#
# spec file for package texlive-specs-p
#
# Copyright (c) 2018 SUSE LINUX GmbH, Nuernberg, Germany.
#
# All modifications and additions to the file contributed by third parties
# remain the property of their copyright owners, unless otherwise agreed
# upon. The license for this file, and modifications and additions to the
# file, is the same license as for the pristine package itself (unless the
# license for the pristine package is not an Open Source License, in which
# case the license is the MIT License). An "Open Source License" is a
# license that conforms to the Open Source Definition (Version 1.9)
# published by the Open Source Initiative.

# Please submit bugfixes or comments via http://bugs.opensuse.org/
#


%bcond_with	zypper_posttrans

%define texlive_version  2017
%define texlive_previous 2016
%define texlive_release  20170520
%define texlive_noarch   133

#!BuildIgnore:          texlive

%global _varlib         %{_localstatedir}/lib
%global _libexecdir     %{_prefix}/lib

%define _texmfdistdir   %{_datadir}/texmf
%if 0%{texlive_version} >= 2013
%define _texmfmaindir   %{_texmfdistdir}
%define _texmfdirs      %{_texmfdistdir}
%else
%define _texmfmaindir   %{_libexecdir}/texmf
%define _texmfdirs      \{%{_texmfdistdir},%{_texmfmaindir}\}
%endif

%define _texmfconfdir   %{_sysconfdir}/texmf
%define _texmfvardir    %{_varlib}/texmf
%define _texmfcache     %{_localstatedir}/cache/texmf
%define _fontcache      %{_texmfcache}/fonts
#
%define _x11bin         %{_prefix}/bin
%define _x11lib         %{_libdir}
%define _x11data        %{_datadir}/X11
%define _x11inc         %{_includedir}
%define _appdefdir      %{_x11data}/app-defaults

Name:           texlive-specs-p
Version:        2017
Release:        5.18
BuildRequires:  ed
BuildRequires:  t1utils
BuildRequires:  texlive-filesystem
BuildRequires:  xz
BuildArch:      noarch
Summary:        Meta package for p
License:        Artistic-1.0 and BSD-3-Clause and GPL-2.0+ and LGPL-2.1+ and LPPL-1.0 and OFL-1.1 and SUSE-Public-Domain and SUSE-TeX
Group:          Productivity/Publishing/TeX/Base
Url:            https://build.opensuse.org/package/show/Publishing:TeXLive/Meta
Source0:        texlive-specs-p-rpmlintrc

%description
Meta package to build tons of noarch texlive packages.

%package -n texlive-medstarbeamer
Version:        %{texlive_version}.%{texlive_noarch}.svn38828
Release:        5.18
Summary:        Beamer document class for MedStar Health Research Institute
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-medstarbeamer-doc >= %{texlive_version}
Provides:       tex(beamercolorthemeMedStarColors.sty)
Provides:       tex(medstarbeamer.cls)
Requires:       tex(amsmath.sty)
Requires:       tex(anysize.sty)
Requires:       tex(background.sty)
Requires:       tex(booktabs.sty)
Requires:       tex(cancel.sty)
Requires:       tex(enumerate.sty)
Requires:       tex(graphicx.sty)
Requires:       tex(hyperref.sty)
Requires:       tex(ifthen.sty)
Requires:       tex(pgf.sty)
Requires:       tex(soul.sty)
Requires:       tex(xcolor.sty)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20170520
Source1:        medstarbeamer.tar.xz
Source2:        medstarbeamer.doc.tar.xz

%description -n texlive-medstarbeamer
This is a beamer template for MedStar Health presentations. It
includes sample presentations using both .tex files and .rnw
files. The document class is obviously compatible with both.
The advantage of the .rnw file is that it can be used with
knitr such that you can weave your R code with your
presentation.

date: 2016-06-24 17:18:15 +0000


%package -n texlive-medstarbeamer-doc
Version:        %{texlive_version}.%{texlive_noarch}.svn38828
Release:        5.18
Summary:        Documentation for texlive-medstarbeamer
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-medstarbeamer-doc
This package includes the documentation for texlive-medstarbeamer

%post -n texlive-medstarbeamer
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-medstarbeamer 
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-medstarbeamer
%if %{with zypper_posttrans}
test -z "$ZYPP_IS_RUNNING" || exit 0
%endif
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-medstarbeamer-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/medstarbeamer/README.txt
%{_texmfdistdir}/doc/latex/medstarbeamer/example.tex

%files -n texlive-medstarbeamer
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/latex/medstarbeamer/beamercolorthemeMedStarColors.sty
%{_texmfdistdir}/tex/latex/medstarbeamer/medstarbeamer.cls
%if %{with zypper_posttrans}
/var/adm/update-scripts/texlive-medstarbeamer-%{texlive_version}.%{texlive_noarch}.svn38828-%{release}-zypper
%endif

%package -n texlive-meetingmins
Version:        %{texlive_version}.%{texlive_noarch}.1.6svn31878
Release:        5.18
Summary:        Format written minutes of meetings
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-meetingmins-doc >= %{texlive_version}
Provides:       tex(meetingmins.cls)
Requires:       tex(article.cls)
Requires:       tex(enumitem.sty)
Requires:       tex(environ.sty)
Requires:       tex(fancyhdr.sty)
Requires:       tex(fontenc.sty)
Requires:       tex(geometry.sty)
Requires:       tex(lmodern.sty)
Requires:       tex(mathabx.sty)
Requires:       tex(xstring.sty)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20170520
Source3:        meetingmins.tar.xz
Source4:        meetingmins.doc.tar.xz

%description -n texlive-meetingmins
The class allows formatting of meeting minutes using \section
commands (which provide hierarchical structure). An agenda can
also be produced for distribution prior to the meeting, with
user-selected portions suppressed from printing.

date: 2016-06-24 17:18:15 +0000


%package -n texlive-meetingmins-doc
Version:        %{texlive_version}.%{texlive_noarch}.1.6svn31878
Release:        5.18
Summary:        Documentation for texlive-meetingmins
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-meetingmins-doc
This package includes the documentation for texlive-meetingmins

%post -n texlive-meetingmins
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-meetingmins 
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-meetingmins
%if %{with zypper_posttrans}
test -z "$ZYPP_IS_RUNNING" || exit 0
%endif
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-meetingmins-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/meetingmins/README
%{_texmfdistdir}/doc/latex/meetingmins/meetingmins.pdf
%{_texmfdistdir}/doc/latex/meetingmins/samples/agenda.pdf
%{_texmfdistdir}/doc/latex/meetingmins/samples/agenda.tex
%{_texmfdistdir}/doc/latex/meetingmins/samples/chair.pdf
%{_texmfdistdir}/doc/latex/meetingmins/samples/chair.tex
%{_texmfdistdir}/doc/latex/meetingmins/samples/department.min
%{_texmfdistdir}/doc/latex/meetingmins/samples/minutes.pdf
%{_texmfdistdir}/doc/latex/meetingmins/samples/minutes.tex

%files -n texlive-meetingmins
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/latex/meetingmins/meetingmins.cls
%if %{with zypper_posttrans}
/var/adm/update-scripts/texlive-meetingmins-%{texlive_version}.%{texlive_noarch}.1.6svn31878-%{release}-zypper
%endif

%package -n texlive-memdesign
Version:        %{texlive_version}.%{texlive_noarch}.svn34157
Release:        5.18
Summary:        Notes on book design
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20170520
Source5:        memdesign.doc.tar.xz

%description -n texlive-memdesign
"A Few Notes on Book Design" provides an introduction to the
business of book design. It is an extended version of what used
to be the first part of the memoir users' manual. Please note
that the compiled copy, supplied in the package, uses
commercial fonts; the README file contains instructions on how
to compile the document without these fonts.

date: 2016-06-24 17:18:15 +0000

%post -n texlive-memdesign
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-memdesign 
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-memdesign
%if %{with zypper_posttrans}
test -z "$ZYPP_IS_RUNNING" || exit 0
%endif
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-memdesign
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/fonts/memdesign/README
%{_texmfdistdir}/doc/fonts/memdesign/memdesign.pdf
%{_texmfdistdir}/doc/fonts/memdesign/memdesign.tex
%{_texmfdistdir}/doc/fonts/memdesign/memetc.bib
%if %{with zypper_posttrans}
/var/adm/update-scripts/texlive-memdesign-%{texlive_version}.%{texlive_noarch}.svn34157-%{release}-zypper
%endif

%package -n texlive-memexsupp
Version:        %{texlive_version}.%{texlive_noarch}.0.0.1svn15878
Release:        5.18
Summary:        Experimental memoir support
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-memexsupp-doc >= %{texlive_version}
Provides:       tex(memexsupp.sty)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20170520
Source6:        memexsupp.tar.xz
Source7:        memexsupp.doc.tar.xz

%description -n texlive-memexsupp
A package of code proposed as supporting material for memoir.
The package is intended as a test bed for such code, which may
in the fullness of time be adopted into the main memoir
release.

date: 2016-06-24 17:18:15 +0000


%package -n texlive-memexsupp-doc
Version:        %{texlive_version}.%{texlive_noarch}.0.0.1svn15878
Release:        5.18
Summary:        Documentation for texlive-memexsupp
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-memexsupp-doc
This package includes the documentation for texlive-memexsupp

%post -n texlive-memexsupp
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-memexsupp 
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-memexsupp
%if %{with zypper_posttrans}
test -z "$ZYPP_IS_RUNNING" || exit 0
%endif
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-memexsupp-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/memexsupp/README
%{_texmfdistdir}/doc/latex/memexsupp/memexsupp.pdf
%{_texmfdistdir}/doc/latex/memexsupp/memexsupp.tex

%files -n texlive-memexsupp
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/latex/memexsupp/memexsupp.sty
%if %{with zypper_posttrans}
/var/adm/update-scripts/texlive-memexsupp-%{texlive_version}.%{texlive_noarch}.0.0.1svn15878-%{release}-zypper
%endif

%package -n texlive-memoir
Version:        %{texlive_version}.%{texlive_noarch}.3.7fsvn41203
Release:        5.18
Summary:        Typeset fiction, non-fiction and mathematical books
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-memoir-doc >= %{texlive_version}
Provides:       tex(mem10.clo)
Provides:       tex(mem11.clo)
Provides:       tex(mem12.clo)
Provides:       tex(mem14.clo)
Provides:       tex(mem17.clo)
Provides:       tex(mem20.clo)
Provides:       tex(mem25.clo)
Provides:       tex(mem30.clo)
Provides:       tex(mem36.clo)
Provides:       tex(mem48.clo)
Provides:       tex(mem60.clo)
Provides:       tex(mem9.clo)
Provides:       tex(memhfixc.sty)
Provides:       tex(memoir.cls)
Provides:       tex(mempatch.sty)
Requires:       tex(luatex85.sty)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20170520
Source8:        memoir.tar.xz
Source9:        memoir.doc.tar.xz

%description -n texlive-memoir
The memoir class is for typesetting poetry, fiction, non-
fiction, and mathematical works. Permissible document 'base'
font sizes range from 9 to 60pt. There is a range of page-
styles and well over a dozen chapter-styles to choose from, as
well as methods for specifying your own layouts and designs.
The class also provides the functionality of over thirty of the
more popular packages, thus simplifying document sources. The
class automatically loads an associated patch file mempatch;
the patch file may be updated from time to time, between
releases of the class itself. (The patch file stays around even
when there are no extant patches.) Users who wish to use the
hyperref package, in a document written with the memoir class,
should also use the memhfixc package (part of this bundle).
Note, however, that any current version of hyperref actually
loads the package automatically if it detects that it is
running under memoir.

date: 2016-06-24 17:18:15 +0000


%package -n texlive-memoir-doc
Version:        %{texlive_version}.%{texlive_noarch}.3.7fsvn41203
Release:        5.18
Summary:        Documentation for texlive-memoir
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-memoir-doc
This package includes the documentation for texlive-memoir

%post -n texlive-memoir
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-memoir 
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-memoir
%if %{with zypper_posttrans}
test -z "$ZYPP_IS_RUNNING" || exit 0
%endif
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-memoir-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/memoir/Makeidxglo
%{_texmfdistdir}/doc/latex/memoir/README
%{_texmfdistdir}/doc/latex/memoir/anvil2.mps
%{_texmfdistdir}/doc/latex/memoir/memfonts.sty
%{_texmfdistdir}/doc/latex/memoir/memlays.sty
%{_texmfdistdir}/doc/latex/memoir/memman.gst
%{_texmfdistdir}/doc/latex/memoir/memman.ist
%{_texmfdistdir}/doc/latex/memoir/memman.pdf
%{_texmfdistdir}/doc/latex/memoir/memman.tex
%{_texmfdistdir}/doc/latex/memoir/memnoidxnum.tex
%{_texmfdistdir}/doc/latex/memoir/memsty.sty
%{_texmfdistdir}/doc/latex/memoir/titlepages.sty
%{_texmfdistdir}/doc/latex/memoir/trims-example.tex

%files -n texlive-memoir
%defattr(-,root,root,755)
%{_texmfdistdir}/makeindex/memoir/basic.gst
%{_texmfdistdir}/tex/latex/memoir/mem10.clo
%{_texmfdistdir}/tex/latex/memoir/mem11.clo
%{_texmfdistdir}/tex/latex/memoir/mem12.clo
%{_texmfdistdir}/tex/latex/memoir/mem14.clo
%{_texmfdistdir}/tex/latex/memoir/mem17.clo
%{_texmfdistdir}/tex/latex/memoir/mem20.clo
%{_texmfdistdir}/tex/latex/memoir/mem25.clo
%{_texmfdistdir}/tex/latex/memoir/mem30.clo
%{_texmfdistdir}/tex/latex/memoir/mem36.clo
%{_texmfdistdir}/tex/latex/memoir/mem48.clo
%{_texmfdistdir}/tex/latex/memoir/mem60.clo
%{_texmfdistdir}/tex/latex/memoir/mem9.clo
%{_texmfdistdir}/tex/latex/memoir/memhfixc.sty
%{_texmfdistdir}/tex/latex/memoir/memoir.cls
%{_texmfdistdir}/tex/latex/memoir/mempatch.sty
%if %{with zypper_posttrans}
/var/adm/update-scripts/texlive-memoir-%{texlive_version}.%{texlive_noarch}.3.7fsvn41203-%{release}-zypper
%endif

%package -n texlive-memory
Version:        %{texlive_version}.%{texlive_noarch}.1.2svn30452
Release:        5.18
Summary:        Containers for data in LaTeX
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-memory-doc >= %{texlive_version}
Provides:       tex(memory.sty)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20170520
Source10:       memory.tar.xz
Source11:       memory.doc.tar.xz

%description -n texlive-memory
The package allows the user to declare single object or array
containers.

date: 2016-06-24 17:18:15 +0000


%package -n texlive-memory-doc
Version:        %{texlive_version}.%{texlive_noarch}.1.2svn30452
Release:        5.18
Summary:        Documentation for texlive-memory
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-memory-doc
This package includes the documentation for texlive-memory

%post -n texlive-memory
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-memory 
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-memory
%if %{with zypper_posttrans}
test -z "$ZYPP_IS_RUNNING" || exit 0
%endif
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-memory-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/memory/README
%{_texmfdistdir}/doc/latex/memory/memory.pdf

%files -n texlive-memory
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/latex/memory/memory.sty
%if %{with zypper_posttrans}
/var/adm/update-scripts/texlive-memory-%{texlive_version}.%{texlive_noarch}.1.2svn30452-%{release}-zypper
%endif

%package -n texlive-mendex-doc
Version:        %{texlive_version}.%{texlive_noarch}.svn42767
Release:        5.18
Summary:        Documentation for Mendex index processor
License:        BSD-3-Clause
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20170520
Source12:       mendex-doc.doc.tar.xz

%description -n texlive-mendex-doc
This package provides documentation for Mendex (Japanese index
processor). Source code of the program is not included; it can
be obtained from TeX Live subversion repository.

date: 2016-12-20 05:47:00 +0000

%post -n texlive-mendex-doc
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-mendex-doc 
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-mendex-doc
%if %{with zypper_posttrans}
test -z "$ZYPP_IS_RUNNING" || exit 0
%endif
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-mendex-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/support/mendex/LICENSE
%{_texmfdistdir}/doc/support/mendex/README.md
%{_texmfdistdir}/doc/support/mendex/mendex.pdf
%{_texmfdistdir}/doc/support/mendex/mendex.tex
%if %{with zypper_posttrans}
/var/adm/update-scripts/texlive-mendex-doc-%{texlive_version}.%{texlive_noarch}.svn42767-%{release}-zypper
%endif

%package -n texlive-mentis
Version:        %{texlive_version}.%{texlive_noarch}.1.5svn15878
Release:        5.18
Summary:        A basis for books to be published by Mentis publishers
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-mentis-doc >= %{texlive_version}
Provides:       tex(mentis.cls)
Requires:       tex(babel.sty)
Requires:       tex(fontenc.sty)
Requires:       tex(geometry.sty)
Requires:       tex(jurabib.sty)
Requires:       tex(makeidx.sty)
Requires:       tex(microtype.sty)
Requires:       tex(multicol.sty)
Requires:       tex(ragged2e.sty)
Requires:       tex(relsize.sty)
Requires:       tex(scrpage2.sty)
Requires:       tex(textcomp.sty)
Requires:       tex(xspace.sty)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20170520
Source13:       mentis.tar.xz
Source14:       mentis.doc.tar.xz

%description -n texlive-mentis
This LaTeX class loads scrbook and provides changes necessary
for publishing at Mentis publishers in Paderborn, Germany. It
is not an official Mentis class, merely one developed by an
author in close co-operation with Mentis.

date: 2016-06-24 17:18:15 +0000


%package -n texlive-mentis-doc
Version:        %{texlive_version}.%{texlive_noarch}.1.5svn15878
Release:        5.18
Summary:        Documentation for texlive-mentis
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-mentis-doc
This package includes the documentation for texlive-mentis

%post -n texlive-mentis
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-mentis 
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-mentis
%if %{with zypper_posttrans}
test -z "$ZYPP_IS_RUNNING" || exit 0
%endif
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-mentis-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/mentis/README
%{_texmfdistdir}/doc/latex/mentis/mentis.pdf

%files -n texlive-mentis
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/latex/mentis/mentis.cls
%if %{with zypper_posttrans}
/var/adm/update-scripts/texlive-mentis-%{texlive_version}.%{texlive_noarch}.1.5svn15878-%{release}-zypper
%endif

%package -n texlive-menu
Version:        %{texlive_version}.%{texlive_noarch}.0.0.994svn15878
Release:        5.18
Summary:        Typesetting menus
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-menu-doc >= %{texlive_version}
Provides:       tex(menu.sty)
Requires:       tex(bbding.sty)
Requires:       tex(color.sty)
Requires:       tex(fancybox.sty)
Requires:       tex(xspace.sty)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20170520
Source15:       menu.tar.xz
Source16:       menu.doc.tar.xz

%description -n texlive-menu
The package defines command \menu which assists typesetting of
a path through a program's menu.

date: 2016-06-24 17:18:15 +0000


%package -n texlive-menu-doc
Version:        %{texlive_version}.%{texlive_noarch}.0.0.994svn15878
Release:        5.18
Summary:        Documentation for texlive-menu
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-menu-doc
This package includes the documentation for texlive-menu

%post -n texlive-menu
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-menu 
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-menu
%if %{with zypper_posttrans}
test -z "$ZYPP_IS_RUNNING" || exit 0
%endif
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-menu-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/menu/README
%{_texmfdistdir}/doc/latex/menu/menu.pdf

%files -n texlive-menu
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/latex/menu/menu.sty
%if %{with zypper_posttrans}
/var/adm/update-scripts/texlive-menu-%{texlive_version}.%{texlive_noarch}.0.0.994svn15878-%{release}-zypper
%endif

%package -n texlive-menukeys
Version:        %{texlive_version}.%{texlive_noarch}.1.5svn41823
Release:        5.18
Summary:        Format menu sequences, paths and keystrokes from lists
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-menukeys-doc >= %{texlive_version}
Provides:       tex(menukeys.sty)
Requires:       tex(adjustbox.sty)
Requires:       tex(catoptions.sty)
Requires:       tex(etoolbox.sty)
Requires:       tex(kvoptions.sty)
Requires:       tex(relsize.sty)
Requires:       tex(tikz.sty)
Requires:       tex(xcolor.sty)
Requires:       tex(xparse.sty)
Requires:       tex(xstring.sty)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20170520
Source17:       menukeys.tar.xz
Source18:       menukeys.doc.tar.xz

%description -n texlive-menukeys
This package is designed to format menu sequences, paths and
keyboard shortcuts automatically. There are several predefined
styles and one can define his own styles in a flexible way.

date: 2016-08-08 09:20:05 +0000


%package -n texlive-menukeys-doc
Version:        %{texlive_version}.%{texlive_noarch}.1.5svn41823
Release:        5.18
Summary:        Documentation for texlive-menukeys
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-menukeys-doc
This package includes the documentation for texlive-menukeys

%post -n texlive-menukeys
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-menukeys 
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-menukeys
%if %{with zypper_posttrans}
test -z "$ZYPP_IS_RUNNING" || exit 0
%endif
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-menukeys-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/menukeys/README
%{_texmfdistdir}/doc/latex/menukeys/menukeys.pdf

%files -n texlive-menukeys
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/latex/menukeys/menukeys.sty
%if %{with zypper_posttrans}
/var/adm/update-scripts/texlive-menukeys-%{texlive_version}.%{texlive_noarch}.1.5svn41823-%{release}-zypper
%endif

%package -n texlive-merriweather
Version:        %{texlive_version}.%{texlive_noarch}.svn34315
Release:        5.18
Summary:        Merriweather and MerriweatherSans fonts, with LaTeX support
License:        OFL-1.1
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(post): findutils
Requires(post): grep
Requires(post): sed
Requires(post): texlive >= %{texlive_version}
Requires(post): tex(updmap.cfg)
#!BuildIgnore:  tex(updmap.cfg)
Requires(postun): findutils
Requires(postun): grep
Requires(postun): sed
Requires(postun): texlive >= %{texlive_version}
Requires(postun): tex(updmap.cfg)
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
Requires:       texlive-merriweather-fonts >= %{texlive_version}
Recommends:     texlive-merriweather-doc >= %{texlive_version}
Provides:       tex(LY1Merriweather-OsF.fd)
Provides:       tex(LY1MerriweatherSans-TLF.fd)
Provides:       tex(Merriweather-Bold-osf-ly1.tfm)
Provides:       tex(Merriweather-Bold-osf-ot1.tfm)
Provides:       tex(Merriweather-Bold-osf-t1--base.tfm)
Provides:       tex(Merriweather-Bold-osf-t1.tfm)
Provides:       tex(Merriweather-Bold-osf-t1.vf)
Provides:       tex(Merriweather-Bold-osf-ts1--base.tfm)
Provides:       tex(Merriweather-Bold-osf-ts1.tfm)
Provides:       tex(Merriweather-Bold-osf-ts1.vf)
Provides:       tex(Merriweather-BoldItalic-osf-ly1.tfm)
Provides:       tex(Merriweather-BoldItalic-osf-ot1.tfm)
Provides:       tex(Merriweather-BoldItalic-osf-t1--base.tfm)
Provides:       tex(Merriweather-BoldItalic-osf-t1.tfm)
Provides:       tex(Merriweather-BoldItalic-osf-t1.vf)
Provides:       tex(Merriweather-BoldItalic-osf-ts1--base.tfm)
Provides:       tex(Merriweather-BoldItalic-osf-ts1.tfm)
Provides:       tex(Merriweather-BoldItalic-osf-ts1.vf)
Provides:       tex(Merriweather-Italic-osf-ly1.tfm)
Provides:       tex(Merriweather-Italic-osf-ot1.tfm)
Provides:       tex(Merriweather-Italic-osf-t1--base.tfm)
Provides:       tex(Merriweather-Italic-osf-t1.tfm)
Provides:       tex(Merriweather-Italic-osf-t1.vf)
Provides:       tex(Merriweather-Italic-osf-ts1--base.tfm)
Provides:       tex(Merriweather-Italic-osf-ts1.tfm)
Provides:       tex(Merriweather-Italic-osf-ts1.vf)
Provides:       tex(Merriweather-Light-osf-ly1.tfm)
Provides:       tex(Merriweather-Light-osf-ot1.tfm)
Provides:       tex(Merriweather-Light-osf-t1--base.tfm)
Provides:       tex(Merriweather-Light-osf-t1.tfm)
Provides:       tex(Merriweather-Light-osf-t1.vf)
Provides:       tex(Merriweather-Light-osf-ts1--base.tfm)
Provides:       tex(Merriweather-Light-osf-ts1.tfm)
Provides:       tex(Merriweather-Light-osf-ts1.vf)
Provides:       tex(Merriweather-LightIt-osf-ly1.tfm)
Provides:       tex(Merriweather-LightIt-osf-ot1.tfm)
Provides:       tex(Merriweather-LightIt-osf-t1--base.tfm)
Provides:       tex(Merriweather-LightIt-osf-t1.tfm)
Provides:       tex(Merriweather-LightIt-osf-t1.vf)
Provides:       tex(Merriweather-LightIt-osf-ts1--base.tfm)
Provides:       tex(Merriweather-LightIt-osf-ts1.tfm)
Provides:       tex(Merriweather-LightIt-osf-ts1.vf)
Provides:       tex(Merriweather-Regular-osf-ly1.tfm)
Provides:       tex(Merriweather-Regular-osf-ot1.tfm)
Provides:       tex(Merriweather-Regular-osf-t1--base.tfm)
Provides:       tex(Merriweather-Regular-osf-t1.tfm)
Provides:       tex(Merriweather-Regular-osf-t1.vf)
Provides:       tex(Merriweather-Regular-osf-ts1--base.tfm)
Provides:       tex(Merriweather-Regular-osf-ts1.tfm)
Provides:       tex(Merriweather-Regular-osf-ts1.vf)
Provides:       tex(Merriweather-UltraBdIt-osf-ly1.tfm)
Provides:       tex(Merriweather-UltraBdIt-osf-ot1.tfm)
Provides:       tex(Merriweather-UltraBdIt-osf-t1--base.tfm)
Provides:       tex(Merriweather-UltraBdIt-osf-t1.tfm)
Provides:       tex(Merriweather-UltraBdIt-osf-t1.vf)
Provides:       tex(Merriweather-UltraBdIt-osf-ts1--base.tfm)
Provides:       tex(Merriweather-UltraBdIt-osf-ts1.tfm)
Provides:       tex(Merriweather-UltraBdIt-osf-ts1.vf)
Provides:       tex(Merriweather-UltraBold-osf-ly1.tfm)
Provides:       tex(Merriweather-UltraBold-osf-ot1.tfm)
Provides:       tex(Merriweather-UltraBold-osf-t1--base.tfm)
Provides:       tex(Merriweather-UltraBold-osf-t1.tfm)
Provides:       tex(Merriweather-UltraBold-osf-t1.vf)
Provides:       tex(Merriweather-UltraBold-osf-ts1--base.tfm)
Provides:       tex(Merriweather-UltraBold-osf-ts1.tfm)
Provides:       tex(Merriweather-UltraBold-osf-ts1.vf)
Provides:       tex(MerriweatherSans-Bold-tlf-ly1.tfm)
Provides:       tex(MerriweatherSans-Bold-tlf-ot1.tfm)
Provides:       tex(MerriweatherSans-Bold-tlf-t1--base.tfm)
Provides:       tex(MerriweatherSans-Bold-tlf-t1.tfm)
Provides:       tex(MerriweatherSans-Bold-tlf-t1.vf)
Provides:       tex(MerriweatherSans-Bold-tlf-ts1--base.tfm)
Provides:       tex(MerriweatherSans-Bold-tlf-ts1.tfm)
Provides:       tex(MerriweatherSans-Bold-tlf-ts1.vf)
Provides:       tex(MerriweatherSans-BoldItalic-tlf-ly1.tfm)
Provides:       tex(MerriweatherSans-BoldItalic-tlf-ot1.tfm)
Provides:       tex(MerriweatherSans-BoldItalic-tlf-t1--base.tfm)
Provides:       tex(MerriweatherSans-BoldItalic-tlf-t1.tfm)
Provides:       tex(MerriweatherSans-BoldItalic-tlf-t1.vf)
Provides:       tex(MerriweatherSans-BoldItalic-tlf-ts1--base.tfm)
Provides:       tex(MerriweatherSans-BoldItalic-tlf-ts1.tfm)
Provides:       tex(MerriweatherSans-BoldItalic-tlf-ts1.vf)
Provides:       tex(MerriweatherSans-ExtraBold-tlf-ly1.tfm)
Provides:       tex(MerriweatherSans-ExtraBold-tlf-ot1.tfm)
Provides:       tex(MerriweatherSans-ExtraBold-tlf-t1--base.tfm)
Provides:       tex(MerriweatherSans-ExtraBold-tlf-t1.tfm)
Provides:       tex(MerriweatherSans-ExtraBold-tlf-t1.vf)
Provides:       tex(MerriweatherSans-ExtraBold-tlf-ts1--base.tfm)
Provides:       tex(MerriweatherSans-ExtraBold-tlf-ts1.tfm)
Provides:       tex(MerriweatherSans-ExtraBold-tlf-ts1.vf)
Provides:       tex(MerriweatherSans-ExtraBoldItalic-tlf-ly1.tfm)
Provides:       tex(MerriweatherSans-ExtraBoldItalic-tlf-ot1.tfm)
Provides:       tex(MerriweatherSans-ExtraBoldItalic-tlf-t1--base.tfm)
Provides:       tex(MerriweatherSans-ExtraBoldItalic-tlf-t1.tfm)
Provides:       tex(MerriweatherSans-ExtraBoldItalic-tlf-t1.vf)
Provides:       tex(MerriweatherSans-ExtraBoldItalic-tlf-ts1--base.tfm)
Provides:       tex(MerriweatherSans-ExtraBoldItalic-tlf-ts1.tfm)
Provides:       tex(MerriweatherSans-ExtraBoldItalic-tlf-ts1.vf)
Provides:       tex(MerriweatherSans-Italic-tlf-ly1.tfm)
Provides:       tex(MerriweatherSans-Italic-tlf-ot1.tfm)
Provides:       tex(MerriweatherSans-Italic-tlf-t1--base.tfm)
Provides:       tex(MerriweatherSans-Italic-tlf-t1.tfm)
Provides:       tex(MerriweatherSans-Italic-tlf-t1.vf)
Provides:       tex(MerriweatherSans-Italic-tlf-ts1--base.tfm)
Provides:       tex(MerriweatherSans-Italic-tlf-ts1.tfm)
Provides:       tex(MerriweatherSans-Italic-tlf-ts1.vf)
Provides:       tex(MerriweatherSans-Light-tlf-ly1.tfm)
Provides:       tex(MerriweatherSans-Light-tlf-ot1.tfm)
Provides:       tex(MerriweatherSans-Light-tlf-t1--base.tfm)
Provides:       tex(MerriweatherSans-Light-tlf-t1.tfm)
Provides:       tex(MerriweatherSans-Light-tlf-t1.vf)
Provides:       tex(MerriweatherSans-Light-tlf-ts1--base.tfm)
Provides:       tex(MerriweatherSans-Light-tlf-ts1.tfm)
Provides:       tex(MerriweatherSans-Light-tlf-ts1.vf)
Provides:       tex(MerriweatherSans-LightItalic-tlf-ly1.tfm)
Provides:       tex(MerriweatherSans-LightItalic-tlf-ot1.tfm)
Provides:       tex(MerriweatherSans-LightItalic-tlf-t1--base.tfm)
Provides:       tex(MerriweatherSans-LightItalic-tlf-t1.tfm)
Provides:       tex(MerriweatherSans-LightItalic-tlf-t1.vf)
Provides:       tex(MerriweatherSans-LightItalic-tlf-ts1--base.tfm)
Provides:       tex(MerriweatherSans-LightItalic-tlf-ts1.tfm)
Provides:       tex(MerriweatherSans-LightItalic-tlf-ts1.vf)
Provides:       tex(MerriweatherSans-Regular-tlf-ly1.tfm)
Provides:       tex(MerriweatherSans-Regular-tlf-ot1.tfm)
Provides:       tex(MerriweatherSans-Regular-tlf-t1--base.tfm)
Provides:       tex(MerriweatherSans-Regular-tlf-t1.tfm)
Provides:       tex(MerriweatherSans-Regular-tlf-t1.vf)
Provides:       tex(MerriweatherSans-Regular-tlf-ts1--base.tfm)
Provides:       tex(MerriweatherSans-Regular-tlf-ts1.tfm)
Provides:       tex(MerriweatherSans-Regular-tlf-ts1.vf)
Provides:       tex(OT1Merriweather-OsF.fd)
Provides:       tex(OT1MerriweatherSans-TLF.fd)
Provides:       tex(T1Merriweather-OsF.fd)
Provides:       tex(T1MerriweatherSans-TLF.fd)
Provides:       tex(TS1Merriweather-OsF.fd)
Provides:       tex(TS1MerriweatherSans-TLF.fd)
Provides:       tex(merriweather.map)
Provides:       tex(merriweather.sty)
Provides:       tex(mwth_5q2vgd.enc)
Provides:       tex(mwth_cn5sfl.enc)
Provides:       tex(mwth_fuknsh.enc)
Provides:       tex(mwth_jnnjab.enc)
Provides:       tex(mwth_libw2m.enc)
Provides:       tex(mwth_lnkfbl.enc)
Provides:       tex(mwth_oaf34p.enc)
Provides:       tex(mwth_xz5wux.enc)
Provides:       tex(mwth_ywgpba.enc)
Provides:       tex(mwth_z4e4wk.enc)
Requires:       tex(fontaxes.sty)
Requires:       tex(fontenc.sty)
Requires:       tex(fontspec.sty)
Requires:       tex(ifluatex.sty)
Requires:       tex(ifxetex.sty)
Requires:       tex(mweights.sty)
Requires:       tex(textcomp.sty)
Requires:       tex(xkeyval.sty)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20170520
Source19:       merriweather.tar.xz
Source20:       merriweather.doc.tar.xz

%description -n texlive-merriweather
Merriweather features a very large x height, slightly condensed
letterforms, a mild diagonal stress, sturdy serifs and open
forms. The Sans family closely harmonizes with the weights and
styles of the serif family. There are four weights and italics
for each.

date: 2016-06-24 17:18:15 +0000


%package -n texlive-merriweather-doc
Version:        %{texlive_version}.%{texlive_noarch}.svn34315
Release:        5.18
Summary:        Documentation for texlive-merriweather
License:        OFL-1.1
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-merriweather-doc
This package includes the documentation for texlive-merriweather


%package -n texlive-merriweather-fonts
Version:        %{texlive_version}.%{texlive_noarch}.svn34315
Release:        5.18
Summary:        Severed fonts for texlive-merriweather
License:        OFL-1.1
Group:          Productivity/Publishing/TeX/Fonts
Url:            http://www.tug.org/texlive/
Requires(post): fontconfig
Requires(post): ghostscript-fonts-std
Requires(post): mkfontdir
Requires(post): mkfontscale
Requires(post): xorg-x11-fonts-core
Requires(postun): fontconfig
Requires(postun): ghostscript-fonts-std
Requires(postun): xorg-x11-fonts-core

%description -n texlive-merriweather-fonts
The  separated fonts package for texlive-merriweather
%post -n texlive-merriweather
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
echo 'addMap merriweather.map' >> /var/run/texlive/run-updmap

%postun -n texlive-merriweather 
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    echo 'deleteMap merriweather.map' >> /var/run/texlive/run-updmap
    exit 0
fi

%posttrans -n texlive-merriweather
%if %{with zypper_posttrans}
test -z "$ZYPP_IS_RUNNING" || exit 0
%endif
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%post -n texlive-merriweather-fonts
fc-cache  -s %{_datadir}/fonts
mkfontscale  %{_datadir}/fonts/texlive-merriweather
mkfontdir -e %{_datadir}/fonts/encodings -e %{_datadir}/fonts/encodings/large %{_datadir}/fonts/texlive-merriweather

%postun -n texlive-merriweather-fonts
if test $1 = 0; then
 fc-cache -s %{_datadir}/fonts
fi

%files -n texlive-merriweather-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/fonts/merriweather/OFL.txt
%{_texmfdistdir}/doc/fonts/merriweather/README
%{_texmfdistdir}/doc/fonts/merriweather/merriweather-samples.pdf
%{_texmfdistdir}/doc/fonts/merriweather/merriweather-samples.tex

%files -n texlive-merriweather
%defattr(-,root,root,755)
%{_texmfdistdir}/fonts/enc/dvips/merriweather/mwth_5q2vgd.enc
%{_texmfdistdir}/fonts/enc/dvips/merriweather/mwth_cn5sfl.enc
%{_texmfdistdir}/fonts/enc/dvips/merriweather/mwth_fuknsh.enc
%{_texmfdistdir}/fonts/enc/dvips/merriweather/mwth_jnnjab.enc
%{_texmfdistdir}/fonts/enc/dvips/merriweather/mwth_libw2m.enc
%{_texmfdistdir}/fonts/enc/dvips/merriweather/mwth_lnkfbl.enc
%{_texmfdistdir}/fonts/enc/dvips/merriweather/mwth_oaf34p.enc
%{_texmfdistdir}/fonts/enc/dvips/merriweather/mwth_xz5wux.enc
%{_texmfdistdir}/fonts/enc/dvips/merriweather/mwth_ywgpba.enc
%{_texmfdistdir}/fonts/enc/dvips/merriweather/mwth_z4e4wk.enc
%{_texmfdistdir}/fonts/map/dvips/merriweather/merriweather.map
%{_texmfdistdir}/fonts/tfm/sorkin/merriweather/Merriweather-Bold-osf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/sorkin/merriweather/Merriweather-Bold-osf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/sorkin/merriweather/Merriweather-Bold-osf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/sorkin/merriweather/Merriweather-Bold-osf-t1.tfm
%{_texmfdistdir}/fonts/tfm/sorkin/merriweather/Merriweather-Bold-osf-ts1--base.tfm
%{_texmfdistdir}/fonts/tfm/sorkin/merriweather/Merriweather-Bold-osf-ts1.tfm
%{_texmfdistdir}/fonts/tfm/sorkin/merriweather/Merriweather-BoldItalic-osf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/sorkin/merriweather/Merriweather-BoldItalic-osf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/sorkin/merriweather/Merriweather-BoldItalic-osf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/sorkin/merriweather/Merriweather-BoldItalic-osf-t1.tfm
%{_texmfdistdir}/fonts/tfm/sorkin/merriweather/Merriweather-BoldItalic-osf-ts1--base.tfm
%{_texmfdistdir}/fonts/tfm/sorkin/merriweather/Merriweather-BoldItalic-osf-ts1.tfm
%{_texmfdistdir}/fonts/tfm/sorkin/merriweather/Merriweather-Italic-osf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/sorkin/merriweather/Merriweather-Italic-osf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/sorkin/merriweather/Merriweather-Italic-osf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/sorkin/merriweather/Merriweather-Italic-osf-t1.tfm
%{_texmfdistdir}/fonts/tfm/sorkin/merriweather/Merriweather-Italic-osf-ts1--base.tfm
%{_texmfdistdir}/fonts/tfm/sorkin/merriweather/Merriweather-Italic-osf-ts1.tfm
%{_texmfdistdir}/fonts/tfm/sorkin/merriweather/Merriweather-Light-osf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/sorkin/merriweather/Merriweather-Light-osf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/sorkin/merriweather/Merriweather-Light-osf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/sorkin/merriweather/Merriweather-Light-osf-t1.tfm
%{_texmfdistdir}/fonts/tfm/sorkin/merriweather/Merriweather-Light-osf-ts1--base.tfm
%{_texmfdistdir}/fonts/tfm/sorkin/merriweather/Merriweather-Light-osf-ts1.tfm
%{_texmfdistdir}/fonts/tfm/sorkin/merriweather/Merriweather-LightIt-osf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/sorkin/merriweather/Merriweather-LightIt-osf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/sorkin/merriweather/Merriweather-LightIt-osf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/sorkin/merriweather/Merriweather-LightIt-osf-t1.tfm
%{_texmfdistdir}/fonts/tfm/sorkin/merriweather/Merriweather-LightIt-osf-ts1--base.tfm
%{_texmfdistdir}/fonts/tfm/sorkin/merriweather/Merriweather-LightIt-osf-ts1.tfm
%{_texmfdistdir}/fonts/tfm/sorkin/merriweather/Merriweather-Regular-osf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/sorkin/merriweather/Merriweather-Regular-osf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/sorkin/merriweather/Merriweather-Regular-osf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/sorkin/merriweather/Merriweather-Regular-osf-t1.tfm
%{_texmfdistdir}/fonts/tfm/sorkin/merriweather/Merriweather-Regular-osf-ts1--base.tfm
%{_texmfdistdir}/fonts/tfm/sorkin/merriweather/Merriweather-Regular-osf-ts1.tfm
%{_texmfdistdir}/fonts/tfm/sorkin/merriweather/Merriweather-UltraBdIt-osf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/sorkin/merriweather/Merriweather-UltraBdIt-osf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/sorkin/merriweather/Merriweather-UltraBdIt-osf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/sorkin/merriweather/Merriweather-UltraBdIt-osf-t1.tfm
%{_texmfdistdir}/fonts/tfm/sorkin/merriweather/Merriweather-UltraBdIt-osf-ts1--base.tfm
%{_texmfdistdir}/fonts/tfm/sorkin/merriweather/Merriweather-UltraBdIt-osf-ts1.tfm
%{_texmfdistdir}/fonts/tfm/sorkin/merriweather/Merriweather-UltraBold-osf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/sorkin/merriweather/Merriweather-UltraBold-osf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/sorkin/merriweather/Merriweather-UltraBold-osf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/sorkin/merriweather/Merriweather-UltraBold-osf-t1.tfm
%{_texmfdistdir}/fonts/tfm/sorkin/merriweather/Merriweather-UltraBold-osf-ts1--base.tfm
%{_texmfdistdir}/fonts/tfm/sorkin/merriweather/Merriweather-UltraBold-osf-ts1.tfm
%{_texmfdistdir}/fonts/tfm/sorkin/merriweather/MerriweatherSans-Bold-tlf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/sorkin/merriweather/MerriweatherSans-Bold-tlf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/sorkin/merriweather/MerriweatherSans-Bold-tlf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/sorkin/merriweather/MerriweatherSans-Bold-tlf-t1.tfm
%{_texmfdistdir}/fonts/tfm/sorkin/merriweather/MerriweatherSans-Bold-tlf-ts1--base.tfm
%{_texmfdistdir}/fonts/tfm/sorkin/merriweather/MerriweatherSans-Bold-tlf-ts1.tfm
%{_texmfdistdir}/fonts/tfm/sorkin/merriweather/MerriweatherSans-BoldItalic-tlf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/sorkin/merriweather/MerriweatherSans-BoldItalic-tlf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/sorkin/merriweather/MerriweatherSans-BoldItalic-tlf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/sorkin/merriweather/MerriweatherSans-BoldItalic-tlf-t1.tfm
%{_texmfdistdir}/fonts/tfm/sorkin/merriweather/MerriweatherSans-BoldItalic-tlf-ts1--base.tfm
%{_texmfdistdir}/fonts/tfm/sorkin/merriweather/MerriweatherSans-BoldItalic-tlf-ts1.tfm
%{_texmfdistdir}/fonts/tfm/sorkin/merriweather/MerriweatherSans-ExtraBold-tlf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/sorkin/merriweather/MerriweatherSans-ExtraBold-tlf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/sorkin/merriweather/MerriweatherSans-ExtraBold-tlf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/sorkin/merriweather/MerriweatherSans-ExtraBold-tlf-t1.tfm
%{_texmfdistdir}/fonts/tfm/sorkin/merriweather/MerriweatherSans-ExtraBold-tlf-ts1--base.tfm
%{_texmfdistdir}/fonts/tfm/sorkin/merriweather/MerriweatherSans-ExtraBold-tlf-ts1.tfm
%{_texmfdistdir}/fonts/tfm/sorkin/merriweather/MerriweatherSans-ExtraBoldItalic-tlf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/sorkin/merriweather/MerriweatherSans-ExtraBoldItalic-tlf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/sorkin/merriweather/MerriweatherSans-ExtraBoldItalic-tlf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/sorkin/merriweather/MerriweatherSans-ExtraBoldItalic-tlf-t1.tfm
%{_texmfdistdir}/fonts/tfm/sorkin/merriweather/MerriweatherSans-ExtraBoldItalic-tlf-ts1--base.tfm
%{_texmfdistdir}/fonts/tfm/sorkin/merriweather/MerriweatherSans-ExtraBoldItalic-tlf-ts1.tfm
%{_texmfdistdir}/fonts/tfm/sorkin/merriweather/MerriweatherSans-Italic-tlf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/sorkin/merriweather/MerriweatherSans-Italic-tlf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/sorkin/merriweather/MerriweatherSans-Italic-tlf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/sorkin/merriweather/MerriweatherSans-Italic-tlf-t1.tfm
%{_texmfdistdir}/fonts/tfm/sorkin/merriweather/MerriweatherSans-Italic-tlf-ts1--base.tfm
%{_texmfdistdir}/fonts/tfm/sorkin/merriweather/MerriweatherSans-Italic-tlf-ts1.tfm
%{_texmfdistdir}/fonts/tfm/sorkin/merriweather/MerriweatherSans-Light-tlf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/sorkin/merriweather/MerriweatherSans-Light-tlf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/sorkin/merriweather/MerriweatherSans-Light-tlf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/sorkin/merriweather/MerriweatherSans-Light-tlf-t1.tfm
%{_texmfdistdir}/fonts/tfm/sorkin/merriweather/MerriweatherSans-Light-tlf-ts1--base.tfm
%{_texmfdistdir}/fonts/tfm/sorkin/merriweather/MerriweatherSans-Light-tlf-ts1.tfm
%{_texmfdistdir}/fonts/tfm/sorkin/merriweather/MerriweatherSans-LightItalic-tlf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/sorkin/merriweather/MerriweatherSans-LightItalic-tlf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/sorkin/merriweather/MerriweatherSans-LightItalic-tlf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/sorkin/merriweather/MerriweatherSans-LightItalic-tlf-t1.tfm
%{_texmfdistdir}/fonts/tfm/sorkin/merriweather/MerriweatherSans-LightItalic-tlf-ts1--base.tfm
%{_texmfdistdir}/fonts/tfm/sorkin/merriweather/MerriweatherSans-LightItalic-tlf-ts1.tfm
%{_texmfdistdir}/fonts/tfm/sorkin/merriweather/MerriweatherSans-Regular-tlf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/sorkin/merriweather/MerriweatherSans-Regular-tlf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/sorkin/merriweather/MerriweatherSans-Regular-tlf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/sorkin/merriweather/MerriweatherSans-Regular-tlf-t1.tfm
%{_texmfdistdir}/fonts/tfm/sorkin/merriweather/MerriweatherSans-Regular-tlf-ts1--base.tfm
%{_texmfdistdir}/fonts/tfm/sorkin/merriweather/MerriweatherSans-Regular-tlf-ts1.tfm
%verify(link) %{_texmfdistdir}/fonts/truetype/sorkin/merriweather/Merriweather-Bold.ttf
%verify(link) %{_texmfdistdir}/fonts/truetype/sorkin/merriweather/Merriweather-BoldIt.ttf
%verify(link) %{_texmfdistdir}/fonts/truetype/sorkin/merriweather/Merriweather-Italic.ttf
%verify(link) %{_texmfdistdir}/fonts/truetype/sorkin/merriweather/Merriweather-Light.ttf
%verify(link) %{_texmfdistdir}/fonts/truetype/sorkin/merriweather/Merriweather-LightIt.ttf
%verify(link) %{_texmfdistdir}/fonts/truetype/sorkin/merriweather/Merriweather-Regular.ttf
%verify(link) %{_texmfdistdir}/fonts/truetype/sorkin/merriweather/Merriweather-UltraBdIt.ttf
%verify(link) %{_texmfdistdir}/fonts/truetype/sorkin/merriweather/Merriweather-UltraBold.ttf
%verify(link) %{_texmfdistdir}/fonts/truetype/sorkin/merriweather/MerriweatherSans-Bold.ttf
%verify(link) %{_texmfdistdir}/fonts/truetype/sorkin/merriweather/MerriweatherSans-BoldItalic.ttf
%verify(link) %{_texmfdistdir}/fonts/truetype/sorkin/merriweather/MerriweatherSans-ExBoldIt.ttf
%verify(link) %{_texmfdistdir}/fonts/truetype/sorkin/merriweather/MerriweatherSans-ExtraBold.ttf
%verify(link) %{_texmfdistdir}/fonts/truetype/sorkin/merriweather/MerriweatherSans-Italic.ttf
%verify(link) %{_texmfdistdir}/fonts/truetype/sorkin/merriweather/MerriweatherSans-Light.ttf
%verify(link) %{_texmfdistdir}/fonts/truetype/sorkin/merriweather/MerriweatherSans-LightItalic.ttf
%verify(link) %{_texmfdistdir}/fonts/truetype/sorkin/merriweather/MerriweatherSans-Regular.ttf
%verify(link) %{_texmfdistdir}/fonts/type1/sorkin/merriweather/Merriweather-Bold.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/sorkin/merriweather/Merriweather-BoldIt.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/sorkin/merriweather/Merriweather-Italic.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/sorkin/merriweather/Merriweather-Light.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/sorkin/merriweather/Merriweather-LightIt.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/sorkin/merriweather/Merriweather-Regular.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/sorkin/merriweather/Merriweather-UltraBdIt.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/sorkin/merriweather/Merriweather-UltraBold.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/sorkin/merriweather/MerriweatherSans-Bold.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/sorkin/merriweather/MerriweatherSans-BoldItalic.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/sorkin/merriweather/MerriweatherSans-ExBoldIt.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/sorkin/merriweather/MerriweatherSans-ExtraBold.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/sorkin/merriweather/MerriweatherSans-Italic.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/sorkin/merriweather/MerriweatherSans-Light.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/sorkin/merriweather/MerriweatherSans-LightItalic.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/sorkin/merriweather/MerriweatherSans-Regular.pfb
%{_texmfdistdir}/fonts/vf/sorkin/merriweather/Merriweather-Bold-osf-t1.vf
%{_texmfdistdir}/fonts/vf/sorkin/merriweather/Merriweather-Bold-osf-ts1.vf
%{_texmfdistdir}/fonts/vf/sorkin/merriweather/Merriweather-BoldItalic-osf-t1.vf
%{_texmfdistdir}/fonts/vf/sorkin/merriweather/Merriweather-BoldItalic-osf-ts1.vf
%{_texmfdistdir}/fonts/vf/sorkin/merriweather/Merriweather-Italic-osf-t1.vf
%{_texmfdistdir}/fonts/vf/sorkin/merriweather/Merriweather-Italic-osf-ts1.vf
%{_texmfdistdir}/fonts/vf/sorkin/merriweather/Merriweather-Light-osf-t1.vf
%{_texmfdistdir}/fonts/vf/sorkin/merriweather/Merriweather-Light-osf-ts1.vf
%{_texmfdistdir}/fonts/vf/sorkin/merriweather/Merriweather-LightIt-osf-t1.vf
%{_texmfdistdir}/fonts/vf/sorkin/merriweather/Merriweather-LightIt-osf-ts1.vf
%{_texmfdistdir}/fonts/vf/sorkin/merriweather/Merriweather-Regular-osf-t1.vf
%{_texmfdistdir}/fonts/vf/sorkin/merriweather/Merriweather-Regular-osf-ts1.vf
%{_texmfdistdir}/fonts/vf/sorkin/merriweather/Merriweather-UltraBdIt-osf-t1.vf
%{_texmfdistdir}/fonts/vf/sorkin/merriweather/Merriweather-UltraBdIt-osf-ts1.vf
%{_texmfdistdir}/fonts/vf/sorkin/merriweather/Merriweather-UltraBold-osf-t1.vf
%{_texmfdistdir}/fonts/vf/sorkin/merriweather/Merriweather-UltraBold-osf-ts1.vf
%{_texmfdistdir}/fonts/vf/sorkin/merriweather/MerriweatherSans-Bold-tlf-t1.vf
%{_texmfdistdir}/fonts/vf/sorkin/merriweather/MerriweatherSans-Bold-tlf-ts1.vf
%{_texmfdistdir}/fonts/vf/sorkin/merriweather/MerriweatherSans-BoldItalic-tlf-t1.vf
%{_texmfdistdir}/fonts/vf/sorkin/merriweather/MerriweatherSans-BoldItalic-tlf-ts1.vf
%{_texmfdistdir}/fonts/vf/sorkin/merriweather/MerriweatherSans-ExtraBold-tlf-t1.vf
%{_texmfdistdir}/fonts/vf/sorkin/merriweather/MerriweatherSans-ExtraBold-tlf-ts1.vf
%{_texmfdistdir}/fonts/vf/sorkin/merriweather/MerriweatherSans-ExtraBoldItalic-tlf-t1.vf
%{_texmfdistdir}/fonts/vf/sorkin/merriweather/MerriweatherSans-ExtraBoldItalic-tlf-ts1.vf
%{_texmfdistdir}/fonts/vf/sorkin/merriweather/MerriweatherSans-Italic-tlf-t1.vf
%{_texmfdistdir}/fonts/vf/sorkin/merriweather/MerriweatherSans-Italic-tlf-ts1.vf
%{_texmfdistdir}/fonts/vf/sorkin/merriweather/MerriweatherSans-Light-tlf-t1.vf
%{_texmfdistdir}/fonts/vf/sorkin/merriweather/MerriweatherSans-Light-tlf-ts1.vf
%{_texmfdistdir}/fonts/vf/sorkin/merriweather/MerriweatherSans-LightItalic-tlf-t1.vf
%{_texmfdistdir}/fonts/vf/sorkin/merriweather/MerriweatherSans-LightItalic-tlf-ts1.vf
%{_texmfdistdir}/fonts/vf/sorkin/merriweather/MerriweatherSans-Regular-tlf-t1.vf
%{_texmfdistdir}/fonts/vf/sorkin/merriweather/MerriweatherSans-Regular-tlf-ts1.vf
%{_texmfdistdir}/tex/latex/merriweather/LY1Merriweather-OsF.fd
%{_texmfdistdir}/tex/latex/merriweather/LY1MerriweatherSans-TLF.fd
%{_texmfdistdir}/tex/latex/merriweather/OT1Merriweather-OsF.fd
%{_texmfdistdir}/tex/latex/merriweather/OT1MerriweatherSans-TLF.fd
%{_texmfdistdir}/tex/latex/merriweather/T1Merriweather-OsF.fd
%{_texmfdistdir}/tex/latex/merriweather/T1MerriweatherSans-TLF.fd
%{_texmfdistdir}/tex/latex/merriweather/TS1Merriweather-OsF.fd
%{_texmfdistdir}/tex/latex/merriweather/TS1MerriweatherSans-TLF.fd
%{_texmfdistdir}/tex/latex/merriweather/merriweather.sty

%files -n texlive-merriweather-fonts
%defattr(-,root,root,755)
%dir %{_datadir}/fonts/texlive-merriweather
%config %{_sysconfdir}/fonts/conf.avail/58-texlive-merriweather.conf
%ghost %verify(not md5 size mtime) %{_datadir}/fonts/texlive-merriweather/encodings.dir
%ghost %verify(not md5 size mtime) %{_datadir}/fonts/texlive-merriweather/fonts.dir
%ghost %verify(not md5 size mtime) %{_datadir}/fonts/texlive-merriweather/fonts.scale
%{_datadir}/fonts/texlive-merriweather/Merriweather-Bold.ttf
%{_datadir}/fonts/texlive-merriweather/Merriweather-BoldIt.ttf
%{_datadir}/fonts/texlive-merriweather/Merriweather-Italic.ttf
%{_datadir}/fonts/texlive-merriweather/Merriweather-Light.ttf
%{_datadir}/fonts/texlive-merriweather/Merriweather-LightIt.ttf
%{_datadir}/fonts/texlive-merriweather/Merriweather-Regular.ttf
%{_datadir}/fonts/texlive-merriweather/Merriweather-UltraBdIt.ttf
%{_datadir}/fonts/texlive-merriweather/Merriweather-UltraBold.ttf
%{_datadir}/fonts/texlive-merriweather/MerriweatherSans-Bold.ttf
%{_datadir}/fonts/texlive-merriweather/MerriweatherSans-BoldItalic.ttf
%{_datadir}/fonts/texlive-merriweather/MerriweatherSans-ExBoldIt.ttf
%{_datadir}/fonts/texlive-merriweather/MerriweatherSans-ExtraBold.ttf
%{_datadir}/fonts/texlive-merriweather/MerriweatherSans-Italic.ttf
%{_datadir}/fonts/texlive-merriweather/MerriweatherSans-Light.ttf
%{_datadir}/fonts/texlive-merriweather/MerriweatherSans-LightItalic.ttf
%{_datadir}/fonts/texlive-merriweather/MerriweatherSans-Regular.ttf
%{_datadir}/fonts/texlive-merriweather/Merriweather-Bold.pfb
%{_datadir}/fonts/texlive-merriweather/Merriweather-BoldIt.pfb
%{_datadir}/fonts/texlive-merriweather/Merriweather-Italic.pfb
%{_datadir}/fonts/texlive-merriweather/Merriweather-Light.pfb
%{_datadir}/fonts/texlive-merriweather/Merriweather-LightIt.pfb
%{_datadir}/fonts/texlive-merriweather/Merriweather-Regular.pfb
%{_datadir}/fonts/texlive-merriweather/Merriweather-UltraBdIt.pfb
%{_datadir}/fonts/texlive-merriweather/Merriweather-UltraBold.pfb
%{_datadir}/fonts/texlive-merriweather/MerriweatherSans-Bold.pfb
%{_datadir}/fonts/texlive-merriweather/MerriweatherSans-BoldItalic.pfb
%{_datadir}/fonts/texlive-merriweather/MerriweatherSans-ExBoldIt.pfb
%{_datadir}/fonts/texlive-merriweather/MerriweatherSans-ExtraBold.pfb
%{_datadir}/fonts/texlive-merriweather/MerriweatherSans-Italic.pfb
%{_datadir}/fonts/texlive-merriweather/MerriweatherSans-Light.pfb
%{_datadir}/fonts/texlive-merriweather/MerriweatherSans-LightItalic.pfb
%{_datadir}/fonts/texlive-merriweather/MerriweatherSans-Regular.pfb
%if %{with zypper_posttrans}
/var/adm/update-scripts/texlive-merriweather-fonts-%{texlive_version}.%{texlive_noarch}.svn34315-%{release}-zypper
%endif

%package -n texlive-metafont
Version:        %{texlive_version}.%{texlive_noarch}.2.7182818svn44166
Release:        5.18
Summary:        A system for specifying fonts
License:        SUSE-TeX
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires:       texlive-kpathsea >= %{texlive_version}
Requires:       texlive-metafont >= %{texlive_version}
Requires(pre): texlive-metafont-bin >= %{texlive_version}
#!BuildIgnore: texlive-metafont-bin
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(post): findutils
Requires(post): grep
Requires(post): sed
Requires(post): texlive >= %{texlive_version}
Requires(post): tex(language.dat)
Requires(post): tex(language.def)
Requires(post): tex(language.dat.lua)
#!BuildIgnore:  tex(language.dat)
#!BuildIgnore:  tex(language.def)
#!BuildIgnore:  tex(language.dat.lua)
Requires(postun): findutils
Requires(postun): grep
Requires(postun): sed
Requires(postun): texlive >= %{texlive_version}
Requires(postun): tex(language.dat)
Requires(postun): tex(language.def)
Requires(postun): tex(language.dat.lua)
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-metafont-doc >= %{texlive_version}
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20170520
Source21:       metafont.tar.xz
Source22:       metafont.doc.tar.xz

%description -n texlive-metafont
The program takes a semi-algorithmic specification of a font,
and produces a bitmap font (whose properties are defined by a
set of parameters of the target device), and a set metrics for
use by TeX. The bitmap output may be converted into a format
directly usable by a device driver, etc., by the tools provided
in the parallel mfware distribution. (Third parties have
developed tools to convert the bitmap output to outline fonts.)
The distribution includes the source of Knuth's Metafont book;
this source is there to read, as an example of writing TeX --
it should not be processed without Knuth's direct permission.

date: 2016-06-24 17:18:15 +0000


%package -n texlive-metafont-doc
Version:        %{texlive_version}.%{texlive_noarch}.2.7182818svn44166
Release:        5.18
Summary:        Documentation for texlive-metafont
License:        SUSE-TeX
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-metafont-doc
This package includes the documentation for texlive-metafont

%post -n texlive-metafont
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
> /var/run/texlive/run-fmtutil.mf
sed -ri 's/^\#\![[= =]]+mf\b.*/mf mf-nowin - -translate-file=cp227.tcx mf.ini/' %{_texmfconfdir}/web2c/fmtutil.cnf || :

%postun -n texlive-metafont 
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    sed -ri 's/^(mf\b)/\#\!\ \1/' %{_texmfconfdir}/web2c/fmtutil.cnf || :
    rm -f %{_texmfvardir}/web2c/mf-nowin/mf.*
    exit 0
fi

%posttrans -n texlive-metafont
%if %{with zypper_posttrans}
test -z "$ZYPP_IS_RUNNING" || exit 0
%endif
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-metafont-doc
%defattr(-,root,root,755)
%{_mandir}/man1/inimf.1*
%{_mandir}/man1/mf-nowin.1*
%{_mandir}/man1/mf.1*

%files -n texlive-metafont
%defattr(-,root,root,755)
%{_texmfdistdir}/metafont/base/mf.mf
%{_texmfdistdir}/metafont/base/plain.mf
%{_texmfdistdir}/metafont/config/cmmf.ini
%{_texmfdistdir}/metafont/config/mf.ini
%{_texmfdistdir}/metafont/misc/mode2dpi.mf
%{_texmfdistdir}/metafont/misc/mode2dpixy.mf
%{_texmfdistdir}/metafont/misc/modename.mf
%{_texmfdistdir}/metafont/misc/modes.mf
%{_texmfdistdir}/metafont/misc/ps2mfbas.mf
%if %{with zypper_posttrans}
/var/adm/update-scripts/texlive-metafont-%{texlive_version}.%{texlive_noarch}.2.7182818svn44166-%{release}-zypper
%endif

%package -n texlive-metafont-beginners
Version:        %{texlive_version}.%{texlive_noarch}.svn29803
Release:        5.18
Summary:        An introductory tutorial for Metafont
License:        SUSE-Public-Domain
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20170520
Source23:       metafont-beginners.doc.tar.xz

%description -n texlive-metafont-beginners
An old introduction to the use of Metafont, that has stood the
test of time. It focuses on using the program, rather than
designing fonts, but does offer advice about understanding
errors in other people's fonts.

date: 2016-06-24 17:18:15 +0000

%post -n texlive-metafont-beginners
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-metafont-beginners 
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-metafont-beginners
%if %{with zypper_posttrans}
test -z "$ZYPP_IS_RUNNING" || exit 0
%endif
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-metafont-beginners
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/fonts/metafont-beginners/metafont-for-beginners.pdf
%{_texmfdistdir}/doc/fonts/metafont-beginners/metafont-for-beginners.tex
%if %{with zypper_posttrans}
/var/adm/update-scripts/texlive-metafont-beginners-%{texlive_version}.%{texlive_noarch}.svn29803-%{release}-zypper
%endif

%package -n texlive-metago
Version:        %{texlive_version}.%{texlive_noarch}.0.0.9svn15878
Release:        5.18
Summary:        MetaPost output of Go positions
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-metago-doc >= %{texlive_version}
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20170520
Source24:       metago.tar.xz
Source25:       metago.doc.tar.xz

%description -n texlive-metago
The package allows you to draw Go game positions with MetaPost.
Two methods of usage are provided, either using the package
programmatically, or using the package via a script (which may
produce several images).

date: 2016-06-24 17:18:15 +0000


%package -n texlive-metago-doc
Version:        %{texlive_version}.%{texlive_noarch}.0.0.9svn15878
Release:        5.18
Summary:        Documentation for texlive-metago
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-metago-doc
This package includes the documentation for texlive-metago

%post -n texlive-metago
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-metago 
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-metago
%if %{with zypper_posttrans}
test -z "$ZYPP_IS_RUNNING" || exit 0
%endif
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-metago-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/metapost/metago/README
%{_texmfdistdir}/doc/metapost/metago/example-program.mp
%{_texmfdistdir}/doc/metapost/metago/example-program.pdf
%{_texmfdistdir}/doc/metapost/metago/example-script-1.pdf
%{_texmfdistdir}/doc/metapost/metago/example-script-2.pdf
%{_texmfdistdir}/doc/metapost/metago/example-script-3.pdf
%{_texmfdistdir}/doc/metapost/metago/example-script-4.pdf
%{_texmfdistdir}/doc/metapost/metago/example-script-5.pdf
%{_texmfdistdir}/doc/metapost/metago/example-script-6.pdf
%{_texmfdistdir}/doc/metapost/metago/example-script-7.pdf
%{_texmfdistdir}/doc/metapost/metago/example-script-8.pdf
%{_texmfdistdir}/doc/metapost/metago/example-script.mp
%{_texmfdistdir}/doc/metapost/metago/script.go

%files -n texlive-metago
%defattr(-,root,root,755)
%{_texmfdistdir}/metapost/metago/metago.mp
%if %{with zypper_posttrans}
/var/adm/update-scripts/texlive-metago-%{texlive_version}.%{texlive_noarch}.0.0.9svn15878-%{release}-zypper
%endif

%package -n texlive-metalogo
Version:        %{texlive_version}.%{texlive_noarch}.0.0.12svn18611
Release:        5.18
Summary:        Extended TeX logo macros
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-metalogo-doc >= %{texlive_version}
Provides:       tex(metalogo.sty)
Requires:       tex(fontspec.sty)
Requires:       tex(graphicx.sty)
Requires:       tex(ifxetex.sty)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20170520
Source26:       metalogo.tar.xz
Source27:       metalogo.doc.tar.xz

%description -n texlive-metalogo
This package exposes spacing parameters for various TeX logos
to the end user, to optimise the logos for different fonts.
Written especially for XeLaTeX users.

date: 2016-06-24 17:18:15 +0000


%package -n texlive-metalogo-doc
Version:        %{texlive_version}.%{texlive_noarch}.0.0.12svn18611
Release:        5.18
Summary:        Documentation for texlive-metalogo
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-metalogo-doc
This package includes the documentation for texlive-metalogo

%post -n texlive-metalogo
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-metalogo 
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-metalogo
%if %{with zypper_posttrans}
test -z "$ZYPP_IS_RUNNING" || exit 0
%endif
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-metalogo-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/metalogo/README
%{_texmfdistdir}/doc/latex/metalogo/TeXoutline.pdf
%{_texmfdistdir}/doc/latex/metalogo/eLaToutline.pdf
%{_texmfdistdir}/doc/latex/metalogo/metalogo.pdf

%files -n texlive-metalogo
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/latex/metalogo/metalogo.sty
%if %{with zypper_posttrans}
/var/adm/update-scripts/texlive-metalogo-%{texlive_version}.%{texlive_noarch}.0.0.12svn18611-%{release}-zypper
%endif

%package -n texlive-metaobj
Version:        %{texlive_version}.%{texlive_noarch}.0.0.93svn15878
Release:        5.18
Summary:        MetaPost package providing high-level objects
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-metaobj-doc >= %{texlive_version}
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20170520
Source28:       metaobj.tar.xz
Source29:       metaobj.doc.tar.xz

%description -n texlive-metaobj
METAOBJ is a large MetaPost package providing high-level
objects. It implements many of PSTricks' features for node
connections, but also trees, matrices, and many other things.
It more or less contains boxes.mp and rboxes.mp. There is a
large (albeit not complete) documentation distributed with the
package. It is easily extensible with new objects.

date: 2016-06-24 17:18:15 +0000


%package -n texlive-metaobj-doc
Version:        %{texlive_version}.%{texlive_noarch}.0.0.93svn15878
Release:        5.18
Summary:        Documentation for texlive-metaobj
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-metaobj-doc
This package includes the documentation for texlive-metaobj

%post -n texlive-metaobj
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-metaobj 
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-metaobj
%if %{with zypper_posttrans}
test -z "$ZYPP_IS_RUNNING" || exit 0
%endif
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-metaobj-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/metapost/metaobj/README
%{_texmfdistdir}/doc/metapost/metaobj/license.txt
%{_texmfdistdir}/doc/metapost/metaobj/momanual.pdf

%files -n texlive-metaobj
%defattr(-,root,root,755)
%{_texmfdistdir}/metapost/metaobj/connections.mp
%{_texmfdistdir}/metapost/metaobj/metaobj.mp
%{_texmfdistdir}/metapost/metaobj/mobjstandard.mp
%{_texmfdistdir}/metapost/metaobj/proofex.mp
%{_texmfdistdir}/metapost/metaobj/pstricksex1.mp
%{_texmfdistdir}/metapost/metaobj/pstricksex2.mp
%{_texmfdistdir}/metapost/metaobj/pstricksex3.mp
%{_texmfdistdir}/metapost/metaobj/pstricksex4.mp
%if %{with zypper_posttrans}
/var/adm/update-scripts/texlive-metaobj-%{texlive_version}.%{texlive_noarch}.0.0.93svn15878-%{release}-zypper
%endif

%package -n texlive-metaplot
Version:        %{texlive_version}.%{texlive_noarch}.0.0.91svn15878
Release:        5.18
Summary:        Plot-manipulation macros for use in MetaPost
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-metaplot-doc >= %{texlive_version}
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20170520
Source30:       metaplot.tar.xz
Source31:       metaplot.doc.tar.xz

%description -n texlive-metaplot
MetaPlot is a set of MetaPost macros for manipulating pre-
generated plots (and similar objects), and formatting them for
inclusion in a MetaPost figure. The intent is that the plots
can be generated by some outside program, in an abstract manner
that does not require making decisions about on-page sizing and
layout, and then they can be imported into MetaPlot and
arranged using the full capabilities of MetaPost. Metaplot also
includes a very flexible set of macros for generating plot
axes, which may be useful in other contexts as well. Presently,
MetaPlot is in something of a pre-release beta state; it is
quite functional, but the syntax of the commands is still
potentially in flux.

date: 2016-06-24 17:18:15 +0000


%package -n texlive-metaplot-doc
Version:        %{texlive_version}.%{texlive_noarch}.0.0.91svn15878
Release:        5.18
Summary:        Documentation for texlive-metaplot
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-metaplot-doc
This package includes the documentation for texlive-metaplot

%post -n texlive-metaplot
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-metaplot 
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-metaplot
%if %{with zypper_posttrans}
test -z "$ZYPP_IS_RUNNING" || exit 0
%endif
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-metaplot-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/metaplot/README
%{_texmfdistdir}/doc/latex/metaplot/examples/cap1.cc
%{_texmfdistdir}/doc/latex/metaplot/examples/cap1.mp
%{_texmfdistdir}/doc/latex/metaplot/examples/capillary.cc
%{_texmfdistdir}/doc/latex/metaplot/examples/cpoint.cc
%{_texmfdistdir}/doc/latex/metaplot/examples/cpoint.h
%{_texmfdistdir}/doc/latex/metaplot/examples/figure_1.mp
%{_texmfdistdir}/doc/latex/metaplot/examples/figures_2-7.mp
%{_texmfdistdir}/doc/latex/metaplot/examples/figures_8-9.mp
%{_texmfdistdir}/doc/latex/metaplot/examples/gpl.txt
%{_texmfdistdir}/doc/latex/metaplot/examples/mc2.mp
%{_texmfdistdir}/doc/latex/metaplot/examples/metacontour.cc
%{_texmfdistdir}/doc/latex/metaplot/examples/metacontour.h
%{_texmfdistdir}/doc/latex/metaplot/examples/metacontour_main.cc
%{_texmfdistdir}/doc/latex/metaplot/metaplot_preprint.pdf

%files -n texlive-metaplot
%defattr(-,root,root,755)
%{_texmfdistdir}/metapost/metaplot/axes.mp
%{_texmfdistdir}/metapost/metaplot/metaplot.mp
%if %{with zypper_posttrans}
/var/adm/update-scripts/texlive-metaplot-%{texlive_version}.%{texlive_noarch}.0.0.91svn15878-%{release}-zypper
%endif

%package -n texlive-metapost
Version:        %{texlive_version}.%{texlive_noarch}.svn44166
Release:        5.18
Summary:        A development of Metafont for creating graphics
License:        LGPL-2.1+
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires:       texlive-kpathsea >= %{texlive_version}
Requires(pre): texlive-metapost-bin >= %{texlive_version}
#!BuildIgnore: texlive-metapost-bin
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(post): findutils
Requires(post): grep
Requires(post): sed
Requires(post): texlive >= %{texlive_version}
Requires(post): tex(updmap.cfg)
#!BuildIgnore:  tex(updmap.cfg)
Requires(postun): findutils
Requires(postun): grep
Requires(postun): sed
Requires(postun): texlive >= %{texlive_version}
Requires(postun): tex(updmap.cfg)
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
Requires:       texlive-metapost-fonts >= %{texlive_version}
Recommends:     texlive-metapost-doc >= %{texlive_version}
Provides:       tex(freeeuro.tfm)
Provides:       tex(groff.enc)
Provides:       tex(mproof.tex)
Provides:       tex(mpsproof.tex)
Provides:       tex(pagd8g.tfm)
Provides:       tex(pagdo8g.tfm)
Provides:       tex(pagk8g.tfm)
Provides:       tex(pagko8g.tfm)
Provides:       tex(pbkd8g.tfm)
Provides:       tex(pbkdi8g.tfm)
Provides:       tex(pbkl8g.tfm)
Provides:       tex(pbkli8g.tfm)
Provides:       tex(pcrb8g.tfm)
Provides:       tex(pcrbo8g.tfm)
Provides:       tex(pcrr8g.tfm)
Provides:       tex(pcrro8g.tfm)
Provides:       tex(phvb8g.tfm)
Provides:       tex(phvb8gn.tfm)
Provides:       tex(phvbo8g.tfm)
Provides:       tex(phvbo8gn.tfm)
Provides:       tex(phvr8g.tfm)
Provides:       tex(phvr8gn.tfm)
Provides:       tex(phvro8g.tfm)
Provides:       tex(phvro8gn.tfm)
Provides:       tex(pncb8g.tfm)
Provides:       tex(pncbi8g.tfm)
Provides:       tex(pncr8g.tfm)
Provides:       tex(pncri8g.tfm)
Provides:       tex(pplb8g.tfm)
Provides:       tex(pplbi8g.tfm)
Provides:       tex(pplr8g.tfm)
Provides:       tex(pplri8g.tfm)
Provides:       tex(psyrgo.tfm)
Provides:       tex(ptmb8g.tfm)
Provides:       tex(ptmbi8g.tfm)
Provides:       tex(ptmr8g.tfm)
Provides:       tex(ptmri8g.tfm)
Provides:       tex(pzcmi8g.tfm)
Provides:       tex(trfonts.map)
Provides:       tex(troff-updmap.map)
Provides:       tex(troff.map)
Provides:       tex(zpzdr-reversed.tfm)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20170520
Source32:       metapost.tar.xz
Source33:       metapost.doc.tar.xz

%description -n texlive-metapost
MetaPost uses a language based on that of Metafont to produce
precise technical illustrations. Its output is scalable
PostScript or SVG, rather than the bitmaps Metafont creates.

date: 2017-04-18 03:31:40 +0000


%package -n texlive-metapost-doc
Version:        %{texlive_version}.%{texlive_noarch}.svn44166
Release:        5.18
Summary:        Documentation for texlive-metapost
License:        LGPL-2.1+
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-metapost-doc
This package includes the documentation for texlive-metapost


%package -n texlive-metapost-fonts
Version:        %{texlive_version}.%{texlive_noarch}.svn44166
Release:        5.18
Summary:        Severed fonts for texlive-metapost
License:        LGPL-2.1+
Group:          Productivity/Publishing/TeX/Fonts
Url:            http://www.tug.org/texlive/
Requires(post): fontconfig
Requires(post): ghostscript-fonts-std
Requires(post): mkfontdir
Requires(post): mkfontscale
Requires(post): xorg-x11-fonts-core
Requires(postun): fontconfig
Requires(postun): ghostscript-fonts-std
Requires(postun): xorg-x11-fonts-core

%description -n texlive-metapost-fonts
The  separated fonts package for texlive-metapost
%post -n texlive-metapost
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
echo 'addMap troff-updmap.map' >> /var/run/texlive/run-updmap

%postun -n texlive-metapost 
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    echo 'deleteMap troff-updmap.map' >> /var/run/texlive/run-updmap
    exit 0
fi

%posttrans -n texlive-metapost
%if %{with zypper_posttrans}
test -z "$ZYPP_IS_RUNNING" || exit 0
%endif
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%post -n texlive-metapost-fonts
fc-cache  -s %{_datadir}/fonts
mkfontscale  %{_datadir}/fonts/texlive-metapost
mkfontdir -e %{_datadir}/fonts/encodings -e %{_datadir}/fonts/encodings/large %{_datadir}/fonts/texlive-metapost

%postun -n texlive-metapost-fonts
if test $1 = 0; then
 fc-cache -s %{_datadir}/fonts
fi

%files -n texlive-metapost-doc
%defattr(-,root,root,755)
%{_mandir}/man1/dvitomp.1*
%{_mandir}/man1/mpost.1*
%{_texmfdistdir}/doc/metapost/base/CHANGES
%{_texmfdistdir}/doc/metapost/base/grdemo-doc.pdf
%{_texmfdistdir}/doc/metapost/base/grdemo.pdf
%{_texmfdistdir}/doc/metapost/base/mpboxes.pdf
%{_texmfdistdir}/doc/metapost/base/mpgraph.pdf
%{_texmfdistdir}/doc/metapost/base/mpintro.pdf
%{_texmfdistdir}/doc/metapost/base/mplibapi.pdf
%{_texmfdistdir}/doc/metapost/base/mpman.pdf
%{_texmfdistdir}/doc/metapost/base/source-manual/Makefile
%{_texmfdistdir}/doc/metapost/base/source-manual/README
%{_texmfdistdir}/doc/metapost/base/source-manual/TODO
%{_texmfdistdir}/doc/metapost/base/source-manual/agepop91.d
%{_texmfdistdir}/doc/metapost/base/source-manual/agepopm.d
%{_texmfdistdir}/doc/metapost/base/source-manual/charts.mp
%{_texmfdistdir}/doc/metapost/base/source-manual/cm2lm.map
%{_texmfdistdir}/doc/metapost/base/source-manual/countries.d
%{_texmfdistdir}/doc/metapost/base/source-manual/ctabbing.sty
%{_texmfdistdir}/doc/metapost/base/source-manual/demo.ms
%{_texmfdistdir}/doc/metapost/base/source-manual/energy.d
%{_texmfdistdir}/doc/metapost/base/source-manual/figs.1
%{_texmfdistdir}/doc/metapost/base/source-manual/figs.mp
%{_texmfdistdir}/doc/metapost/base/source-manual/grdemo-doc.ms
%{_texmfdistdir}/doc/metapost/base/source-manual/grdemo-doc.ps
%{_texmfdistdir}/doc/metapost/base/source-manual/grdemo.eps
%{_texmfdistdir}/doc/metapost/base/source-manual/grdemo.mp
%{_texmfdistdir}/doc/metapost/base/source-manual/grdemo.ms
%{_texmfdistdir}/doc/metapost/base/source-manual/lead.d
%{_texmfdistdir}/doc/metapost/base/source-manual/matmul.d
%{_texmfdistdir}/doc/metapost/base/source-manual/mpboxes.bib
%{_texmfdistdir}/doc/metapost/base/source-manual/mpboxes.mp
%{_texmfdistdir}/doc/metapost/base/source-manual/mpboxes.tex
%{_texmfdistdir}/doc/metapost/base/source-manual/mpgraph.bib
%{_texmfdistdir}/doc/metapost/base/source-manual/mpgraph.mp
%{_texmfdistdir}/doc/metapost/base/source-manual/mpgraph.tex
%{_texmfdistdir}/doc/metapost/base/source-manual/mplibapi.tex
%{_texmfdistdir}/doc/metapost/base/source-manual/mpman-app-legacy.tex
%{_texmfdistdir}/doc/metapost/base/source-manual/mpman-app-numbersystems.tex
%{_texmfdistdir}/doc/metapost/base/source-manual/mpman-app-optab.tex
%{_texmfdistdir}/doc/metapost/base/source-manual/mpman-app-refman.tex
%{_texmfdistdir}/doc/metapost/base/source-manual/mpman-charts.mp
%{_texmfdistdir}/doc/metapost/base/source-manual/mpman.bib
%{_texmfdistdir}/doc/metapost/base/source-manual/mpman.ist
%{_texmfdistdir}/doc/metapost/base/source-manual/mpman.mp
%{_texmfdistdir}/doc/metapost/base/source-manual/mpman.tex
%{_texmfdistdir}/doc/metapost/base/source-manual/timepop.d
%{_texmfdistdir}/doc/metapost/base/source-tutorial/Makefile
%{_texmfdistdir}/doc/metapost/base/source-tutorial/abstract.tex
%{_texmfdistdir}/doc/metapost/base/source-tutorial/annulus.mp
%{_texmfdistdir}/doc/metapost/base/source-tutorial/arrows.tex
%{_texmfdistdir}/doc/metapost/base/source-tutorial/biblio.tex
%{_texmfdistdir}/doc/metapost/base/source-tutorial/circles.mp
%{_texmfdistdir}/doc/metapost/base/source-tutorial/commands.tex
%{_texmfdistdir}/doc/metapost/base/source-tutorial/compilation.tex
%{_texmfdistdir}/doc/metapost/base/source-tutorial/conclusion.tex
%{_texmfdistdir}/doc/metapost/base/source-tutorial/data.d
%{_texmfdistdir}/doc/metapost/base/source-tutorial/data.mp
%{_texmfdistdir}/doc/metapost/base/source-tutorial/data.tex
%{_texmfdistdir}/doc/metapost/base/source-tutorial/draw.mp
%{_texmfdistdir}/doc/metapost/base/source-tutorial/draw.tex
%{_texmfdistdir}/doc/metapost/base/source-tutorial/fill.mp
%{_texmfdistdir}/doc/metapost/base/source-tutorial/fill.tex
%{_texmfdistdir}/doc/metapost/base/source-tutorial/graph.tex
%{_texmfdistdir}/doc/metapost/base/source-tutorial/inclusion.tex
%{_texmfdistdir}/doc/metapost/base/source-tutorial/intro.tex
%{_texmfdistdir}/doc/metapost/base/source-tutorial/label.mp
%{_texmfdistdir}/doc/metapost/base/source-tutorial/label.tex
%{_texmfdistdir}/doc/metapost/base/source-tutorial/mpintro.bib
%{_texmfdistdir}/doc/metapost/base/source-tutorial/mpintro.ltx
%{_texmfdistdir}/doc/metapost/base/source-tutorial/paperclip.mp
%{_texmfdistdir}/doc/metapost/base/source-tutorial/parabola.mp
%{_texmfdistdir}/doc/metapost/base/source-tutorial/previewer.eps
%{_texmfdistdir}/doc/metapost/base/source-tutorial/previewer.pdf
%{_texmfdistdir}/doc/metapost/base/source-tutorial/previewer.png

%files -n texlive-metapost
%defattr(-,root,root,755)
%{_texmfdistdir}/fonts/afm/metapost/freeeuro.afm
%{_texmfdistdir}/fonts/afm/metapost/psyrgo.afm
%{_texmfdistdir}/fonts/afm/metapost/zpzdr-reversed.afm
%{_texmfdistdir}/fonts/enc/dvips/metapost/groff.enc
%{_texmfdistdir}/fonts/map/dvips/metapost/troff-updmap.map
%{_texmfdistdir}/fonts/map/dvips/metapost/troff.map
%{_texmfdistdir}/fonts/tfm/metapost/freeeuro.tfm
%{_texmfdistdir}/fonts/tfm/metapost/pagd8g.tfm
%{_texmfdistdir}/fonts/tfm/metapost/pagdo8g.tfm
%{_texmfdistdir}/fonts/tfm/metapost/pagk8g.tfm
%{_texmfdistdir}/fonts/tfm/metapost/pagko8g.tfm
%{_texmfdistdir}/fonts/tfm/metapost/pbkd8g.tfm
%{_texmfdistdir}/fonts/tfm/metapost/pbkdi8g.tfm
%{_texmfdistdir}/fonts/tfm/metapost/pbkl8g.tfm
%{_texmfdistdir}/fonts/tfm/metapost/pbkli8g.tfm
%{_texmfdistdir}/fonts/tfm/metapost/pcrb8g.tfm
%{_texmfdistdir}/fonts/tfm/metapost/pcrbo8g.tfm
%{_texmfdistdir}/fonts/tfm/metapost/pcrr8g.tfm
%{_texmfdistdir}/fonts/tfm/metapost/pcrro8g.tfm
%{_texmfdistdir}/fonts/tfm/metapost/phvb8g.tfm
%{_texmfdistdir}/fonts/tfm/metapost/phvb8gn.tfm
%{_texmfdistdir}/fonts/tfm/metapost/phvbo8g.tfm
%{_texmfdistdir}/fonts/tfm/metapost/phvbo8gn.tfm
%{_texmfdistdir}/fonts/tfm/metapost/phvr8g.tfm
%{_texmfdistdir}/fonts/tfm/metapost/phvr8gn.tfm
%{_texmfdistdir}/fonts/tfm/metapost/phvro8g.tfm
%{_texmfdistdir}/fonts/tfm/metapost/phvro8gn.tfm
%{_texmfdistdir}/fonts/tfm/metapost/pncb8g.tfm
%{_texmfdistdir}/fonts/tfm/metapost/pncbi8g.tfm
%{_texmfdistdir}/fonts/tfm/metapost/pncr8g.tfm
%{_texmfdistdir}/fonts/tfm/metapost/pncri8g.tfm
%{_texmfdistdir}/fonts/tfm/metapost/pplb8g.tfm
%{_texmfdistdir}/fonts/tfm/metapost/pplbi8g.tfm
%{_texmfdistdir}/fonts/tfm/metapost/pplr8g.tfm
%{_texmfdistdir}/fonts/tfm/metapost/pplri8g.tfm
%{_texmfdistdir}/fonts/tfm/metapost/psyrgo.tfm
%{_texmfdistdir}/fonts/tfm/metapost/ptmb8g.tfm
%{_texmfdistdir}/fonts/tfm/metapost/ptmbi8g.tfm
%{_texmfdistdir}/fonts/tfm/metapost/ptmr8g.tfm
%{_texmfdistdir}/fonts/tfm/metapost/ptmri8g.tfm
%{_texmfdistdir}/fonts/tfm/metapost/pzcmi8g.tfm
%{_texmfdistdir}/fonts/tfm/metapost/zpzdr-reversed.tfm
%verify(link) %{_texmfdistdir}/fonts/type1/metapost/freeeuro.pfa
%{_texmfdistdir}/metapost/base/TEX.mp
%{_texmfdistdir}/metapost/base/boxes.mp
%{_texmfdistdir}/metapost/base/format.mp
%{_texmfdistdir}/metapost/base/graph.mp
%{_texmfdistdir}/metapost/base/marith.mp
%{_texmfdistdir}/metapost/base/mfplain.mp
%{_texmfdistdir}/metapost/base/mpost.mp
%{_texmfdistdir}/metapost/base/plain.mp
%{_texmfdistdir}/metapost/base/rboxes.mp
%{_texmfdistdir}/metapost/base/sarith.mp
%{_texmfdistdir}/metapost/base/string.mp
%{_texmfdistdir}/metapost/base/texnum.mp
%{_texmfdistdir}/metapost/base/troffnum.mp
%{_texmfdistdir}/metapost/config/mfplain.ini
%{_texmfdistdir}/metapost/misc/null.mp
%{_texmfdistdir}/metapost/support/charlib/12
%{_texmfdistdir}/metapost/support/charlib/14
%{_texmfdistdir}/metapost/support/charlib/34
%{_texmfdistdir}/metapost/support/charlib/Ao
%{_texmfdistdir}/metapost/support/charlib/Fi
%{_texmfdistdir}/metapost/support/charlib/Fl
%{_texmfdistdir}/metapost/support/charlib/L1
%{_texmfdistdir}/metapost/support/charlib/LH
%{_texmfdistdir}/metapost/support/charlib/Lb
%{_texmfdistdir}/metapost/support/charlib/Sl
%{_texmfdistdir}/metapost/support/charlib/ao.x
%{_texmfdistdir}/metapost/support/charlib/bx
%{_texmfdistdir}/metapost/support/charlib/ci
%{_texmfdistdir}/metapost/support/charlib/ff
%{_texmfdistdir}/metapost/support/charlib/lh.x
%{_texmfdistdir}/metapost/support/charlib/ob
%{_texmfdistdir}/metapost/support/charlib/rh
%{_texmfdistdir}/metapost/support/charlib/sq
%{_texmfdistdir}/metapost/support/charlib/twiddle
%{_texmfdistdir}/metapost/support/trchars.adj
%{_texmfdistdir}/metapost/support/trfonts.map
%{_texmfdistdir}/tex/generic/metapost/mproof.tex
%{_texmfdistdir}/tex/generic/metapost/mpsproof.tex

%files -n texlive-metapost-fonts
%defattr(-,root,root,755)
%dir %{_datadir}/fonts/texlive-metapost
%config %{_sysconfdir}/fonts/conf.avail/58-texlive-metapost.conf
%ghost %verify(not md5 size mtime) %{_datadir}/fonts/texlive-metapost/encodings.dir
%ghost %verify(not md5 size mtime) %{_datadir}/fonts/texlive-metapost/fonts.dir
%ghost %verify(not md5 size mtime) %{_datadir}/fonts/texlive-metapost/fonts.scale
%{_datadir}/fonts/texlive-metapost/freeeuro.pfa
%if %{with zypper_posttrans}
/var/adm/update-scripts/texlive-metapost-fonts-%{texlive_version}.%{texlive_noarch}.svn44166-%{release}-zypper
%endif

%package -n texlive-metapost-examples
Version:        %{texlive_version}.%{texlive_noarch}.svn15878
Release:        5.18
Summary:        Example drawings using MetaPost
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20170520
Source34:       metapost-examples.doc.tar.xz

%description -n texlive-metapost-examples
These are a few (hundred) example pictures drawn with MetaPost,
ranging from very simple (lines and circles) to rather
intricate (uncommon geometric transformations, fractals,
bitmap, etc).

date: 2016-06-24 17:18:15 +0000

%post -n texlive-metapost-examples
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-metapost-examples 
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-metapost-examples
%if %{with zypper_posttrans}
test -z "$ZYPP_IS_RUNNING" || exit 0
%endif
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-metapost-examples
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/metapost/metapost-examples/Makefile
%{_texmfdistdir}/doc/metapost/metapost-examples/README
%{_texmfdistdir}/doc/metapost/metapost-examples/data1
%{_texmfdistdir}/doc/metapost/metapost-examples/data2
%{_texmfdistdir}/doc/metapost/metapost-examples/data3
%{_texmfdistdir}/doc/metapost/metapost-examples/examples.mp
%{_texmfdistdir}/doc/metapost/metapost-examples/mp2html.pl
%if %{with zypper_posttrans}
/var/adm/update-scripts/texlive-metapost-examples-%{texlive_version}.%{texlive_noarch}.svn15878-%{release}-zypper
%endif

%package -n texlive-metatex
Version:        %{texlive_version}.%{texlive_noarch}.1.1svn15878
Release:        5.18
Summary:        Incorporate Metafont pictures in TeX source
License:        GPL-2.0+
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-metatex-doc >= %{texlive_version}
Provides:       tex(metatex.tex)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20170520
Source35:       metatex.tar.xz
Source36:       metatex.doc.tar.xz

%description -n texlive-metatex
METATeX is a set of plain TeX and Metafont macros that you can
use to define both the text and the figures in a single source
file. Because METATeX sets up two way communication, from TeX
to Metafont and back from Metafont to TeX, drawing dimensions
can be controlled by TeX and labels can be located by Metafont.
Only standard features of TeX and Metafont are used, but two
runs of TeX and one of Metafont are needed.

date: 2016-06-24 17:18:15 +0000


%package -n texlive-metatex-doc
Version:        %{texlive_version}.%{texlive_noarch}.1.1svn15878
Release:        5.18
Summary:        Documentation for texlive-metatex
License:        GPL-2.0+
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-metatex-doc
This package includes the documentation for texlive-metatex

%post -n texlive-metatex
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-metatex 
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-metatex
%if %{with zypper_posttrans}
test -z "$ZYPP_IS_RUNNING" || exit 0
%endif
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-metatex-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/plain/metatex/README
%{_texmfdistdir}/doc/plain/metatex/gpl.txt
%{_texmfdistdir}/doc/plain/metatex/mtmp2pdf.tex
%{_texmfdistdir}/doc/plain/metatex/mtpaper.pdf
%{_texmfdistdir}/doc/plain/metatex/mtpaper/delay.mf
%{_texmfdistdir}/doc/plain/metatex/mtpaper/diagram.tex
%{_texmfdistdir}/doc/plain/metatex/mtpaper/frame.tex
%{_texmfdistdir}/doc/plain/metatex/mtpaper/mtpaper.tex
%{_texmfdistdir}/doc/plain/metatex/mtpaper/shadow.tex

%files -n texlive-metatex
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/plain/metatex/metatex.tex
%if %{with zypper_posttrans}
/var/adm/update-scripts/texlive-metatex-%{texlive_version}.%{texlive_noarch}.1.1svn15878-%{release}-zypper
%endif

%package -n texlive-metatype1
Version:        %{texlive_version}.%{texlive_noarch}.0.0.56svn37105
Release:        5.18
Summary:        Generate Type 1 fonts from MetaPost
License:        SUSE-Public-Domain
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20170520
Source37:       metatype1.source.tar.xz

%description -n texlive-metatype1
The system employs scripts, common utility programs, and a set
of MetaPost macros to provide a means of expressing the details
outline fonts directly in the MetaPost language. The system was
employed to generate the Latin Modern fonts, and the
distribution includes an example development of Knuth's logo
fonts.

date: 2017-02-19 06:35:23 +0000

%post -n texlive-metatype1
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-metatype1 
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-metatype1
%if %{with zypper_posttrans}
test -z "$ZYPP_IS_RUNNING" || exit 0
%endif
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-metatype1
%defattr(-,root,root,755)
%{_texmfdistdir}/source/metapost/metatype1/README
%{_texmfdistdir}/source/metapost/metatype1/logomp03.zip
%{_texmfdistdir}/source/metapost/metatype1/metatype1-ver056.inf
%{_texmfdistdir}/source/metapost/metatype1/metatype1-ver056.zip
%if %{with zypper_posttrans}
/var/adm/update-scripts/texlive-metatype1-%{texlive_version}.%{texlive_noarch}.0.0.56svn37105-%{release}-zypper
%endif

%package -n texlive-metauml
Version:        %{texlive_version}.%{texlive_noarch}.0.0.2.5svn19692
Release:        5.18
Summary:        MetaPost library for typesetting UML diagrams
License:        GPL-2.0+
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-metauml-doc >= %{texlive_version}
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20170520
Source38:       metauml.tar.xz
Source39:       metauml.doc.tar.xz

%description -n texlive-metauml
MetaUML is a MetaPost library for typesetting UML diagrams,
which provides a usable, human-friendly textual notation for
UML, offering now support for class, package, activity, state,
and use case diagrams.

date: 2016-06-24 17:18:15 +0000


%package -n texlive-metauml-doc
Version:        %{texlive_version}.%{texlive_noarch}.0.0.2.5svn19692
Release:        5.18
Summary:        Documentation for texlive-metauml
License:        GPL-2.0+
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-metauml-doc
This package includes the documentation for texlive-metauml

%post -n texlive-metauml
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-metauml 
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-metauml
%if %{with zypper_posttrans}
test -z "$ZYPP_IS_RUNNING" || exit 0
%endif
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-metauml-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/metapost/metauml/README
%{_texmfdistdir}/doc/metapost/metauml/metauml_manual/fig/activity.mp
%{_texmfdistdir}/doc/metapost/metauml/metauml_manual/fig/activity_diagrams.mp
%{_texmfdistdir}/doc/metapost/metauml/metauml_manual/fig/appetizer.mp
%{_texmfdistdir}/doc/metapost/metauml/metauml_manual/fig/boxes_vs_util.mp
%{_texmfdistdir}/doc/metapost/metauml/metauml_manual/fig/class.mp
%{_texmfdistdir}/doc/metapost/metauml/metauml_manual/fig/class_association.mp
%{_texmfdistdir}/doc/metapost/metauml/metauml_manual/fig/class_customization.mp
%{_texmfdistdir}/doc/metapost/metauml/metauml_manual/fig/class_customization2.mp
%{_texmfdistdir}/doc/metapost/metauml/metauml_manual/fig/class_diagrams.mp
%{_texmfdistdir}/doc/metapost/metauml/metauml_manual/fig/class_templates.mp
%{_texmfdistdir}/doc/metapost/metauml/metauml_manual/fig/cliparts.mp
%{_texmfdistdir}/doc/metapost/metauml/metauml_manual/fig/component.mp
%{_texmfdistdir}/doc/metapost/metauml/metauml_manual/fig/group.mp
%{_texmfdistdir}/doc/metapost/metauml/metauml_manual/fig/how-links-work.mp
%{_texmfdistdir}/doc/metapost/metauml/metauml_manual/fig/instance.mp
%{_texmfdistdir}/doc/metapost/metauml/metauml_manual/fig/mptextmp.mp
%{_texmfdistdir}/doc/metapost/metauml/metauml_manual/fig/mptrace.tmp
%{_texmfdistdir}/doc/metapost/metauml/metauml_manual/fig/note.mp
%{_texmfdistdir}/doc/metapost/metauml/metauml_manual/fig/object_stack.mp
%{_texmfdistdir}/doc/metapost/metauml/metauml_manual/fig/package.mp
%{_texmfdistdir}/doc/metapost/metauml/metauml_manual/fig/paths.mp
%{_texmfdistdir}/doc/metapost/metauml/metauml_manual/fig/paths_man.mp
%{_texmfdistdir}/doc/metapost/metauml/metauml_manual/fig/picture_info.mp
%{_texmfdistdir}/doc/metapost/metauml/metauml_manual/fig/picture_stack.mp
%{_texmfdistdir}/doc/metapost/metauml/metauml_manual/fig/positioning.mp
%{_texmfdistdir}/doc/metapost/metauml/metauml_manual/fig/properties.mp
%{_texmfdistdir}/doc/metapost/metauml/metauml_manual/fig/state.mp
%{_texmfdistdir}/doc/metapost/metauml/metauml_manual/fig/statemachine_diagrams.mp
%{_texmfdistdir}/doc/metapost/metauml/metauml_manual/fig/test_activity.mp
%{_texmfdistdir}/doc/metapost/metauml/metauml_manual/fig/test_class.mp
%{_texmfdistdir}/doc/metapost/metauml/metauml_manual/fig/test_class_qual_assoc.mp
%{_texmfdistdir}/doc/metapost/metauml/metauml_manual/fig/test_class_templates.mp
%{_texmfdistdir}/doc/metapost/metauml/metauml_manual/fig/test_component.mp
%{_texmfdistdir}/doc/metapost/metauml/metauml_manual/fig/test_font.mp
%{_texmfdistdir}/doc/metapost/metauml/metauml_manual/fig/test_group.mp
%{_texmfdistdir}/doc/metapost/metauml/metauml_manual/fig/test_instance.mp
%{_texmfdistdir}/doc/metapost/metauml/metauml_manual/fig/test_lars_issues.mp
%{_texmfdistdir}/doc/metapost/metauml/metauml_manual/fig/test_lowlevel.mp
%{_texmfdistdir}/doc/metapost/metauml/metauml_manual/fig/test_note.mp
%{_texmfdistdir}/doc/metapost/metauml/metauml_manual/fig/test_package.mp
%{_texmfdistdir}/doc/metapost/metauml/metauml_manual/fig/test_paths.mp
%{_texmfdistdir}/doc/metapost/metauml/metauml_manual/fig/test_picture.mp
%{_texmfdistdir}/doc/metapost/metauml/metauml_manual/fig/test_picture_stack.mp
%{_texmfdistdir}/doc/metapost/metauml/metauml_manual/fig/test_picture_tex_rendering.mp
%{_texmfdistdir}/doc/metapost/metauml/metauml_manual/fig/test_positioning.mp
%{_texmfdistdir}/doc/metapost/metauml/metauml_manual/fig/test_skins.mp
%{_texmfdistdir}/doc/metapost/metauml/metauml_manual/fig/test_skins_global_defaults.mp
%{_texmfdistdir}/doc/metapost/metauml/metauml_manual/fig/test_state.mp
%{_texmfdistdir}/doc/metapost/metauml/metauml_manual/fig/test_usecase.mp
%{_texmfdistdir}/doc/metapost/metauml/metauml_manual/fig/usecase.mp
%{_texmfdistdir}/doc/metapost/metauml/metauml_manual/fig/usecase_diagrams.mp
%{_texmfdistdir}/doc/metapost/metauml/metauml_manual/gnu-fdl.tex
%{_texmfdistdir}/doc/metapost/metauml/metauml_manual/macro.tex
%{_texmfdistdir}/doc/metapost/metauml/metauml_manual/metauml_manual.tex
%{_texmfdistdir}/doc/metapost/metauml/metauml_manual/my-bib.bib
%{_texmfdistdir}/doc/metapost/metauml/metauml_manual/test.mp
%{_texmfdistdir}/doc/metapost/metauml/metauml_manual/test_suite.tex
%{_texmfdistdir}/doc/metapost/metauml/metauml_manual_0.2.5.pdf

%files -n texlive-metauml
%defattr(-,root,root,755)
%{_texmfdistdir}/metapost/metauml/metauml.mp
%{_texmfdistdir}/metapost/metauml/metauml_activity.mp
%{_texmfdistdir}/metapost/metauml/metauml_base.mp
%{_texmfdistdir}/metapost/metauml/metauml_behavioral_common.mp
%{_texmfdistdir}/metapost/metauml/metauml_class.mp
%{_texmfdistdir}/metapost/metauml/metauml_class_assoc.mp
%{_texmfdistdir}/metapost/metauml/metauml_class_clipart.mp
%{_texmfdistdir}/metapost/metauml/metauml_class_relations.mp
%{_texmfdistdir}/metapost/metauml/metauml_component.mp
%{_texmfdistdir}/metapost/metauml/metauml_component_relations.mp
%{_texmfdistdir}/metapost/metauml/metauml_defaults.mp
%{_texmfdistdir}/metapost/metauml/metauml_instance.mp
%{_texmfdistdir}/metapost/metauml/metauml_links.mp
%{_texmfdistdir}/metapost/metauml/metauml_note.mp
%{_texmfdistdir}/metapost/metauml/metauml_package.mp
%{_texmfdistdir}/metapost/metauml/metauml_package_relations.mp
%{_texmfdistdir}/metapost/metauml/metauml_paths.mp
%{_texmfdistdir}/metapost/metauml/metauml_skin_simple.mp
%{_texmfdistdir}/metapost/metauml/metauml_state.mp
%{_texmfdistdir}/metapost/metauml/metauml_stereotype.mp
%{_texmfdistdir}/metapost/metauml/metauml_templates.mp
%{_texmfdistdir}/metapost/metauml/metauml_usecase.mp
%{_texmfdistdir}/metapost/metauml/metauml_usecase_clipart.mp
%{_texmfdistdir}/metapost/metauml/util_commons.mp
%{_texmfdistdir}/metapost/metauml/util_group.mp
%{_texmfdistdir}/metapost/metauml/util_infrastructure.mp
%{_texmfdistdir}/metapost/metauml/util_log.mp
%{_texmfdistdir}/metapost/metauml/util_margins.mp
%{_texmfdistdir}/metapost/metauml/util_object.mp
%{_texmfdistdir}/metapost/metauml/util_picture.mp
%{_texmfdistdir}/metapost/metauml/util_picture_stack.mp
%{_texmfdistdir}/metapost/metauml/util_positioning.mp
%{_texmfdistdir}/metapost/metauml/util_shade.mp
%if %{with zypper_posttrans}
/var/adm/update-scripts/texlive-metauml-%{texlive_version}.%{texlive_noarch}.0.0.2.5svn19692-%{release}-zypper
%endif

%package -n texlive-method
Version:        %{texlive_version}.%{texlive_noarch}.2.0bsvn17485
Release:        5.18
Summary:        Typeset method and variable declarations
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-method-doc >= %{texlive_version}
Provides:       tex(method.sty)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20170520
Source40:       method.tar.xz
Source41:       method.doc.tar.xz

%description -n texlive-method
The package supports typesetting of programming language method
and variable declarations. It supports declarations in German,
French and English.

date: 2016-06-24 17:18:15 +0000


%package -n texlive-method-doc
Version:        %{texlive_version}.%{texlive_noarch}.2.0bsvn17485
Release:        5.18
Summary:        Documentation for texlive-method
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-method-doc
This package includes the documentation for texlive-method

%post -n texlive-method
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-method 
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-method
%if %{with zypper_posttrans}
test -z "$ZYPP_IS_RUNNING" || exit 0
%endif
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-method-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/method/README
%{_texmfdistdir}/doc/latex/method/method.pdf
%{_texmfdistdir}/doc/latex/method/methtest.tex

%files -n texlive-method
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/latex/method/method.sty
%if %{with zypper_posttrans}
/var/adm/update-scripts/texlive-method-%{texlive_version}.%{texlive_noarch}.2.0bsvn17485-%{release}-zypper
%endif

%package -n texlive-metre
Version:        %{texlive_version}.%{texlive_noarch}.1.0svn18489
Release:        5.18
Summary:        Support for the work of classicists
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-metre-doc >= %{texlive_version}
Provides:       tex(metre.sty)
Requires:       tex(relsize.sty)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20170520
Source42:       metre.tar.xz
Source43:       metre.doc.tar.xz

%description -n texlive-metre
The package provides classicists with some of the tools that
are needed for typesetting scholarly publications dealing with
Greek and Latin texts, with special emphasis on Greek verse. As
the package's name suggests, its core is a comprehensive set of
commands for generating metrical schemes and for placing
prosodical marks on text set in the Latin or the Greek
alphabet. The rest of the package provides a miscellany of
commands for symbols (most of them not directly related to
metre) that are often used in critical editions of classical
texts. The package does not require any special font: all
symbols are taken from the Computer Modern fonts (which are
included in all TeX distributions) and the package's commands
are based on TeX primitives.

date: 2016-06-24 17:18:15 +0000


%package -n texlive-metre-doc
Version:        %{texlive_version}.%{texlive_noarch}.1.0svn18489
Release:        5.18
Summary:        Documentation for texlive-metre
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-metre-doc
This package includes the documentation for texlive-metre

%post -n texlive-metre
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-metre 
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-metre
%if %{with zypper_posttrans}
test -z "$ZYPP_IS_RUNNING" || exit 0
%endif
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-metre-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/metre/README
%{_texmfdistdir}/doc/latex/metre/demo.pdf
%{_texmfdistdir}/doc/latex/metre/demo.tex
%{_texmfdistdir}/doc/latex/metre/greek1.tex
%{_texmfdistdir}/doc/latex/metre/greek2.tex
%{_texmfdistdir}/doc/latex/metre/greek3.tex
%{_texmfdistdir}/doc/latex/metre/igreek1.tex
%{_texmfdistdir}/doc/latex/metre/igreek2.tex
%{_texmfdistdir}/doc/latex/metre/igreek3.tex
%{_texmfdistdir}/doc/latex/metre/metre.pdf

%files -n texlive-metre
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/latex/metre/metre.sty
%if %{with zypper_posttrans}
/var/adm/update-scripts/texlive-metre-%{texlive_version}.%{texlive_noarch}.1.0svn18489-%{release}-zypper
%endif

%package -n texlive-metrix
Version:        %{texlive_version}.%{texlive_noarch}.1.3svn40099
Release:        5.18
Summary:        Typeset metric marks for Latin text
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-metrix-doc >= %{texlive_version}
Provides:       tex(metrix.sty)
Requires:       tex(expl3.sty)
Requires:       tex(tikz.sty)
Requires:       tex(xparse.sty)
Requires:       tex(xpatch.sty)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20170520
Source44:       metrix.tar.xz
Source45:       metrix.doc.tar.xz

%description -n texlive-metrix
The package may be used to type the prosodics/metrics of
(latin) verse; it provides macros to typeset the symbols
standing alone, and in combination with symbols, giving
automatic alignment. The package requires tikz (including the
calc library, and the xparse package (thus also requiring the
experimental LaTeX 3 environment).

date: 2016-06-24 17:18:15 +0000


%package -n texlive-metrix-doc
Version:        %{texlive_version}.%{texlive_noarch}.1.3svn40099
Release:        5.18
Summary:        Documentation for texlive-metrix
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-metrix-doc
This package includes the documentation for texlive-metrix

%post -n texlive-metrix
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-metrix 
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-metrix
%if %{with zypper_posttrans}
test -z "$ZYPP_IS_RUNNING" || exit 0
%endif
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-metrix-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/metrix/README
%{_texmfdistdir}/doc/latex/metrix/metrix.pdf

%files -n texlive-metrix
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/latex/metrix/metrix.sty
%if %{with zypper_posttrans}
/var/adm/update-scripts/texlive-metrix-%{texlive_version}.%{texlive_noarch}.1.3svn40099-%{release}-zypper
%endif

%package -n texlive-mex
Version:        %{texlive_version}.%{texlive_noarch}.1.05svn40855
Release:        5.18
Summary:        Polish formats for TeX
License:        SUSE-Public-Domain
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires:       texlive-enctex >= %{texlive_version}
Requires:       texlive-hyphen-base >= %{texlive_version}
Requires:       texlive-hyphen-polish >= %{texlive_version}
Requires:       texlive-knuth-lib >= %{texlive_version}
Requires:       texlive-mex >= %{texlive_version}
Requires:       texlive-pdftex >= %{texlive_version}
Requires:       texlive-pl >= %{texlive_version}
Requires:       texlive-plain >= %{texlive_version}
Requires:       texlive-tex >= %{texlive_version}
Requires:       texlive-tex-ini-files >= %{texlive_version}
Requires:       texlive-utf8mex >= %{texlive_version}
Requires(pre): texlive-mex-bin >= %{texlive_version}
#!BuildIgnore: texlive-mex-bin
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(post): findutils
Requires(post): grep
Requires(post): sed
Requires(post): texlive >= %{texlive_version}
Requires(post): tex(language.dat)
Requires(post): tex(language.def)
Requires(post): tex(language.dat.lua)
#!BuildIgnore:  tex(language.dat)
#!BuildIgnore:  tex(language.def)
#!BuildIgnore:  tex(language.dat.lua)
Requires(postun): findutils
Requires(postun): grep
Requires(postun): sed
Requires(postun): texlive >= %{texlive_version}
Requires(postun): tex(language.dat)
Requires(postun): tex(language.def)
Requires(postun): tex(language.dat.lua)
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-mex-doc >= %{texlive_version}
Provides:       tex(lamex.tex)
Provides:       tex(mex.tex)
Provides:       tex(mex1.tex)
Provides:       tex(mex2.tex)
Provides:       tex(mexconf.tex)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20170520
Source46:       mex.tar.xz
Source47:       mex.doc.tar.xz

%description -n texlive-mex
MeX is an adaptation of Plain TeX (MeX) and LaTeX209 (LaMeX)
formats to the Polish language and to Polish printing customs.
It contains a complete set of Metafont sources of Polish fonts,
hyphenation rules for the Polish language and sources of
formats.

date: 2016-06-24 17:18:15 +0000


%package -n texlive-mex-doc
Version:        %{texlive_version}.%{texlive_noarch}.1.05svn40855
Release:        5.18
Summary:        Documentation for texlive-mex
License:        SUSE-Public-Domain
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-mex-doc
This package includes the documentation for texlive-mex

%post -n texlive-mex
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
> /var/run/texlive/run-fmtutil.mex
sed -ri 's/^\#\![[= =]]+mex\b.*/mex pdftex mexconf.tex -translate-file=cp227.tcx *mex.ini/' %{_texmfconfdir}/web2c/fmtutil.cnf || :
> /var/run/texlive/run-fmtutil.pdfmex
sed -ri 's/^\#\![[= =]]+pdfmex\b.*/pdfmex pdftex mexconf.tex -translate-file=cp227.tcx *pdfmex.ini/' %{_texmfconfdir}/web2c/fmtutil.cnf || :
> /var/run/texlive/run-fmtutil.utf8mex
sed -ri 's/^\#\![[= =]]+utf8mex\b.*/utf8mex pdftex mexconf.tex -enc *utf8mex.ini/' %{_texmfconfdir}/web2c/fmtutil.cnf || :

%postun -n texlive-mex 
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    sed -ri 's/^(mex\b)/\#\!\ \1/' %{_texmfconfdir}/web2c/fmtutil.cnf || :
    rm -f %{_texmfvardir}/web2c/pdftex/mex.*
    sed -ri 's/^(pdfmex\b)/\#\!\ \1/' %{_texmfconfdir}/web2c/fmtutil.cnf || :
    rm -f %{_texmfvardir}/web2c/pdftex/pdfmex.*
    sed -ri 's/^(utf8mex\b)/\#\!\ \1/' %{_texmfconfdir}/web2c/fmtutil.cnf || :
    rm -f %{_texmfvardir}/web2c/pdftex/utf8mex.*
    exit 0
fi

%triggerin -n texlive-mex -- texlive-hyphen-base
> /var/run/texlive/run-fmtutil.mex
> /var/run/texlive/run-fmtutil.pdfmex
> /var/run/texlive/run-fmtutil.utf8mex

%triggerun -n texlive-mex -- texlive-hyphen-base
> /var/run/texlive/run-fmtutil.mex
> /var/run/texlive/run-fmtutil.pdfmex
> /var/run/texlive/run-fmtutil.utf8mex

%triggerin -n texlive-mex -- texlive-hyphen-polish
> /var/run/texlive/run-fmtutil.mex
> /var/run/texlive/run-fmtutil.pdfmex
> /var/run/texlive/run-fmtutil.utf8mex

%triggerun -n texlive-mex -- texlive-hyphen-polish
> /var/run/texlive/run-fmtutil.mex
> /var/run/texlive/run-fmtutil.pdfmex
> /var/run/texlive/run-fmtutil.utf8mex

%triggerin -n texlive-mex -- texlive-knuth-lib
> /var/run/texlive/run-fmtutil.mex
> /var/run/texlive/run-fmtutil.pdfmex
> /var/run/texlive/run-fmtutil.utf8mex

%triggerun -n texlive-mex -- texlive-knuth-lib
> /var/run/texlive/run-fmtutil.mex
> /var/run/texlive/run-fmtutil.pdfmex
> /var/run/texlive/run-fmtutil.utf8mex

%triggerin -n texlive-mex -- texlive-pl
> /var/run/texlive/run-fmtutil.mex
> /var/run/texlive/run-fmtutil.pdfmex
> /var/run/texlive/run-fmtutil.utf8mex

%triggerun -n texlive-mex -- texlive-pl
> /var/run/texlive/run-fmtutil.mex
> /var/run/texlive/run-fmtutil.pdfmex
> /var/run/texlive/run-fmtutil.utf8mex

%triggerin -n texlive-mex -- texlive-plain
> /var/run/texlive/run-fmtutil.mex
> /var/run/texlive/run-fmtutil.pdfmex
> /var/run/texlive/run-fmtutil.utf8mex

%triggerun -n texlive-mex -- texlive-plain
> /var/run/texlive/run-fmtutil.mex
> /var/run/texlive/run-fmtutil.pdfmex
> /var/run/texlive/run-fmtutil.utf8mex

%triggerin -n texlive-mex -- texlive-tex-ini-files
> /var/run/texlive/run-fmtutil.mex
> /var/run/texlive/run-fmtutil.pdfmex
> /var/run/texlive/run-fmtutil.utf8mex

%triggerun -n texlive-mex -- texlive-tex-ini-files
> /var/run/texlive/run-fmtutil.mex
> /var/run/texlive/run-fmtutil.pdfmex
> /var/run/texlive/run-fmtutil.utf8mex

%triggerin -n texlive-mex -- texlive-enctex
> /var/run/texlive/run-fmtutil.mex
> /var/run/texlive/run-fmtutil.pdfmex
> /var/run/texlive/run-fmtutil.utf8mex

%triggerun -n texlive-mex -- texlive-enctex
> /var/run/texlive/run-fmtutil.mex
> /var/run/texlive/run-fmtutil.pdfmex
> /var/run/texlive/run-fmtutil.utf8mex

%triggerin -n texlive-mex -- texlive-utf8mex
> /var/run/texlive/run-fmtutil.mex
> /var/run/texlive/run-fmtutil.pdfmex
> /var/run/texlive/run-fmtutil.utf8mex

%triggerun -n texlive-mex -- texlive-utf8mex
> /var/run/texlive/run-fmtutil.mex
> /var/run/texlive/run-fmtutil.pdfmex
> /var/run/texlive/run-fmtutil.utf8mex

%posttrans -n texlive-mex
%if %{with zypper_posttrans}
test -z "$ZYPP_IS_RUNNING" || exit 0
%endif
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-mex-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/mex/base/00readme
%{_texmfdistdir}/doc/mex/base/mex.html
%{_texmfdistdir}/doc/mex/base/mexinfo.eng
%{_texmfdistdir}/doc/mex/base/mexinfo.pol
%{_texmfdistdir}/doc/mex/base/qq.eps
%{_texmfdistdir}/doc/mex/base/tstmex.tex

%files -n texlive-mex
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/mex/base/lamex.tex
%{_texmfdistdir}/tex/mex/base/mex.tex
%{_texmfdistdir}/tex/mex/base/mex1.tex
%{_texmfdistdir}/tex/mex/base/mex2.tex
%verify(link) %{_texmfdistdir}/tex/mex/base/mexconf.tex
%{_texmfdistdir}/tex/mex/config/mex.ini
%{_texmfdistdir}/tex/mex/config/pdfmex.ini
%config %verify(not md5 mtime size) %{_texmfconfdir}/tex/mex/base/mexconf.tex
%if %{with zypper_posttrans}
/var/adm/update-scripts/texlive-mex-%{texlive_version}.%{texlive_noarch}.1.05svn40855-%{release}-zypper
%endif

%package -n texlive-mf2pt1
Version:        %{texlive_version}.%{texlive_noarch}.2.5asvn33802
Release:        5.18
Summary:        Produce PostScript Type 1 fonts from Metafont source
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive-mf2pt1-bin >= %{texlive_version}
#!BuildIgnore: texlive-mf2pt1-bin
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-mf2pt1-doc >= %{texlive_version}
Requires:       perl(File::Basename)
#!BuildIgnore:  perl(File::Basename)
Requires:       perl(File::Spec)
#!BuildIgnore:  perl(File::Spec)
Requires:       perl(Getopt::Long)
#!BuildIgnore:  perl(Getopt::Long)
Requires:       perl(Math::Trig)
#!BuildIgnore:  perl(Math::Trig)
Requires:       perl(Pod::Usage)
#!BuildIgnore:  perl(Pod::Usage)
Requires:       perl(strict)
#!BuildIgnore:  perl(strict)
Requires:       perl(warnings)
#!BuildIgnore:  perl(warnings)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20170520
Source48:       mf2pt1.tar.xz
Source49:       mf2pt1.doc.tar.xz

%description -n texlive-mf2pt1
mf2pt1 facilitates producing PostScript Type 1 fonts from a
Metafont source file. It is not, as the name may imply, an
automatic converter of arbitrary Metafont fonts to Type 1
format. mf2pt1 imposes a number of restrictions on the Metafont
input. If these restrictions are met, mf2pt1 will produce valid
Type 1 output with more accurate control points than can be
reverse-engineered by TeXtrace, mftrace, and other programs
which convert bitmaps to outline fonts.

date: 2016-06-24 17:18:15 +0000


%package -n texlive-mf2pt1-doc
Version:        %{texlive_version}.%{texlive_noarch}.2.5asvn33802
Release:        5.18
Summary:        Documentation for texlive-mf2pt1
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(preun): %install_info_prereq
Requires(post): %install_info_prereq

%description -n texlive-mf2pt1-doc
This package includes the documentation for texlive-mf2pt1

%post -n texlive-mf2pt1
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-mf2pt1 
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-mf2pt1
%if %{with zypper_posttrans}
test -z "$ZYPP_IS_RUNNING" || exit 0
%endif
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%preun -n texlive-mf2pt1-doc
if test $1 = 0; then
    %install_info_delete --info-dir=%{_infodir} %{_infodir}/mf2pt1.info
fi

%post -n texlive-mf2pt1-doc
%install_info --info-dir=%{_infodir} %{_infodir}/mf2pt1.info
%files -n texlive-mf2pt1-doc
%defattr(-,root,root,755)
%{_infodir}/mf2pt1.info*
%{_texmfdistdir}/doc/support/mf2pt1/ChangeLog
%{_texmfdistdir}/doc/support/mf2pt1/README
%{_texmfdistdir}/doc/support/mf2pt1/mf2pt1.pdf
%{_texmfdistdir}/doc/support/mf2pt1/mf2pt1.texi

%files -n texlive-mf2pt1
%defattr(-,root,root,755)
%{_texmfdistdir}/metapost/mf2pt1/mf2pt1.mp
%{_texmfdistdir}/scripts/mf2pt1/mf2pt1.pl
%if %{with zypper_posttrans}
/var/adm/update-scripts/texlive-mf2pt1-%{texlive_version}.%{texlive_noarch}.2.5asvn33802-%{release}-zypper
%endif

%package -n texlive-mfirstuc
Version:        %{texlive_version}.%{texlive_noarch}.2.04svn41785
Release:        5.18
Summary:        Uppercase the first letter of a word
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-mfirstuc-doc >= %{texlive_version}
Requires:       perl(warnings)
#!BuildIgnore:  perl(warnings)
Provides:       tex(mfirstuc-english.sty)
Provides:       tex(mfirstuc.sty)
Requires:       tex(etoolbox.sty)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20170520
Source50:       mfirstuc.tar.xz
Source51:       mfirstuc.doc.tar.xz

%description -n texlive-mfirstuc
The package provides commands \makefirstuc that uppercases the
first letter in its argument, and \xmakefirstuc which expands
the argument before uppercasing.

date: 2016-07-31 19:33:47 +0000


%package -n texlive-mfirstuc-doc
Version:        %{texlive_version}.%{texlive_noarch}.2.04svn41785
Release:        5.18
Summary:        Documentation for texlive-mfirstuc
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-mfirstuc-doc
This package includes the documentation for texlive-mfirstuc

%post -n texlive-mfirstuc
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-mfirstuc 
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-mfirstuc
%if %{with zypper_posttrans}
test -z "$ZYPP_IS_RUNNING" || exit 0
%endif
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-mfirstuc-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/mfirstuc/CHANGES
%{_texmfdistdir}/doc/latex/mfirstuc/README
%{_texmfdistdir}/doc/latex/mfirstuc/mfirstuc-code.pdf
%{_texmfdistdir}/doc/latex/mfirstuc/mfirstuc-manual.html
%{_texmfdistdir}/doc/latex/mfirstuc/mfirstuc-manual.pdf
%{_texmfdistdir}/doc/latex/mfirstuc/mfirstuc-manual.tex
%{_texmfdistdir}/doc/latex/mfirstuc/sample-mfirstuc.pdf
%{_texmfdistdir}/doc/latex/mfirstuc/sample-mfirstuc.tex

%files -n texlive-mfirstuc
%defattr(-,root,root,755)
%{_texmfdistdir}/scripts/mfirstuc/mfirstuc.perl
%{_texmfdistdir}/tex/latex/mfirstuc/mfirstuc-english.sty
%{_texmfdistdir}/tex/latex/mfirstuc/mfirstuc.sty
%if %{with zypper_posttrans}
/var/adm/update-scripts/texlive-mfirstuc-%{texlive_version}.%{texlive_noarch}.2.04svn41785-%{release}-zypper
%endif

%package -n texlive-mflogo
Version:        %{texlive_version}.%{texlive_noarch}.2.0svn42428
Release:        5.18
Summary:        LaTeX support for Metafont logo fonts
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-mflogo-doc >= %{texlive_version}
Provides:       tex(logosl8.tfm)
Provides:       tex(mflogo.sty)
Provides:       tex(ulogo.fd)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20170520
Source52:       mflogo.tar.xz
Source53:       mflogo.doc.tar.xz

%description -n texlive-mflogo
LaTeX package and font definition file to access the Knuthian
mflogo fonts described in 'The Metafontbook' and to typeset
Metafont logos in LaTeX documents.

date: 2016-06-24 17:18:15 +0000


%package -n texlive-mflogo-doc
Version:        %{texlive_version}.%{texlive_noarch}.2.0svn42428
Release:        5.18
Summary:        Documentation for texlive-mflogo
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-mflogo-doc
This package includes the documentation for texlive-mflogo

%post -n texlive-mflogo
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-mflogo 
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-mflogo
%if %{with zypper_posttrans}
test -z "$ZYPP_IS_RUNNING" || exit 0
%endif
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-mflogo-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/mflogo/CATALOGUE
%{_texmfdistdir}/doc/latex/mflogo/Makefile
%{_texmfdistdir}/doc/latex/mflogo/README
%{_texmfdistdir}/doc/latex/mflogo/mflogo.pdf

%files -n texlive-mflogo
%defattr(-,root,root,755)
%{_texmfdistdir}/fonts/source/public/mflogo/logosl8.mf
%{_texmfdistdir}/fonts/tfm/public/mflogo/logosl8.tfm
%{_texmfdistdir}/tex/latex/mflogo/mflogo.sty
%{_texmfdistdir}/tex/latex/mflogo/ulogo.fd
%if %{with zypper_posttrans}
/var/adm/update-scripts/texlive-mflogo-%{texlive_version}.%{texlive_noarch}.2.0svn42428-%{release}-zypper
%endif

%package -n texlive-mflogo-font
Version:        %{texlive_version}.%{texlive_noarch}.1.002svn36898
Release:        5.18
Summary:        Metafont logo font
License:        SUSE-TeX
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(post): findutils
Requires(post): grep
Requires(post): sed
Requires(post): texlive >= %{texlive_version}
Requires(post): tex(updmap.cfg)
#!BuildIgnore:  tex(updmap.cfg)
Requires(postun): findutils
Requires(postun): grep
Requires(postun): sed
Requires(postun): texlive >= %{texlive_version}
Requires(postun): tex(updmap.cfg)
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
Requires:       texlive-mflogo-font-fonts >= %{texlive_version}
Recommends:     texlive-mflogo-font-doc >= %{texlive_version}
Provides:       tex(mflogo.map)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20170520
Source54:       mflogo-font.tar.xz
Source55:       mflogo-font.doc.tar.xz

%description -n texlive-mflogo-font
These fonts were created in Metafont by Knuth, for his own
publications. At some stage, the letters 'P' and 'S' were
added, so that the MetaPost logo could also be expressed. The
fonts were originally issued (of course) as Metafont source;
they have since been autotraced and reissued in Adobe Type 1
format by Taco Hoekwater.

date: 2016-06-24 17:18:15 +0000


%package -n texlive-mflogo-font-doc
Version:        %{texlive_version}.%{texlive_noarch}.1.002svn36898
Release:        5.18
Summary:        Documentation for texlive-mflogo-font
License:        SUSE-TeX
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-mflogo-font-doc
This package includes the documentation for texlive-mflogo-font


%package -n texlive-mflogo-font-fonts
Version:        %{texlive_version}.%{texlive_noarch}.1.002svn36898
Release:        5.18
Summary:        Severed fonts for texlive-mflogo-font
License:        SUSE-TeX
Group:          Productivity/Publishing/TeX/Fonts
Url:            http://www.tug.org/texlive/
Requires(post): fontconfig
Requires(post): ghostscript-fonts-std
Requires(post): mkfontdir
Requires(post): mkfontscale
Requires(post): xorg-x11-fonts-core
Requires(postun): fontconfig
Requires(postun): ghostscript-fonts-std
Requires(postun): xorg-x11-fonts-core

%description -n texlive-mflogo-font-fonts
The  separated fonts package for texlive-mflogo-font
%post -n texlive-mflogo-font
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
echo 'addMixedMap mflogo.map' >> /var/run/texlive/run-updmap

%postun -n texlive-mflogo-font 
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    echo 'deleteMixedMap mflogo.map' >> /var/run/texlive/run-updmap
    exit 0
fi

%posttrans -n texlive-mflogo-font
%if %{with zypper_posttrans}
test -z "$ZYPP_IS_RUNNING" || exit 0
%endif
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%post -n texlive-mflogo-font-fonts
fc-cache  -s %{_datadir}/fonts
mkfontscale  %{_datadir}/fonts/texlive-mflogo-font
mkfontdir -e %{_datadir}/fonts/encodings -e %{_datadir}/fonts/encodings/large %{_datadir}/fonts/texlive-mflogo-font

%postun -n texlive-mflogo-font-fonts
if test $1 = 0; then
 fc-cache -s %{_datadir}/fonts
fi

%files -n texlive-mflogo-font-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/fonts/mflogo-font/README

%files -n texlive-mflogo-font
%defattr(-,root,root,755)
%{_texmfdistdir}/fonts/afm/hoekwater/mflogo-font/logo10.afm
%{_texmfdistdir}/fonts/afm/hoekwater/mflogo-font/logo8.afm
%{_texmfdistdir}/fonts/afm/hoekwater/mflogo-font/logo9.afm
%{_texmfdistdir}/fonts/afm/hoekwater/mflogo-font/logobf10.afm
%{_texmfdistdir}/fonts/afm/hoekwater/mflogo-font/logod10.afm
%{_texmfdistdir}/fonts/afm/hoekwater/mflogo-font/logosl10.afm
%{_texmfdistdir}/fonts/afm/hoekwater/mflogo-font/logosl8.afm
%{_texmfdistdir}/fonts/afm/hoekwater/mflogo-font/logosl9.afm
%{_texmfdistdir}/fonts/map/dvips/mflogo-font/mflogo.map
%verify(link) %{_texmfdistdir}/fonts/type1/hoekwater/mflogo-font/logo10.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/hoekwater/mflogo-font/logo8.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/hoekwater/mflogo-font/logo9.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/hoekwater/mflogo-font/logobf10.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/hoekwater/mflogo-font/logod10.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/hoekwater/mflogo-font/logosl10.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/hoekwater/mflogo-font/logosl8.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/hoekwater/mflogo-font/logosl9.pfb

%files -n texlive-mflogo-font-fonts
%defattr(-,root,root,755)
%dir %{_datadir}/fonts/texlive-mflogo-font
%config %{_sysconfdir}/fonts/conf.avail/58-texlive-mflogo-font.conf
%ghost %verify(not md5 size mtime) %{_datadir}/fonts/texlive-mflogo-font/encodings.dir
%ghost %verify(not md5 size mtime) %{_datadir}/fonts/texlive-mflogo-font/fonts.dir
%ghost %verify(not md5 size mtime) %{_datadir}/fonts/texlive-mflogo-font/fonts.scale
%{_datadir}/fonts/texlive-mflogo-font/logo10.pfb
%{_datadir}/fonts/texlive-mflogo-font/logo8.pfb
%{_datadir}/fonts/texlive-mflogo-font/logo9.pfb
%{_datadir}/fonts/texlive-mflogo-font/logobf10.pfb
%{_datadir}/fonts/texlive-mflogo-font/logod10.pfb
%{_datadir}/fonts/texlive-mflogo-font/logosl10.pfb
%{_datadir}/fonts/texlive-mflogo-font/logosl8.pfb
%{_datadir}/fonts/texlive-mflogo-font/logosl9.pfb
%if %{with zypper_posttrans}
/var/adm/update-scripts/texlive-mflogo-font-fonts-%{texlive_version}.%{texlive_noarch}.1.002svn36898-%{release}-zypper
%endif

%package -n texlive-mflua
Version:        %{texlive_version}.%{texlive_noarch}.svn43947
Release:        5.18
Summary:        Package mflua
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires:       texlive-luatex >= %{texlive_version}
Requires:       texlive-metafont >= %{texlive_version}
Requires(pre): texlive-mflua-bin >= %{texlive_version}
#!BuildIgnore: texlive-mflua-bin
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(post): findutils
Requires(post): grep
Requires(post): sed
Requires(post): texlive >= %{texlive_version}
Requires(post): tex(language.dat)
Requires(post): tex(language.def)
Requires(post): tex(language.dat.lua)
#!BuildIgnore:  tex(language.dat)
#!BuildIgnore:  tex(language.def)
#!BuildIgnore:  tex(language.dat.lua)
Requires(postun): findutils
Requires(postun): grep
Requires(postun): sed
Requires(postun): texlive >= %{texlive_version}
Requires(postun): tex(language.dat)
Requires(postun): tex(language.def)
Requires(postun): tex(language.dat.lua)
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20170520
Source56:       mflua.tar.xz

%description -n texlive-mflua
The mflua package
%post -n texlive-mflua
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
> /var/run/texlive/run-fmtutil.mflua
sed -ri 's/^\#\![[= =]]+mflua\b.*/mflua mflua-nowin - mf.ini/' %{_texmfconfdir}/web2c/fmtutil.cnf || :

%postun -n texlive-mflua 
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    sed -ri 's/^(mflua\b)/\#\!\ \1/' %{_texmfconfdir}/web2c/fmtutil.cnf || :
    rm -f %{_texmfvardir}/web2c/mflua-nowin/mflua.*
    exit 0
fi

%triggerin -n texlive-mflua -- texlive-luatex
> /var/run/texlive/run-fmtutil.mflua

%triggerun -n texlive-mflua -- texlive-luatex
> /var/run/texlive/run-fmtutil.mflua

%triggerin -n texlive-mflua -- texlive-metafont
> /var/run/texlive/run-fmtutil.mflua

%triggerun -n texlive-mflua -- texlive-metafont
> /var/run/texlive/run-fmtutil.mflua

%posttrans -n texlive-mflua
%if %{with zypper_posttrans}
test -z "$ZYPP_IS_RUNNING" || exit 0
%endif
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-mflua
%defattr(-,root,root,755)
%{_texmfdistdir}/metafont/mflua/mflua.ini
%{_texmfdistdir}/metafont/mflua/mfluajit.ini
%{_texmfdistdir}/metafont/mflua/mfluamodes.mf
%{_texmfdistdir}/metafont/mflua/mfluaplain.mf
%{_texmfdistdir}/scripts/mflua/end_program.lua
%{_texmfdistdir}/scripts/mflua/mflua.lua
%{_texmfdistdir}/scripts/mflua/mflua_svg_backend.lua
%{_texmfdistdir}/scripts/mflua/mflua_ttx_backend.lua
%if %{with zypper_posttrans}
/var/adm/update-scripts/texlive-mflua-%{texlive_version}.%{texlive_noarch}.svn43947-%{release}-zypper
%endif

%package -n texlive-mfnfss
Version:        %{texlive_version}.%{texlive_noarch}.svn19410
Release:        5.18
Summary:        Packages to typeset oldgerman and pandora fonts in LaTeX
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-mfnfss-doc >= %{texlive_version}
Provides:       tex(oldgerm.sty)
Provides:       tex(ot1panr.fd)
Provides:       tex(ot1pss.fd)
Provides:       tex(pandora.sty)
Provides:       tex(uyfrak.fd)
Provides:       tex(uygoth.fd)
Provides:       tex(uyinit.fd)
Provides:       tex(uyswab.fd)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20170520
Source57:       mfnfss.tar.xz
Source58:       mfnfss.doc.tar.xz

%description -n texlive-mfnfss
This bundle contains two packages: - oldgerm, a package to
typeset with old german fonts designed by Yannis Haralambous. -
pandora, a package to typeset with Pandora fonts designed by
Neena Billawala. Note that support for the Pandora fonts is
also available via the pandora-latex package.

date: 2016-06-24 17:18:15 +0000


%package -n texlive-mfnfss-doc
Version:        %{texlive_version}.%{texlive_noarch}.svn19410
Release:        5.18
Summary:        Documentation for texlive-mfnfss
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-mfnfss-doc
This package includes the documentation for texlive-mfnfss

%post -n texlive-mfnfss
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-mfnfss 
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-mfnfss
%if %{with zypper_posttrans}
test -z "$ZYPP_IS_RUNNING" || exit 0
%endif
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-mfnfss-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/mfnfss/changes.txt
%{_texmfdistdir}/doc/latex/mfnfss/manifest.txt
%{_texmfdistdir}/doc/latex/mfnfss/oldgerm.pdf
%{_texmfdistdir}/doc/latex/mfnfss/readme.txt

%files -n texlive-mfnfss
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/latex/mfnfss/oldgerm.sty
%{_texmfdistdir}/tex/latex/mfnfss/ot1panr.fd
%{_texmfdistdir}/tex/latex/mfnfss/ot1pss.fd
%{_texmfdistdir}/tex/latex/mfnfss/pandora.sty
%{_texmfdistdir}/tex/latex/mfnfss/uyfrak.fd
%{_texmfdistdir}/tex/latex/mfnfss/uygoth.fd
%{_texmfdistdir}/tex/latex/mfnfss/uyinit.fd
%{_texmfdistdir}/tex/latex/mfnfss/uyswab.fd
%if %{with zypper_posttrans}
/var/adm/update-scripts/texlive-mfnfss-%{texlive_version}.%{texlive_noarch}.svn19410-%{release}-zypper
%endif

%package -n texlive-mfpic
Version:        %{texlive_version}.%{texlive_noarch}.1.10svn28444
Release:        5.18
Summary:        Draw Metafont/post pictures from (La)TeX commands
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-mfpic-doc >= %{texlive_version}
Provides:       tex(mfpic.sty)
Provides:       tex(mfpic.tex)
Provides:       tex(mfpicdef.tex)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20170520
Source59:       mfpic.tar.xz
Source60:       mfpic.doc.tar.xz

%description -n texlive-mfpic
Mfpic is a scheme for producing pictures from (La)TeX commands.
Commands \mfpic and \endmfpic (in LaTeX, the mfpic environment)
enclose a group in which drawing commands may be placed. The
commands generate a Meta-language file, which may be processed
by MetaPost (or even Metafont). The resulting image file will
be read back in to the document to place the picture at the
point where the original (La)TeX commands appeared. Note that
the ability to use MetaPost here means that the package works
equally well in LaTeX and pdfLaTeX.

date: 2016-06-24 17:18:15 +0000


%package -n texlive-mfpic-doc
Version:        %{texlive_version}.%{texlive_noarch}.1.10svn28444
Release:        5.18
Summary:        Documentation for texlive-mfpic
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Provides:       locale(texlive-mfpic-doc:en)

%description -n texlive-mfpic-doc
This package includes the documentation for texlive-mfpic

%post -n texlive-mfpic
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-mfpic 
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-mfpic
%if %{with zypper_posttrans}
test -z "$ZYPP_IS_RUNNING" || exit 0
%endif
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-mfpic-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/generic/mfpic/README
%{_texmfdistdir}/doc/generic/mfpic/changes.txt
%{_texmfdistdir}/doc/generic/mfpic/coil.mps
%{_texmfdistdir}/doc/generic/mfpic/examples/data.dat
%{_texmfdistdir}/doc/generic/mfpic/examples/forfun.tex
%{_texmfdistdir}/doc/generic/mfpic/examples/lapictures.tex
%{_texmfdistdir}/doc/generic/mfpic/examples/pictures.tex
%{_texmfdistdir}/doc/generic/mfpic/install.txt
%{_texmfdistdir}/doc/generic/mfpic/lcheadings.ist
%{_texmfdistdir}/doc/generic/mfpic/mfpcard.pdf
%{_texmfdistdir}/doc/generic/mfpic/mfpcard.tex
%{_texmfdistdir}/doc/generic/mfpic/mfpdoc.sty
%{_texmfdistdir}/doc/generic/mfpic/mfpguide.pdf
%{_texmfdistdir}/doc/generic/mfpic/mfpguide.tex
%{_texmfdistdir}/doc/generic/mfpic/mfpic-doc.pdf
%{_texmfdistdir}/doc/generic/mfpic/mfpic-doc.tex

%files -n texlive-mfpic
%defattr(-,root,root,755)
%{_texmfdistdir}/metafont/mfpic/grafbase.mf
%{_texmfdistdir}/metapost/mfpic/dvipsnam.mp
%{_texmfdistdir}/metapost/mfpic/grafbase.mp
%{_texmfdistdir}/tex/generic/mfpic/mfpic.sty
%{_texmfdistdir}/tex/generic/mfpic/mfpic.tex
%{_texmfdistdir}/tex/generic/mfpic/mfpicdef.tex
%if %{with zypper_posttrans}
/var/adm/update-scripts/texlive-mfpic-%{texlive_version}.%{texlive_noarch}.1.10svn28444-%{release}-zypper
%endif

%package -n texlive-mfpic4ode
Version:        %{texlive_version}.%{texlive_noarch}.0.0.4svn17745
Release:        5.18
Summary:        Macros to draw direction fields and solutions of ODEs
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-mfpic4ode-doc >= %{texlive_version}
Provides:       tex(mfpic4ode.sty)
Provides:       tex(mfpic4ode.tex)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20170520
Source61:       mfpic4ode.tar.xz
Source62:       mfpic4ode.doc.tar.xz

%description -n texlive-mfpic4ode
The package is a small set of macros for drawing direction
fields, phase portraits and trajectories of differential
equations and two dimensional autonomous systems. The Euler,
Runge-Kutta and 4th order Runge-Kutta algorithms are available
to solve the ODEs. The picture is translated into mfpic macros
and MetaPost is used to create the final drawing. The package
is was designed for use with LaTeX, but it can be used in plain
TeX as well. Online demonstration of the mfpic4ode macros is
available on the Mfpic Previewer as Example 6.

date: 2016-06-24 17:18:15 +0000


%package -n texlive-mfpic4ode-doc
Version:        %{texlive_version}.%{texlive_noarch}.0.0.4svn17745
Release:        5.18
Summary:        Documentation for texlive-mfpic4ode
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-mfpic4ode-doc
This package includes the documentation for texlive-mfpic4ode

%post -n texlive-mfpic4ode
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-mfpic4ode 
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-mfpic4ode
%if %{with zypper_posttrans}
test -z "$ZYPP_IS_RUNNING" || exit 0
%endif
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-mfpic4ode-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/mfpic4ode/README
%{_texmfdistdir}/doc/latex/mfpic4ode/demo/demo-plain.pdf
%{_texmfdistdir}/doc/latex/mfpic4ode/demo/demo-plain.tex
%{_texmfdistdir}/doc/latex/mfpic4ode/demo/demo.pdf
%{_texmfdistdir}/doc/latex/mfpic4ode/demo/demo.tex
%{_texmfdistdir}/doc/latex/mfpic4ode/mfpic4ode.pdf

%files -n texlive-mfpic4ode
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/latex/mfpic4ode/mfpic4ode.sty
%{_texmfdistdir}/tex/latex/mfpic4ode/mfpic4ode.tex
%if %{with zypper_posttrans}
/var/adm/update-scripts/texlive-mfpic4ode-%{texlive_version}.%{texlive_noarch}.0.0.4svn17745-%{release}-zypper
%endif

%package -n texlive-mftinc
Version:        %{texlive_version}.%{texlive_noarch}.1.0asvn15878
Release:        5.18
Summary:        Pretty-print Metafont source
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-mftinc-doc >= %{texlive_version}
Provides:       tex(mftinc.sty)
Requires:       tex(keyval.sty)
Requires:       tex(rawfonts.sty)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20170520
Source63:       mftinc.tar.xz
Source64:       mftinc.doc.tar.xz

%description -n texlive-mftinc
The mft program pretty-prints Metafont source code into a TeX
file. The mftinc package facilitates incorporating such files
into a LaTeX2e document. In addition, mftinc provides routines
for improved comment formatting and for typesetting font
tables.

date: 2016-06-24 17:18:15 +0000


%package -n texlive-mftinc-doc
Version:        %{texlive_version}.%{texlive_noarch}.1.0asvn15878
Release:        5.18
Summary:        Documentation for texlive-mftinc
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-mftinc-doc
This package includes the documentation for texlive-mftinc

%post -n texlive-mftinc
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-mftinc 
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-mftinc
%if %{with zypper_posttrans}
test -z "$ZYPP_IS_RUNNING" || exit 0
%endif
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-mftinc-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/mftinc/README
%{_texmfdistdir}/doc/latex/mftinc/mftinc.pdf

%files -n texlive-mftinc
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/latex/mftinc/mftinc.sty
%if %{with zypper_posttrans}
/var/adm/update-scripts/texlive-mftinc-%{texlive_version}.%{texlive_noarch}.1.0asvn15878-%{release}-zypper
%endif

%package -n texlive-mfware
Version:        %{texlive_version}.%{texlive_noarch}.svn44166
Release:        5.18
Summary:        Supporting tools for use with Metafont
License:        SUSE-TeX
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive-mfware-bin >= %{texlive_version}
#!BuildIgnore: texlive-mfware-bin
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-mfware-doc >= %{texlive_version}
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20170520
Source65:       mfware.tar.xz
Source66:       mfware.doc.tar.xz

%description -n texlive-mfware
A collection of programs (as web source) for processing the
output of Metafont.

date: 2016-06-24 17:18:15 +0000


%package -n texlive-mfware-doc
Version:        %{texlive_version}.%{texlive_noarch}.svn44166
Release:        5.18
Summary:        Documentation for texlive-mfware
License:        SUSE-TeX
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-mfware-doc
This package includes the documentation for texlive-mfware

%post -n texlive-mfware
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-mfware 
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-mfware
%if %{with zypper_posttrans}
test -z "$ZYPP_IS_RUNNING" || exit 0
%endif
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-mfware-doc
%defattr(-,root,root,755)
%{_mandir}/man1/gftodvi.1*
%{_mandir}/man1/gftopk.1*
%{_mandir}/man1/gftype.1*
%{_mandir}/man1/mft.1*
%{_mandir}/man1/pktogf.1*
%{_mandir}/man1/pktype.1*

%files -n texlive-mfware
%defattr(-,root,root,755)
%{_texmfdistdir}/mft/base/README
%{_texmfdistdir}/mft/base/cmbase.mft
%{_texmfdistdir}/mft/base/mplain.mft
%{_texmfdistdir}/mft/base/plain.mft
%if %{with zypper_posttrans}
/var/adm/update-scripts/texlive-mfware-%{texlive_version}.%{texlive_noarch}.svn44166-%{release}-zypper
%endif

%package -n texlive-mgltex
Version:        %{texlive_version}.%{texlive_noarch}.4.2svn41676
Release:        5.18
Summary:        High-quality graphics from MGL scripts embedded in LaTeX documents
License:        GPL-2.0+
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Obsoletes:      mathgl-tex <= 2.3.5.1
Provides:       mathgl-tex = 4.2
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-mgltex-doc >= %{texlive_version}
Provides:       tex(mgltex.sty)
Requires:       tex(graphicx.sty)
Requires:       tex(ifpdf.sty)
Requires:       tex(keyval.sty)
Requires:       tex(verbatim.sty)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20170520
Source67:       mgltex.tar.xz
Source68:       mgltex.doc.tar.xz

%description -n texlive-mgltex
This package allows you to create high-quality publication-
ready graphics directly from MGL scripts embedded into your
LaTeX document, using the MathGL library. Besides following the
LaTeX philosophy of allowing you to concentrate on content
rather than output (mglTeX takes care of producing the output),
mglTeX facilitates the maintenance of your document, since both
code for text and code for plots are contained in a single
file. MathGL. is a fast and efficient library by Alexey Balakin
for the creation of high-quality publication-ready scientific
graphics. Although it defines interfaces for many programming
languages, it also implements its own scripting language,
called MGL, which can be used independently.

date: 2016-07-12 05:05:39 +0000


%package -n texlive-mgltex-doc
Version:        %{texlive_version}.%{texlive_noarch}.4.2svn41676
Release:        5.18
Summary:        Documentation for texlive-mgltex
License:        GPL-2.0+
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Obsoletes:      mathgl-tex-doc <= 2.3.5.1
Provides:       mathgl-tex-doc = 4.2

%description -n texlive-mgltex-doc
This package includes the documentation for texlive-mgltex

%post -n texlive-mgltex
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-mgltex 
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-mgltex
%if %{with zypper_posttrans}
test -z "$ZYPP_IS_RUNNING" || exit 0
%endif
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-mgltex-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/mgltex/README
%{_texmfdistdir}/doc/latex/mgltex/Recompilation_decision.eps
%{_texmfdistdir}/doc/latex/mgltex/Recompilation_decision.pdf
%{_texmfdistdir}/doc/latex/mgltex/Recompilation_decision.svg
%{_texmfdistdir}/doc/latex/mgltex/mgltex.pdf
%{_texmfdistdir}/doc/latex/mgltex/sample.pdf
%{_texmfdistdir}/doc/latex/mgltex/sample.tex

%files -n texlive-mgltex
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/latex/mgltex/mgltex.sty
%if %{with zypper_posttrans}
/var/adm/update-scripts/texlive-mgltex-%{texlive_version}.%{texlive_noarch}.4.2svn41676-%{release}-zypper
%endif

%package -n texlive-mhchem
Version:        %{texlive_version}.%{texlive_noarch}.svn44451
Release:        5.18
Summary:        Typeset chemical formulae/equations and Risk and Safety phrases
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires:       texlive-chemgreek >= %{texlive_version}
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-mhchem-doc >= %{texlive_version}
Provides:       tex(hpstatement.sty)
Provides:       tex(mhchem.sty)
Provides:       tex(rsphrase.sty)
Requires:       tex(amsmath.sty)
Requires:       tex(babel.sty)
Requires:       tex(calc.sty)
Requires:       tex(chemgreek.sty)
Requires:       tex(expl3.sty)
Requires:       tex(graphics.sty)
Requires:       tex(ifthen.sty)
Requires:       tex(l3keys2e.sty)
Requires:       tex(l3regex.sty)
Requires:       tex(pgf.sty)
Requires:       tex(textcomp.sty)
Requires:       tex(tikz.sty)
Requires:       tex(twoopt.sty)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20170520
Source69:       mhchem.tar.xz
Source70:       mhchem.doc.tar.xz

%description -n texlive-mhchem
The bundle provides three packages: The mhchem package provides
commands for typesetting chemical molecular formulae and
equations. The hpstatement package provides commands for the
official hazard statements and precautionary statements (H and
P statements) that are used to label chemicals. The rsphrase
package provides commands for the official Risk and Safety (R
and S) Phrases that are used to label chemicals. The package
requires the expl3 bundle.

date: 2017-01-16 22:47:41 +0000


%package -n texlive-mhchem-doc
Version:        %{texlive_version}.%{texlive_noarch}.svn44451
Release:        5.18
Summary:        Documentation for texlive-mhchem
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-mhchem-doc
This package includes the documentation for texlive-mhchem

%post -n texlive-mhchem
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-mhchem 
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-mhchem
%if %{with zypper_posttrans}
test -z "$ZYPP_IS_RUNNING" || exit 0
%endif
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-mhchem-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/mhchem/README
%{_texmfdistdir}/doc/latex/mhchem/lppl-1-3c.txt
%{_texmfdistdir}/doc/latex/mhchem/manifest.txt
%{_texmfdistdir}/doc/latex/mhchem/mhchem.pdf
%{_texmfdistdir}/doc/latex/mhchem/mhchem.tex

%files -n texlive-mhchem
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/latex/mhchem/hpstatement.sty
%{_texmfdistdir}/tex/latex/mhchem/mhchem.sty
%{_texmfdistdir}/tex/latex/mhchem/rsphrase.sty
%if %{with zypper_posttrans}
/var/adm/update-scripts/texlive-mhchem-%{texlive_version}.%{texlive_noarch}.svn44451-%{release}-zypper
%endif

%package -n texlive-mhequ
Version:        %{texlive_version}.%{texlive_noarch}.1.7svn38224
Release:        5.18
Summary:        Multicolumn equations, tags, labels, sub-numbering
License:        SUSE-Public-Domain
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-mhequ-doc >= %{texlive_version}
Provides:       tex(mhequ.sty)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20170520
Source71:       mhequ.tar.xz
Source72:       mhequ.doc.tar.xz

%description -n texlive-mhequ
MHequ simplifies creating multi-column equation environments,
and tagging the equations therein. It supports sub-numbers of
blocks of equations (like (1.2a), (1.2b), etc) and references
to each equation individually (1.2a) or to the whole block
(1.2). The labels can be shown in draft mode. Comments in the
package itself describe usage.

date: 2016-06-24 17:18:15 +0000


%package -n texlive-mhequ-doc
Version:        %{texlive_version}.%{texlive_noarch}.1.7svn38224
Release:        5.18
Summary:        Documentation for texlive-mhequ
License:        SUSE-Public-Domain
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-mhequ-doc
This package includes the documentation for texlive-mhequ

%post -n texlive-mhequ
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-mhequ 
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-mhequ
%if %{with zypper_posttrans}
test -z "$ZYPP_IS_RUNNING" || exit 0
%endif
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-mhequ-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/mhequ/README
%{_texmfdistdir}/doc/latex/mhequ/example.pdf
%{_texmfdistdir}/doc/latex/mhequ/example.tex

%files -n texlive-mhequ
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/latex/mhequ/mhequ.sty
%if %{with zypper_posttrans}
/var/adm/update-scripts/texlive-mhequ-%{texlive_version}.%{texlive_noarch}.1.7svn38224-%{release}-zypper
%endif

%package -n texlive-miama
Version:        %{texlive_version}.%{texlive_noarch}.1.0svn39837
Release:        5.18
Summary:        The Miama Nueva handwriting font with LaTeX support
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(post): findutils
Requires(post): grep
Requires(post): sed
Requires(post): texlive >= %{texlive_version}
Requires(post): tex(updmap.cfg)
#!BuildIgnore:  tex(updmap.cfg)
Requires(postun): findutils
Requires(postun): grep
Requires(postun): sed
Requires(postun): texlive >= %{texlive_version}
Requires(postun): tex(updmap.cfg)
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
Requires:       texlive-miama-fonts >= %{texlive_version}
Recommends:     texlive-miama-doc >= %{texlive_version}
Provides:       tex(lgr-miama.enc)
Provides:       tex(lgrfmm.fd)
Provides:       tex(miama-lgr.tfm)
Provides:       tex(miama-ot1.tfm)
Provides:       tex(miama-qx.tfm)
Provides:       tex(miama-t1.tfm)
Provides:       tex(miama-t2a.tfm)
Provides:       tex(miama-t2b.tfm)
Provides:       tex(miama-t2c.tfm)
Provides:       tex(miama-t5.tfm)
Provides:       tex(miama-x2.tfm)
Provides:       tex(miama.map)
Provides:       tex(miama.sty)
Provides:       tex(ot1-miama.enc)
Provides:       tex(ot1fmm.fd)
Provides:       tex(qx-miama.enc)
Provides:       tex(qxfmm.fd)
Provides:       tex(t1-miama.enc)
Provides:       tex(t1fmm.fd)
Provides:       tex(t2a-miama.enc)
Provides:       tex(t2afmm.fd)
Provides:       tex(t2b-miama.enc)
Provides:       tex(t2bfmm.fd)
Provides:       tex(t2c-miama.enc)
Provides:       tex(t2cfmm.fd)
Provides:       tex(t5-miama.enc)
Provides:       tex(t5fmm.fd)
Provides:       tex(x2-miama.enc)
Provides:       tex(x2fmm.fd)
Requires:       tex(kvoptions.sty)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20170520
Source73:       miama.tar.xz
Source74:       miama.doc.tar.xz

%description -n texlive-miama
Miama Nueva is a handwriting / script font with over 1300
glyphs that supports latin, cyrillic, and greek. It comes
complete with LaTeX support.

date: 2016-06-24 17:18:15 +0000


%package -n texlive-miama-doc
Version:        %{texlive_version}.%{texlive_noarch}.1.0svn39837
Release:        5.18
Summary:        Documentation for texlive-miama
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-miama-doc
This package includes the documentation for texlive-miama


%package -n texlive-miama-fonts
Version:        %{texlive_version}.%{texlive_noarch}.1.0svn39837
Release:        5.18
Summary:        Severed fonts for texlive-miama
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Fonts
Url:            http://www.tug.org/texlive/
Requires(post): fontconfig
Requires(post): ghostscript-fonts-std
Requires(post): mkfontdir
Requires(post): mkfontscale
Requires(post): xorg-x11-fonts-core
Requires(postun): fontconfig
Requires(postun): ghostscript-fonts-std
Requires(postun): xorg-x11-fonts-core

%description -n texlive-miama-fonts
The  separated fonts package for texlive-miama
%post -n texlive-miama
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
echo 'addMap miama.map' >> /var/run/texlive/run-updmap

%postun -n texlive-miama 
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    echo 'deleteMap miama.map' >> /var/run/texlive/run-updmap
    exit 0
fi

%posttrans -n texlive-miama
%if %{with zypper_posttrans}
test -z "$ZYPP_IS_RUNNING" || exit 0
%endif
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%post -n texlive-miama-fonts
fc-cache  -s %{_datadir}/fonts
mkfontscale  %{_datadir}/fonts/texlive-miama
mkfontdir -e %{_datadir}/fonts/encodings -e %{_datadir}/fonts/encodings/large %{_datadir}/fonts/texlive-miama

%postun -n texlive-miama-fonts
if test $1 = 0; then
 fc-cache -s %{_datadir}/fonts
fi

%files -n texlive-miama-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/fonts/miama/README
%{_texmfdistdir}/doc/fonts/miama/miama.pdf

%files -n texlive-miama
%defattr(-,root,root,755)
%{_texmfdistdir}/fonts/afm/public/miama/miama.afm
%{_texmfdistdir}/fonts/enc/dvips/miama/lgr-miama.enc
%{_texmfdistdir}/fonts/enc/dvips/miama/ot1-miama.enc
%{_texmfdistdir}/fonts/enc/dvips/miama/qx-miama.enc
%{_texmfdistdir}/fonts/enc/dvips/miama/t1-miama.enc
%{_texmfdistdir}/fonts/enc/dvips/miama/t2a-miama.enc
%{_texmfdistdir}/fonts/enc/dvips/miama/t2b-miama.enc
%{_texmfdistdir}/fonts/enc/dvips/miama/t2c-miama.enc
%{_texmfdistdir}/fonts/enc/dvips/miama/t5-miama.enc
%{_texmfdistdir}/fonts/enc/dvips/miama/x2-miama.enc
%{_texmfdistdir}/fonts/map/dvips/miama/miama.map
%verify(link) %{_texmfdistdir}/fonts/opentype/public/miama/miama.otf
%{_texmfdistdir}/fonts/tfm/public/miama/miama-lgr.tfm
%{_texmfdistdir}/fonts/tfm/public/miama/miama-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/miama/miama-qx.tfm
%{_texmfdistdir}/fonts/tfm/public/miama/miama-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/miama/miama-t2a.tfm
%{_texmfdistdir}/fonts/tfm/public/miama/miama-t2b.tfm
%{_texmfdistdir}/fonts/tfm/public/miama/miama-t2c.tfm
%{_texmfdistdir}/fonts/tfm/public/miama/miama-t5.tfm
%{_texmfdistdir}/fonts/tfm/public/miama/miama-x2.tfm
%verify(link) %{_texmfdistdir}/fonts/type1/public/miama/miama.pfb
%{_texmfdistdir}/tex/latex/miama/lgrfmm.fd
%{_texmfdistdir}/tex/latex/miama/miama.sty
%{_texmfdistdir}/tex/latex/miama/ot1fmm.fd
%{_texmfdistdir}/tex/latex/miama/qxfmm.fd
%{_texmfdistdir}/tex/latex/miama/t1fmm.fd
%{_texmfdistdir}/tex/latex/miama/t2afmm.fd
%{_texmfdistdir}/tex/latex/miama/t2bfmm.fd
%{_texmfdistdir}/tex/latex/miama/t2cfmm.fd
%{_texmfdistdir}/tex/latex/miama/t5fmm.fd
%{_texmfdistdir}/tex/latex/miama/x2fmm.fd

%files -n texlive-miama-fonts
%defattr(-,root,root,755)
%dir %{_datadir}/fonts/texlive-miama
%config %{_sysconfdir}/fonts/conf.avail/58-texlive-miama.conf
%ghost %verify(not md5 size mtime) %{_datadir}/fonts/texlive-miama/encodings.dir
%ghost %verify(not md5 size mtime) %{_datadir}/fonts/texlive-miama/fonts.dir
%ghost %verify(not md5 size mtime) %{_datadir}/fonts/texlive-miama/fonts.scale
%{_datadir}/fonts/texlive-miama/miama.otf
%{_datadir}/fonts/texlive-miama/miama.pfb
%if %{with zypper_posttrans}
/var/adm/update-scripts/texlive-miama-fonts-%{texlive_version}.%{texlive_noarch}.1.0svn39837-%{release}-zypper
%endif

%package -n texlive-microtype
Version:        %{texlive_version}.%{texlive_noarch}.2.6asvn41127
Release:        5.18
Summary:        Subliminal refinements towards typographical perfection
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-microtype-doc >= %{texlive_version}
Provides:       tex(letterspace.sty)
Provides:       tex(microtype-luatex.def)
Provides:       tex(microtype-pdftex.def)
Provides:       tex(microtype-xetex.def)
Provides:       tex(microtype.cfg)
Provides:       tex(microtype.sty)
Provides:       tex(mt-CharisSIL.cfg)
Provides:       tex(mt-LatinModernRoman.cfg)
Provides:       tex(mt-PalatinoLinotype.cfg)
Provides:       tex(mt-bch.cfg)
Provides:       tex(mt-blg.cfg)
Provides:       tex(mt-cmr.cfg)
Provides:       tex(mt-euf.cfg)
Provides:       tex(mt-eur.cfg)
Provides:       tex(mt-euroitc.cfg)
Provides:       tex(mt-eus.cfg)
Provides:       tex(mt-msa.cfg)
Provides:       tex(mt-msb.cfg)
Provides:       tex(mt-mvs.cfg)
Provides:       tex(mt-pad.cfg)
Provides:       tex(mt-pmn.cfg)
Provides:       tex(mt-ppl.cfg)
Provides:       tex(mt-ptm.cfg)
Provides:       tex(mt-ugm.cfg)
Provides:       tex(mt-zpeu.cfg)
Requires:       tex(keyval.sty)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20170520
Source75:       microtype.tar.xz
Source76:       microtype.doc.tar.xz

%description -n texlive-microtype
The package provides a LaTeX interface to the micro-typographic
extensions that were introduced by pdfTeX and have since also
propagated to XeTeX and LuaTeX: most prominently, character
protrusion and font expansion, furthermore the adjustment of
interword spacing and additional kerning, as well as
hyphenatable letterspacing (tracking) and the possibility to
disable all or selected ligatures. These features may be
applied to customisable sets of fonts, and all micro-
typographic aspects of the fonts can be configured in a
straight-forward and flexible way. Settings for various fonts
are provided. Note that character protrusion requires pdfTeX,
LuaTeX, or XeTeX. Font expansion works with pdfTeX or LuaTeX.
The package will by default enable protrusion and expansion if
they can safely be assumed to work. Disabling ligatures
requires pdfTeX or LuaTeX, while the adjustment of interword
spacing and of kerning only works with pdfTeX. Letterspacing is
available with pdfTeX or LuaTeX. The alternative package
`letterspace', which also works with plain TeX, provides the
user commands for letterspacing only, omitting support for all
other extensions.

date: 2016-06-24 17:18:15 +0000


%package -n texlive-microtype-doc
Version:        %{texlive_version}.%{texlive_noarch}.2.6asvn41127
Release:        5.18
Summary:        Documentation for texlive-microtype
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Provides:       locale(texlive-microtype-doc:en)

%description -n texlive-microtype-doc
This package includes the documentation for texlive-microtype

%post -n texlive-microtype
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-microtype 
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-microtype
%if %{with zypper_posttrans}
test -z "$ZYPP_IS_RUNNING" || exit 0
%endif
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-microtype-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/microtype/README.md
%{_texmfdistdir}/doc/latex/microtype/microtype.pdf
%{_texmfdistdir}/doc/latex/microtype/test-microtype.tex

%files -n texlive-microtype
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/latex/microtype/letterspace.sty
%{_texmfdistdir}/tex/latex/microtype/microtype-luatex.def
%{_texmfdistdir}/tex/latex/microtype/microtype-pdftex.def
%{_texmfdistdir}/tex/latex/microtype/microtype-xetex.def
%{_texmfdistdir}/tex/latex/microtype/microtype.cfg
%{_texmfdistdir}/tex/latex/microtype/microtype.lua
%{_texmfdistdir}/tex/latex/microtype/microtype.sty
%{_texmfdistdir}/tex/latex/microtype/mt-CharisSIL.cfg
%{_texmfdistdir}/tex/latex/microtype/mt-LatinModernRoman.cfg
%{_texmfdistdir}/tex/latex/microtype/mt-PalatinoLinotype.cfg
%{_texmfdistdir}/tex/latex/microtype/mt-bch.cfg
%{_texmfdistdir}/tex/latex/microtype/mt-blg.cfg
%{_texmfdistdir}/tex/latex/microtype/mt-cmr.cfg
%{_texmfdistdir}/tex/latex/microtype/mt-euf.cfg
%{_texmfdistdir}/tex/latex/microtype/mt-eur.cfg
%{_texmfdistdir}/tex/latex/microtype/mt-euroitc.cfg
%{_texmfdistdir}/tex/latex/microtype/mt-eus.cfg
%{_texmfdistdir}/tex/latex/microtype/mt-msa.cfg
%{_texmfdistdir}/tex/latex/microtype/mt-msb.cfg
%{_texmfdistdir}/tex/latex/microtype/mt-mvs.cfg
%{_texmfdistdir}/tex/latex/microtype/mt-pad.cfg
%{_texmfdistdir}/tex/latex/microtype/mt-pmn.cfg
%{_texmfdistdir}/tex/latex/microtype/mt-ppl.cfg
%{_texmfdistdir}/tex/latex/microtype/mt-ptm.cfg
%{_texmfdistdir}/tex/latex/microtype/mt-ugm.cfg
%{_texmfdistdir}/tex/latex/microtype/mt-zpeu.cfg
%if %{with zypper_posttrans}
/var/adm/update-scripts/texlive-microtype-%{texlive_version}.%{texlive_noarch}.2.6asvn41127-%{release}-zypper
%endif

%package -n texlive-microtype-de
Version:        %{texlive_version}.%{texlive_noarch}.2.4svn24549
Release:        5.18
Summary:        Translation into German of the documentation of microtype
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20170520
Source77:       microtype-de.doc.tar.xz

%description -n texlive-microtype-de
The microtype-de package

date: 2016-06-18 14:48:54 +0000

%post -n texlive-microtype-de
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-microtype-de 
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-microtype-de
%if %{with zypper_posttrans}
test -z "$ZYPP_IS_RUNNING" || exit 0
%endif
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-microtype-de
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/microtype-de/microtype-DE.dtx
%{_texmfdistdir}/doc/latex/microtype-de/microtype-DE.pdf
%if %{with zypper_posttrans}
/var/adm/update-scripts/texlive-microtype-de-%{texlive_version}.%{texlive_noarch}.2.4svn24549-%{release}-zypper
%endif

%package -n texlive-midnight
Version:        %{texlive_version}.%{texlive_noarch}.svn15878
Release:        5.18
Summary:        A set of useful macro tools
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-midnight-doc >= %{texlive_version}
Provides:       tex(border.tex)
Provides:       tex(dolines.tex)
Provides:       tex(gloss.tex)
Provides:       tex(labels.tex)
Provides:       tex(loop.tex)
Provides:       tex(quire.tex)
Provides:       tex(styledef.tex)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20170520
Source78:       midnight.tar.xz
Source79:       midnight.doc.tar.xz

%description -n texlive-midnight
Included are: quire: making booklets, etc.; gloss: vertically
align words in consecutive sentences; loop: a looping
construct; dolines: 'meta'-macros to separate arguments by
newlines; labels: address labels and bulk mail letters;
styledef: selectively input part of a file; and border: borders
around boxes.

date: 2016-06-24 17:18:15 +0000


%package -n texlive-midnight-doc
Version:        %{texlive_version}.%{texlive_noarch}.svn15878
Release:        5.18
Summary:        Documentation for texlive-midnight
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-midnight-doc
This package includes the documentation for texlive-midnight

%post -n texlive-midnight
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-midnight 
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-midnight
%if %{with zypper_posttrans}
test -z "$ZYPP_IS_RUNNING" || exit 0
%endif
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-midnight-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/generic/midnight/README
%{_texmfdistdir}/doc/generic/midnight/border.doc
%{_texmfdistdir}/doc/generic/midnight/dolines.doc
%{_texmfdistdir}/doc/generic/midnight/gloss.doc
%{_texmfdistdir}/doc/generic/midnight/labels.doc
%{_texmfdistdir}/doc/generic/midnight/loop.doc
%{_texmfdistdir}/doc/generic/midnight/midnight.pdf
%{_texmfdistdir}/doc/generic/midnight/quire.doc
%{_texmfdistdir}/doc/generic/midnight/styledef.doc

%files -n texlive-midnight
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/generic/midnight/border.tex
%{_texmfdistdir}/tex/generic/midnight/dolines.tex
%{_texmfdistdir}/tex/generic/midnight/gloss.tex
%{_texmfdistdir}/tex/generic/midnight/labels.tex
%{_texmfdistdir}/tex/generic/midnight/loop.tex
%{_texmfdistdir}/tex/generic/midnight/quire.tex
%{_texmfdistdir}/tex/generic/midnight/styledef.tex
%if %{with zypper_posttrans}
/var/adm/update-scripts/texlive-midnight-%{texlive_version}.%{texlive_noarch}.svn15878-%{release}-zypper
%endif

%package -n texlive-midpage
Version:        %{texlive_version}.%{texlive_noarch}.1.1asvn17484
Release:        5.18
Summary:        Environment for vertical centring
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-midpage-doc >= %{texlive_version}
Provides:       tex(midpage.sty)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20170520
Source80:       midpage.tar.xz
Source81:       midpage.doc.tar.xz

%description -n texlive-midpage
The environment will centre text, if immediately preceded and
followed by \clearpage.

date: 2016-06-24 17:18:15 +0000


%package -n texlive-midpage-doc
Version:        %{texlive_version}.%{texlive_noarch}.1.1asvn17484
Release:        5.18
Summary:        Documentation for texlive-midpage
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-midpage-doc
This package includes the documentation for texlive-midpage

%post -n texlive-midpage
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-midpage 
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-midpage
%if %{with zypper_posttrans}
test -z "$ZYPP_IS_RUNNING" || exit 0
%endif
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-midpage-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/midpage/midpage.pdf
%{_texmfdistdir}/doc/latex/midpage/midpage.tex

%files -n texlive-midpage
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/latex/midpage/midpage.sty
%if %{with zypper_posttrans}
/var/adm/update-scripts/texlive-midpage-%{texlive_version}.%{texlive_noarch}.1.1asvn17484-%{release}-zypper
%endif

%package -n texlive-miller
Version:        %{texlive_version}.%{texlive_noarch}.1.2svn18789
Release:        5.18
Summary:        Typeset miller indices
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-miller-doc >= %{texlive_version}
Provides:       tex(miller.sty)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20170520
Source82:       miller.tar.xz
Source83:       miller.doc.tar.xz

%description -n texlive-miller
Typeset miller indices, e.g., <1-20>, that are used in material
science with an easy syntax. Minus signs are printed as bar
above the corresponding number.

date: 2016-06-24 17:18:15 +0000


%package -n texlive-miller-doc
Version:        %{texlive_version}.%{texlive_noarch}.1.2svn18789
Release:        5.18
Summary:        Documentation for texlive-miller
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-miller-doc
This package includes the documentation for texlive-miller

%post -n texlive-miller
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-miller 
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-miller
%if %{with zypper_posttrans}
test -z "$ZYPP_IS_RUNNING" || exit 0
%endif
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-miller-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/miller/ChangeLog
%{_texmfdistdir}/doc/latex/miller/Makefile
%{_texmfdistdir}/doc/latex/miller/README
%{_texmfdistdir}/doc/latex/miller/miller-v.tex
%{_texmfdistdir}/doc/latex/miller/miller.pdf
%{_texmfdistdir}/doc/latex/miller/millertest.tex

%files -n texlive-miller
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/latex/miller/miller.sty
%if %{with zypper_posttrans}
/var/adm/update-scripts/texlive-miller-%{texlive_version}.%{texlive_noarch}.1.2svn18789-%{release}-zypper
%endif

%package -n texlive-milog
Version:        %{texlive_version}.%{texlive_noarch}.1.0svn41610
Release:        5.18
Summary:        A LaTeX class for fulfilling the documentation duties according to the German minimum wage law MiLoG
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-milog-doc >= %{texlive_version}
Provides:       tex(milog.cls)
Requires:       tex(article.cls)
Requires:       tex(background.sty)
Requires:       tex(booktabs.sty)
Requires:       tex(colortbl.sty)
Requires:       tex(geometry.sty)
Requires:       tex(pgfplotstable.sty)
Requires:       tex(tabularx.sty)
Requires:       tex(transparent.sty)
Requires:       tex(xifthen.sty)
Requires:       tex(xkeyval.sty)
Requires:       tex(xkvltxp.sty)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20170520
Source84:       milog.tar.xz
Source85:       milog.doc.tar.xz

%description -n texlive-milog
Seit dem 1. Januar 2015 gilt in Deutschland grundsatzlich fur
alle Arbeitnehmer ein flachendeckender gesetzlicher Mindestlohn
in Hohe von derzeit 8,50EUR pro Stunde. Mit Wirkung ab 1.
August 2015 wurden die Dokumentations- und
Aufzeichnungspflichten gelockert. Nach SS17 MiLoG, muss Beginn,
Ende und Dauer der taglichen Arbeitszeit der in SS22 MiLoG
definierten Arbeitnehmern (formlos) aufgezeichnet werden.
Zusatzlich ermoglicht milog.cls aus praktischen Grunden die
Aufzeichnug von unbezahlten Pausen und Bemerkungen (Ruhetag,
Urlaub, krank, ...). Die Erfassung der Arbeitszeiten erfolgt in
einer simplen CSV-Datei, aus der die Klasse automatisch einen
Arbeitszeitnachweis erstellt. Alternativ konnen die Daten auch
durch einen CSV-Export - mit eventueller Nachbearbeitung -
einer geeigneteten App erhoben werden. The milog.cls class
provides means to fulfill the documentation duties by the
German minimum wage law MiLoG. The recording of working hours
is carried out in a simple CSV file from which the class will
automatically create a time sheet. Alternatively, data can also
be collected by a CSV export of a suitable app.

date: 2016-07-07 03:45:41 +0000


%package -n texlive-milog-doc
Version:        %{texlive_version}.%{texlive_noarch}.1.0svn41610
Release:        5.18
Summary:        Documentation for texlive-milog
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Provides:       locale(texlive-milog-doc:de)

%description -n texlive-milog-doc
This package includes the documentation for texlive-milog

%post -n texlive-milog
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-milog 
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-milog
%if %{with zypper_posttrans}
test -z "$ZYPP_IS_RUNNING" || exit 0
%endif
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-milog-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/milog/201605.csv
%{_texmfdistdir}/doc/latex/milog/201605.dat
%{_texmfdistdir}/doc/latex/milog/README.md
%{_texmfdistdir}/doc/latex/milog/makefile
%{_texmfdistdir}/doc/latex/milog/manifest.txt
%{_texmfdistdir}/doc/latex/milog/milog
%{_texmfdistdir}/doc/latex/milog/milog-example.pdf
%{_texmfdistdir}/doc/latex/milog/milog-example.tex
%{_texmfdistdir}/doc/latex/milog/milog-formular.pdf
%{_texmfdistdir}/doc/latex/milog/milog-formular.tex
%{_texmfdistdir}/doc/latex/milog/milog.cfg
%{_texmfdistdir}/doc/latex/milog/milog.dtx
%{_texmfdistdir}/doc/latex/milog/milog.pdf

%files -n texlive-milog
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/latex/milog/milog.cls
%if %{with zypper_posttrans}
/var/adm/update-scripts/texlive-milog-%{texlive_version}.%{texlive_noarch}.1.0svn41610-%{release}-zypper
%endif

%package -n texlive-minibox
Version:        %{texlive_version}.%{texlive_noarch}.0.0.2asvn30914
Release:        5.18
Summary:        A simple type of box for LaTeX
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-minibox-doc >= %{texlive_version}
Provides:       tex(minibox.sty)
Requires:       tex(expl3.sty)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20170520
Source86:       minibox.tar.xz
Source87:       minibox.doc.tar.xz

%description -n texlive-minibox
This small package provides a convenient input syntax for boxes
that don't break their text over lines automatically, but do
allow manual line breaks. The boxes shrink to the natural width
of the longest line they contain.

date: 2016-06-24 17:18:15 +0000


%package -n texlive-minibox-doc
Version:        %{texlive_version}.%{texlive_noarch}.0.0.2asvn30914
Release:        5.18
Summary:        Documentation for texlive-minibox
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-minibox-doc
This package includes the documentation for texlive-minibox

%post -n texlive-minibox
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-minibox 
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-minibox
%if %{with zypper_posttrans}
test -z "$ZYPP_IS_RUNNING" || exit 0
%endif
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-minibox-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/minibox/README
%{_texmfdistdir}/doc/latex/minibox/minibox.pdf

%files -n texlive-minibox
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/latex/minibox/minibox.sty
%if %{with zypper_posttrans}
/var/adm/update-scripts/texlive-minibox-%{texlive_version}.%{texlive_noarch}.0.0.2asvn30914-%{release}-zypper
%endif

%package -n texlive-minidocument
Version:        %{texlive_version}.%{texlive_noarch}.1.0svn43752
Release:        5.18
Summary:        Creates miniature documents inside other LaTeX documents
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-minidocument-doc >= %{texlive_version}
Provides:       tex(minidocument.sty)
Requires:       tex(graphics.sty)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20170520
Source88:       minidocument.tar.xz
Source89:       minidocument.doc.tar.xz

%description -n texlive-minidocument
This package can be used to create miniature documents inside
other LaTeX documents. Inside the minidocument all features of
the outer vertical mode like page breaking, floats, marginpars,
etc. are available.

date: 2017-04-14 03:10:41 +0000


%package -n texlive-minidocument-doc
Version:        %{texlive_version}.%{texlive_noarch}.1.0svn43752
Release:        5.18
Summary:        Documentation for texlive-minidocument
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-minidocument-doc
This package includes the documentation for texlive-minidocument

%post -n texlive-minidocument
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-minidocument 
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-minidocument
%if %{with zypper_posttrans}
test -z "$ZYPP_IS_RUNNING" || exit 0
%endif
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-minidocument-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/minidocument/Makefile
%{_texmfdistdir}/doc/latex/minidocument/README
%{_texmfdistdir}/doc/latex/minidocument/minidocument.pdf

%files -n texlive-minidocument
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/latex/minidocument/minidocument.sty
%if %{with zypper_posttrans}
/var/adm/update-scripts/texlive-minidocument-%{texlive_version}.%{texlive_noarch}.1.0svn43752-%{release}-zypper
%endif

%package -n texlive-minifp
Version:        %{texlive_version}.%{texlive_noarch}.0.0.96svn32559
Release:        5.18
Summary:        Fixed-point real computations to 8 decimals
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-minifp-doc >= %{texlive_version}
Provides:       tex(mfpextra.tex)
Provides:       tex(minifp.sty)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20170520
Source90:       minifp.tar.xz
Source91:       minifp.doc.tar.xz

%description -n texlive-minifp
The package provides basic arithmetic operations to 8 decimal
places for plain TeX or LaTeX. Results are exact when they fit
within the digit limits. Along with the basic package is an
optional extension that adds computation of sin, cos, log,
sqrt, exp, powers and angles. These are also exact when
theoretically possible and are otherwise accurate to at least 7
decimal places. In addition, the package provides a stack-based
programing environment.

date: 2016-06-24 17:18:15 +0000


%package -n texlive-minifp-doc
Version:        %{texlive_version}.%{texlive_noarch}.0.0.96svn32559
Release:        5.18
Summary:        Documentation for texlive-minifp
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-minifp-doc
This package includes the documentation for texlive-minifp

%post -n texlive-minifp
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-minifp 
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-minifp
%if %{with zypper_posttrans}
test -z "$ZYPP_IS_RUNNING" || exit 0
%endif
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-minifp-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/generic/minifp/README
%{_texmfdistdir}/doc/generic/minifp/minifp.pdf
%{_texmfdistdir}/doc/generic/minifp/test1.tex
%{_texmfdistdir}/doc/generic/minifp/test2.tex

%files -n texlive-minifp
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/generic/minifp/mfpextra.tex
%{_texmfdistdir}/tex/generic/minifp/minifp.sty
%if %{with zypper_posttrans}
/var/adm/update-scripts/texlive-minifp-%{texlive_version}.%{texlive_noarch}.0.0.96svn32559-%{release}-zypper
%endif

%package -n texlive-minipage-marginpar
Version:        %{texlive_version}.%{texlive_noarch}.0.0.2svn15878
Release:        5.18
Summary:        Minipages with marginal notes
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-minipage-marginpar-doc >= %{texlive_version}
Provides:       tex(minipage-marginpar.sty)
Provides:       tex(mpgmpar.sty)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20170520
Source92:       minipage-marginpar.tar.xz
Source93:       minipage-marginpar.doc.tar.xz

%description -n texlive-minipage-marginpar
This package allows \marginpar-commands inside of minipages and
other boxes. (It takes another approach than marginnote by
Markus Kohm: it saves all \marginpar-commands and typesets them
outside (i.e., after) the box.) The package defines an
environment minipagewithmarginpars (to be used like minipage)--
and the internal commands may be used by other packages to
define similar environments or commands.

date: 2016-06-24 17:18:15 +0000


%package -n texlive-minipage-marginpar-doc
Version:        %{texlive_version}.%{texlive_noarch}.0.0.2svn15878
Release:        5.18
Summary:        Documentation for texlive-minipage-marginpar
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Provides:       locale(texlive-minipage-marginpar-doc:de)

%description -n texlive-minipage-marginpar-doc
This package includes the documentation for texlive-minipage-marginpar

%post -n texlive-minipage-marginpar
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-minipage-marginpar 
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-minipage-marginpar
%if %{with zypper_posttrans}
test -z "$ZYPP_IS_RUNNING" || exit 0
%endif
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-minipage-marginpar-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/minipage-marginpar/README
%{_texmfdistdir}/doc/latex/minipage-marginpar/minipage-marginpar.pdf

%files -n texlive-minipage-marginpar
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/latex/minipage-marginpar/minipage-marginpar.sty
%{_texmfdistdir}/tex/latex/minipage-marginpar/mpgmpar.sty
%if %{with zypper_posttrans}
/var/adm/update-scripts/texlive-minipage-marginpar-%{texlive_version}.%{texlive_noarch}.0.0.2svn15878-%{release}-zypper
%endif

%package -n texlive-miniplot
Version:        %{texlive_version}.%{texlive_noarch}.svn17483
Release:        5.18
Summary:        A package for easy figure arrangement
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-miniplot-doc >= %{texlive_version}
Provides:       tex(miniplot.sty)
Requires:       tex(calc.sty)
Requires:       tex(epsfig.sty)
Requires:       tex(graphicx.sty)
Requires:       tex(ifthen.sty)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20170520
Source94:       miniplot.tar.xz
Source95:       miniplot.doc.tar.xz

%description -n texlive-miniplot
MiniPlot is a package to help the LaTeX user typeset EPS
figures using an easy-to-use interface. Figures can be arranged
as one-figure-only or as a collection of figures in columns and
rows which can itself contain sub-figures in columns and rows.
Wrapped figures are also supported. This package provides
commands to display a framebox instead of the figure as the
graphics package does already but additionally it writes useful
information such as the label and scaling factor into these
boxes.

date: 2016-06-24 17:18:15 +0000


%package -n texlive-miniplot-doc
Version:        %{texlive_version}.%{texlive_noarch}.svn17483
Release:        5.18
Summary:        Documentation for texlive-miniplot
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-miniplot-doc
This package includes the documentation for texlive-miniplot

%post -n texlive-miniplot
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-miniplot 
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-miniplot
%if %{with zypper_posttrans}
test -z "$ZYPP_IS_RUNNING" || exit 0
%endif
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-miniplot-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/miniplot/disclaimer.txt
%{_texmfdistdir}/doc/latex/miniplot/documentation.zip
%{_texmfdistdir}/doc/latex/miniplot/miniplot.pdf
%{_texmfdistdir}/doc/latex/miniplot/miniplot.tex

%files -n texlive-miniplot
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/latex/miniplot/miniplot.sty
%if %{with zypper_posttrans}
/var/adm/update-scripts/texlive-miniplot-%{texlive_version}.%{texlive_noarch}.svn17483-%{release}-zypper
%endif

%package -n texlive-minitoc
Version:        %{texlive_version}.%{texlive_noarch}.61svn37852
Release:        5.18
Summary:        Produce a table of contents for each chapter, part or section
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-minitoc-doc >= %{texlive_version}
Provides:       tex(minitoc.sty)
Provides:       tex(mtcmess.sty)
Provides:       tex(mtcoff.sty)
Provides:       tex(mtcpatchmem.sty)
Requires:       tex(flafter.sty)
Requires:       tex(notoccite.sty)
Requires:       tex(placeins.sty)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20170520
Source96:       minitoc.tar.xz
Source97:       minitoc.doc.tar.xz

%description -n texlive-minitoc
The minitoc package allows you to add mini-tables-of-contents
(minitocs) at the beginning of every chapter, part or section.
There is also provision for mini-lists of figures and of
tables. At the part level, they are parttocs, partlofs and
partlots. If the type of document does not use chapters, the
basic provision is section level secttocs, sectlofs and
sectlots. The package has provision for language-specific
configuration of its own "fixed names", using .mld files
(analagous to babel .ldf files that do that job for LaTeX"s own
fixed names).

date: 2016-06-24 17:18:15 +0000


%package -n texlive-minitoc-doc
Version:        %{texlive_version}.%{texlive_noarch}.61svn37852
Release:        5.18
Summary:        Documentation for texlive-minitoc
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Provides:       locale(texlive-minitoc-doc:en)

%description -n texlive-minitoc-doc
This package includes the documentation for texlive-minitoc

%post -n texlive-minitoc
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-minitoc 
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-minitoc
%if %{with zypper_posttrans}
test -z "$ZYPP_IS_RUNNING" || exit 0
%endif
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-minitoc-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/minitoc/INSTALL
%{_texmfdistdir}/doc/latex/minitoc/README
%{_texmfdistdir}/doc/latex/minitoc/TODO
%{_texmfdistdir}/doc/latex/minitoc/boldsc.sty
%{_texmfdistdir}/doc/latex/minitoc/cmk
%{_texmfdistdir}/doc/latex/minitoc/dblaccnt.sty
%{_texmfdistdir}/doc/latex/minitoc/emk
%{_texmfdistdir}/doc/latex/minitoc/en-mtc.bst
%{_texmfdistdir}/doc/latex/minitoc/examples/mtc-2c.pdf
%{_texmfdistdir}/doc/latex/minitoc/examples/mtc-2c.tex
%{_texmfdistdir}/doc/latex/minitoc/examples/mtc-2nd.pdf
%{_texmfdistdir}/doc/latex/minitoc/examples/mtc-2nd.tex
%{_texmfdistdir}/doc/latex/minitoc/examples/mtc-3co.pdf
%{_texmfdistdir}/doc/latex/minitoc/examples/mtc-3co.tex
%{_texmfdistdir}/doc/latex/minitoc/examples/mtc-add.bib
%{_texmfdistdir}/doc/latex/minitoc/examples/mtc-add.pdf
%{_texmfdistdir}/doc/latex/minitoc/examples/mtc-add.tex
%{_texmfdistdir}/doc/latex/minitoc/examples/mtc-ads.pdf
%{_texmfdistdir}/doc/latex/minitoc/examples/mtc-ads.tex
%{_texmfdistdir}/doc/latex/minitoc/examples/mtc-amm.pdf
%{_texmfdistdir}/doc/latex/minitoc/examples/mtc-amm.tex
%{_texmfdistdir}/doc/latex/minitoc/examples/mtc-apx.pdf
%{_texmfdistdir}/doc/latex/minitoc/examples/mtc-apx.tex
%{_texmfdistdir}/doc/latex/minitoc/examples/mtc-art.pdf
%{_texmfdistdir}/doc/latex/minitoc/examples/mtc-art.tex
%{_texmfdistdir}/doc/latex/minitoc/examples/mtc-bk.pdf
%{_texmfdistdir}/doc/latex/minitoc/examples/mtc-bk.tex
%{_texmfdistdir}/doc/latex/minitoc/examples/mtc-bo.pdf
%{_texmfdistdir}/doc/latex/minitoc/examples/mtc-bo.tex
%{_texmfdistdir}/doc/latex/minitoc/examples/mtc-ch0.pdf
%{_texmfdistdir}/doc/latex/minitoc/examples/mtc-ch0.tex
%{_texmfdistdir}/doc/latex/minitoc/examples/mtc-cri.pdf
%{_texmfdistdir}/doc/latex/minitoc/examples/mtc-cri.tex
%{_texmfdistdir}/doc/latex/minitoc/examples/mtc-fko.pdf
%{_texmfdistdir}/doc/latex/minitoc/examples/mtc-fko.tex
%{_texmfdistdir}/doc/latex/minitoc/examples/mtc-fo1.pdf
%{_texmfdistdir}/doc/latex/minitoc/examples/mtc-fo1.tex
%{_texmfdistdir}/doc/latex/minitoc/examples/mtc-fo2.pdf
%{_texmfdistdir}/doc/latex/minitoc/examples/mtc-fo2.tex
%{_texmfdistdir}/doc/latex/minitoc/examples/mtc-gap.pdf
%{_texmfdistdir}/doc/latex/minitoc/examples/mtc-gap.tex
%{_texmfdistdir}/doc/latex/minitoc/examples/mtc-hi1.pdf
%{_texmfdistdir}/doc/latex/minitoc/examples/mtc-hi1.tex
%{_texmfdistdir}/doc/latex/minitoc/examples/mtc-hi2.pdf
%{_texmfdistdir}/doc/latex/minitoc/examples/mtc-hi2.tex
%{_texmfdistdir}/doc/latex/minitoc/examples/mtc-hia.pdf
%{_texmfdistdir}/doc/latex/minitoc/examples/mtc-hia.tex
%{_texmfdistdir}/doc/latex/minitoc/examples/mtc-hir.pdf
%{_texmfdistdir}/doc/latex/minitoc/examples/mtc-hir.tex
%{_texmfdistdir}/doc/latex/minitoc/examples/mtc-hop.pdf
%{_texmfdistdir}/doc/latex/minitoc/examples/mtc-hop.tex
%{_texmfdistdir}/doc/latex/minitoc/examples/mtc-liv.pdf
%{_texmfdistdir}/doc/latex/minitoc/examples/mtc-liv.tex
%{_texmfdistdir}/doc/latex/minitoc/examples/mtc-mem.pdf
%{_texmfdistdir}/doc/latex/minitoc/examples/mtc-mem.tex
%{_texmfdistdir}/doc/latex/minitoc/examples/mtc-mm1.pdf
%{_texmfdistdir}/doc/latex/minitoc/examples/mtc-mm1.tex
%{_texmfdistdir}/doc/latex/minitoc/examples/mtc-mu.pdf
%{_texmfdistdir}/doc/latex/minitoc/examples/mtc-mu.tex
%{_texmfdistdir}/doc/latex/minitoc/examples/mtc-nom.pdf
%{_texmfdistdir}/doc/latex/minitoc/examples/mtc-nom.tex
%{_texmfdistdir}/doc/latex/minitoc/examples/mtc-ocf.pdf
%{_texmfdistdir}/doc/latex/minitoc/examples/mtc-ocf.tex
%{_texmfdistdir}/doc/latex/minitoc/examples/mtc-ofs.pdf
%{_texmfdistdir}/doc/latex/minitoc/examples/mtc-ofs.tex
%{_texmfdistdir}/doc/latex/minitoc/examples/mtc-sbf.pdf
%{_texmfdistdir}/doc/latex/minitoc/examples/mtc-sbf.tex
%{_texmfdistdir}/doc/latex/minitoc/examples/mtc-scr.pdf
%{_texmfdistdir}/doc/latex/minitoc/examples/mtc-scr.tex
%{_texmfdistdir}/doc/latex/minitoc/examples/mtc-syn.pdf
%{_texmfdistdir}/doc/latex/minitoc/examples/mtc-syn.tex
%{_texmfdistdir}/doc/latex/minitoc/examples/mtc-tbi.pdf
%{_texmfdistdir}/doc/latex/minitoc/examples/mtc-tbi.tex
%{_texmfdistdir}/doc/latex/minitoc/examples/mtc-tlc.pdf
%{_texmfdistdir}/doc/latex/minitoc/examples/mtc-tlc.tex
%{_texmfdistdir}/doc/latex/minitoc/examples/mtc-tsf.pdf
%{_texmfdistdir}/doc/latex/minitoc/examples/mtc-tsf.tex
%{_texmfdistdir}/doc/latex/minitoc/examples/mtc-vti.pdf
%{_texmfdistdir}/doc/latex/minitoc/examples/mtc-vti.tex
%{_texmfdistdir}/doc/latex/minitoc/fmk
%{_texmfdistdir}/doc/latex/minitoc/fr-mtc.bst
%{_texmfdistdir}/doc/latex/minitoc/franc.sty
%{_texmfdistdir}/doc/latex/minitoc/frbib.sty
%{_texmfdistdir}/doc/latex/minitoc/frnew.sty
%{_texmfdistdir}/doc/latex/minitoc/images/lamed3.png
%{_texmfdistdir}/doc/latex/minitoc/imk
%{_texmfdistdir}/doc/latex/minitoc/minitoc-fr.bib
%{_texmfdistdir}/doc/latex/minitoc/minitoc-fr.dtx
%{_texmfdistdir}/doc/latex/minitoc/minitoc-fr.ist
%{_texmfdistdir}/doc/latex/minitoc/minitoc-fr.lan
%{_texmfdistdir}/doc/latex/minitoc/minitoc-fr.pdf
%{_texmfdistdir}/doc/latex/minitoc/minitoc.bib
%{_texmfdistdir}/doc/latex/minitoc/minitoc.bug
%{_texmfdistdir}/doc/latex/minitoc/minitoc.dtx
%{_texmfdistdir}/doc/latex/minitoc/minitoc.ins
%{_texmfdistdir}/doc/latex/minitoc/minitoc.ist
%{_texmfdistdir}/doc/latex/minitoc/minitoc.l
%{_texmfdistdir}/doc/latex/minitoc/minitoc.lan
%{_texmfdistdir}/doc/latex/minitoc/minitoc.pdf
%{_texmfdistdir}/doc/latex/minitoc/minitoc.pre
%{_texmfdistdir}/doc/latex/minitoc/minitoc.sum
%{_texmfdistdir}/doc/latex/minitoc/mypatches.sty
%{_texmfdistdir}/doc/latex/minitoc/pmk
%{_texmfdistdir}/doc/latex/minitoc/rmk
%{_texmfdistdir}/doc/latex/minitoc/tmk
%{_texmfdistdir}/doc/latex/minitoc/xmk

%files -n texlive-minitoc
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/latex/minitoc/UKenglish.mld
%{_texmfdistdir}/tex/latex/minitoc/USenglish.mld
%{_texmfdistdir}/tex/latex/minitoc/acadian.mld
%{_texmfdistdir}/tex/latex/minitoc/acadien.mld
%{_texmfdistdir}/tex/latex/minitoc/afrikaan.mld
%{_texmfdistdir}/tex/latex/minitoc/afrikaans.mld
%{_texmfdistdir}/tex/latex/minitoc/albanian.mld
%{_texmfdistdir}/tex/latex/minitoc/american.mld
%{_texmfdistdir}/tex/latex/minitoc/arab.mld
%{_texmfdistdir}/tex/latex/minitoc/arab2.mld
%{_texmfdistdir}/tex/latex/minitoc/arabi.mld
%{_texmfdistdir}/tex/latex/minitoc/arabic.mld
%{_texmfdistdir}/tex/latex/minitoc/armenian.mld
%{_texmfdistdir}/tex/latex/minitoc/australian.mld
%{_texmfdistdir}/tex/latex/minitoc/austrian.mld
%{_texmfdistdir}/tex/latex/minitoc/bahasa.mld
%{_texmfdistdir}/tex/latex/minitoc/bahasai.mld
%{_texmfdistdir}/tex/latex/minitoc/bahasam.mld
%{_texmfdistdir}/tex/latex/minitoc/bangla.mld
%{_texmfdistdir}/tex/latex/minitoc/basque.mld
%{_texmfdistdir}/tex/latex/minitoc/bengali.mld
%{_texmfdistdir}/tex/latex/minitoc/bicig.mld
%{_texmfdistdir}/tex/latex/minitoc/bicig2.mld
%{_texmfdistdir}/tex/latex/minitoc/bicig3.mld
%{_texmfdistdir}/tex/latex/minitoc/bithe.mld
%{_texmfdistdir}/tex/latex/minitoc/brazil.mld
%{_texmfdistdir}/tex/latex/minitoc/brazilian.mld
%{_texmfdistdir}/tex/latex/minitoc/breton.mld
%{_texmfdistdir}/tex/latex/minitoc/british.mld
%{_texmfdistdir}/tex/latex/minitoc/bulgarian.mld
%{_texmfdistdir}/tex/latex/minitoc/bulgarianb.mld
%{_texmfdistdir}/tex/latex/minitoc/buryat.mld
%{_texmfdistdir}/tex/latex/minitoc/buryat2.mld
%{_texmfdistdir}/tex/latex/minitoc/canadian.mld
%{_texmfdistdir}/tex/latex/minitoc/canadien.mld
%{_texmfdistdir}/tex/latex/minitoc/castillan.mld
%{_texmfdistdir}/tex/latex/minitoc/castillian.mld
%{_texmfdistdir}/tex/latex/minitoc/catalan.mld
%{_texmfdistdir}/tex/latex/minitoc/chinese1.mld
%{_texmfdistdir}/tex/latex/minitoc/chinese1.mlo
%{_texmfdistdir}/tex/latex/minitoc/chinese2.mld
%{_texmfdistdir}/tex/latex/minitoc/chinese2.mlo
%{_texmfdistdir}/tex/latex/minitoc/croatian.mld
%{_texmfdistdir}/tex/latex/minitoc/czech.mld
%{_texmfdistdir}/tex/latex/minitoc/danish.mld
%{_texmfdistdir}/tex/latex/minitoc/devanagari.mld
%{_texmfdistdir}/tex/latex/minitoc/dutch.mld
%{_texmfdistdir}/tex/latex/minitoc/english.mld
%{_texmfdistdir}/tex/latex/minitoc/english1.mld
%{_texmfdistdir}/tex/latex/minitoc/english2.mld
%{_texmfdistdir}/tex/latex/minitoc/esperant.mld
%{_texmfdistdir}/tex/latex/minitoc/esperanto.mld
%{_texmfdistdir}/tex/latex/minitoc/estonian.mld
%{_texmfdistdir}/tex/latex/minitoc/ethiopia.mld
%{_texmfdistdir}/tex/latex/minitoc/ethiopian.mld
%{_texmfdistdir}/tex/latex/minitoc/ethiopian2.mld
%{_texmfdistdir}/tex/latex/minitoc/farsi1.mld
%{_texmfdistdir}/tex/latex/minitoc/farsi1.mlo
%{_texmfdistdir}/tex/latex/minitoc/farsi2.mld
%{_texmfdistdir}/tex/latex/minitoc/farsi2.mlo
%{_texmfdistdir}/tex/latex/minitoc/farsi3.mld
%{_texmfdistdir}/tex/latex/minitoc/finnish.mld
%{_texmfdistdir}/tex/latex/minitoc/finnish2.mld
%{_texmfdistdir}/tex/latex/minitoc/francais.mld
%{_texmfdistdir}/tex/latex/minitoc/french.mld
%{_texmfdistdir}/tex/latex/minitoc/french1.mld
%{_texmfdistdir}/tex/latex/minitoc/french2.mld
%{_texmfdistdir}/tex/latex/minitoc/frenchb.mld
%{_texmfdistdir}/tex/latex/minitoc/frenchle.mld
%{_texmfdistdir}/tex/latex/minitoc/frenchpro.mld
%{_texmfdistdir}/tex/latex/minitoc/galician.mld
%{_texmfdistdir}/tex/latex/minitoc/german.mld
%{_texmfdistdir}/tex/latex/minitoc/germanb.mld
%{_texmfdistdir}/tex/latex/minitoc/germanb2.mld
%{_texmfdistdir}/tex/latex/minitoc/greek-mono.mld
%{_texmfdistdir}/tex/latex/minitoc/greek-polydemo.mld
%{_texmfdistdir}/tex/latex/minitoc/greek-polykatha.mld
%{_texmfdistdir}/tex/latex/minitoc/greek.mld
%{_texmfdistdir}/tex/latex/minitoc/guarani.mld
%{_texmfdistdir}/tex/latex/minitoc/hangul-u8.mld
%{_texmfdistdir}/tex/latex/minitoc/hangul-u8.mlo
%{_texmfdistdir}/tex/latex/minitoc/hangul1.mld
%{_texmfdistdir}/tex/latex/minitoc/hangul1.mlo
%{_texmfdistdir}/tex/latex/minitoc/hangul2.mld
%{_texmfdistdir}/tex/latex/minitoc/hangul2.mlo
%{_texmfdistdir}/tex/latex/minitoc/hangul3.mld
%{_texmfdistdir}/tex/latex/minitoc/hangul3.mlo
%{_texmfdistdir}/tex/latex/minitoc/hangul4.mld
%{_texmfdistdir}/tex/latex/minitoc/hangul4.mlo
%{_texmfdistdir}/tex/latex/minitoc/hanja-u8.mld
%{_texmfdistdir}/tex/latex/minitoc/hanja-u8.mlo
%{_texmfdistdir}/tex/latex/minitoc/hanja1.mld
%{_texmfdistdir}/tex/latex/minitoc/hanja1.mlo
%{_texmfdistdir}/tex/latex/minitoc/hanja2.mld
%{_texmfdistdir}/tex/latex/minitoc/hanja2.mlo
%{_texmfdistdir}/tex/latex/minitoc/hebrew.mld
%{_texmfdistdir}/tex/latex/minitoc/hebrew2.mld
%{_texmfdistdir}/tex/latex/minitoc/hindi-modern.mld
%{_texmfdistdir}/tex/latex/minitoc/hindi.mld
%{_texmfdistdir}/tex/latex/minitoc/hungarian.mld
%{_texmfdistdir}/tex/latex/minitoc/icelandic.mld
%{_texmfdistdir}/tex/latex/minitoc/indon.mld
%{_texmfdistdir}/tex/latex/minitoc/indonesian.mld
%{_texmfdistdir}/tex/latex/minitoc/interlingua.mld
%{_texmfdistdir}/tex/latex/minitoc/irish.mld
%{_texmfdistdir}/tex/latex/minitoc/italian.mld
%{_texmfdistdir}/tex/latex/minitoc/italian2.mld
%{_texmfdistdir}/tex/latex/minitoc/japanese.mld
%{_texmfdistdir}/tex/latex/minitoc/japanese.mlo
%{_texmfdistdir}/tex/latex/minitoc/japanese2.mld
%{_texmfdistdir}/tex/latex/minitoc/japanese2.mlo
%{_texmfdistdir}/tex/latex/minitoc/japanese3.mld
%{_texmfdistdir}/tex/latex/minitoc/japanese3.mlo
%{_texmfdistdir}/tex/latex/minitoc/japanese4.mld
%{_texmfdistdir}/tex/latex/minitoc/japanese4.mlo
%{_texmfdistdir}/tex/latex/minitoc/japanese5.mld
%{_texmfdistdir}/tex/latex/minitoc/japanese5.mlo
%{_texmfdistdir}/tex/latex/minitoc/japanese6.mld
%{_texmfdistdir}/tex/latex/minitoc/japanese6.mlo
%{_texmfdistdir}/tex/latex/minitoc/kannada.mld
%{_texmfdistdir}/tex/latex/minitoc/khalkha.mld
%{_texmfdistdir}/tex/latex/minitoc/latin.mld
%{_texmfdistdir}/tex/latex/minitoc/latin2.mld
%{_texmfdistdir}/tex/latex/minitoc/latinc.mld
%{_texmfdistdir}/tex/latex/minitoc/latinc2.mld
%{_texmfdistdir}/tex/latex/minitoc/latvian.mld
%{_texmfdistdir}/tex/latex/minitoc/latvian2.mld
%{_texmfdistdir}/tex/latex/minitoc/letton.mld
%{_texmfdistdir}/tex/latex/minitoc/letton2.mld
%{_texmfdistdir}/tex/latex/minitoc/lithuanian.mld
%{_texmfdistdir}/tex/latex/minitoc/lithuanian2.mld
%{_texmfdistdir}/tex/latex/minitoc/lowersorbian.mld
%{_texmfdistdir}/tex/latex/minitoc/lsorbian.mld
%{_texmfdistdir}/tex/latex/minitoc/magyar.mld
%{_texmfdistdir}/tex/latex/minitoc/magyar2.mld
%{_texmfdistdir}/tex/latex/minitoc/magyar3.mld
%{_texmfdistdir}/tex/latex/minitoc/malay.mld
%{_texmfdistdir}/tex/latex/minitoc/malayalam-b.mld
%{_texmfdistdir}/tex/latex/minitoc/malayalam-keli.mld
%{_texmfdistdir}/tex/latex/minitoc/malayalam-keli2.mld
%{_texmfdistdir}/tex/latex/minitoc/malayalam-mr.mld
%{_texmfdistdir}/tex/latex/minitoc/malayalam-omega.mld
%{_texmfdistdir}/tex/latex/minitoc/malayalam-omega.mlo
%{_texmfdistdir}/tex/latex/minitoc/malayalam-rachana.mld
%{_texmfdistdir}/tex/latex/minitoc/malayalam-rachana2.mld
%{_texmfdistdir}/tex/latex/minitoc/malayalam-rachana3.mld
%{_texmfdistdir}/tex/latex/minitoc/manju.mld
%{_texmfdistdir}/tex/latex/minitoc/mexican.mld
%{_texmfdistdir}/tex/latex/minitoc/meyalu.mld
%{_texmfdistdir}/tex/latex/minitoc/minitoc.sty
%{_texmfdistdir}/tex/latex/minitoc/mongol.mld
%{_texmfdistdir}/tex/latex/minitoc/mongolb.mld
%{_texmfdistdir}/tex/latex/minitoc/mongolian.mld
%{_texmfdistdir}/tex/latex/minitoc/mtcmess.sty
%{_texmfdistdir}/tex/latex/minitoc/mtcoff.sty
%{_texmfdistdir}/tex/latex/minitoc/mtcpatchmem.sty
%{_texmfdistdir}/tex/latex/minitoc/naustrian.mld
%{_texmfdistdir}/tex/latex/minitoc/newzealand.mld
%{_texmfdistdir}/tex/latex/minitoc/ngerman.mld
%{_texmfdistdir}/tex/latex/minitoc/ngermanb.mld
%{_texmfdistdir}/tex/latex/minitoc/ngermanb2.mld
%{_texmfdistdir}/tex/latex/minitoc/norsk.mld
%{_texmfdistdir}/tex/latex/minitoc/norsk2.mld
%{_texmfdistdir}/tex/latex/minitoc/nynorsk.mld
%{_texmfdistdir}/tex/latex/minitoc/nynorsk2.mld
%{_texmfdistdir}/tex/latex/minitoc/occitan.mld
%{_texmfdistdir}/tex/latex/minitoc/occitan2.mld
%{_texmfdistdir}/tex/latex/minitoc/polish.mld
%{_texmfdistdir}/tex/latex/minitoc/polish2.mld
%{_texmfdistdir}/tex/latex/minitoc/polski.mld
%{_texmfdistdir}/tex/latex/minitoc/portuges.mld
%{_texmfdistdir}/tex/latex/minitoc/portuguese.mld
%{_texmfdistdir}/tex/latex/minitoc/romanian.mld
%{_texmfdistdir}/tex/latex/minitoc/romanian2.mld
%{_texmfdistdir}/tex/latex/minitoc/romanian3.mld
%{_texmfdistdir}/tex/latex/minitoc/russian-cca.mld
%{_texmfdistdir}/tex/latex/minitoc/russian-cca.mlo
%{_texmfdistdir}/tex/latex/minitoc/russian-cca1.mld
%{_texmfdistdir}/tex/latex/minitoc/russian-cca1.mlo
%{_texmfdistdir}/tex/latex/minitoc/russian-lh.mld
%{_texmfdistdir}/tex/latex/minitoc/russian-lh.mlo
%{_texmfdistdir}/tex/latex/minitoc/russian-lhcyralt.mld
%{_texmfdistdir}/tex/latex/minitoc/russian-lhcyralt.mlo
%{_texmfdistdir}/tex/latex/minitoc/russian-lhcyrkoi.mld
%{_texmfdistdir}/tex/latex/minitoc/russian-lhcyrkoi.mlo
%{_texmfdistdir}/tex/latex/minitoc/russian-lhcyrwin.mld
%{_texmfdistdir}/tex/latex/minitoc/russian-lhcyrwin.mlo
%{_texmfdistdir}/tex/latex/minitoc/russian.mld
%{_texmfdistdir}/tex/latex/minitoc/russian2m.mld
%{_texmfdistdir}/tex/latex/minitoc/russian2o.mld
%{_texmfdistdir}/tex/latex/minitoc/russianb.mld
%{_texmfdistdir}/tex/latex/minitoc/russianc.mld
%{_texmfdistdir}/tex/latex/minitoc/samin.mld
%{_texmfdistdir}/tex/latex/minitoc/scottish.mld
%{_texmfdistdir}/tex/latex/minitoc/serbian.mld
%{_texmfdistdir}/tex/latex/minitoc/serbianc.mld
%{_texmfdistdir}/tex/latex/minitoc/slovak.mld
%{_texmfdistdir}/tex/latex/minitoc/slovene.mld
%{_texmfdistdir}/tex/latex/minitoc/spanish.mld
%{_texmfdistdir}/tex/latex/minitoc/spanish2.mld
%{_texmfdistdir}/tex/latex/minitoc/spanish3.mld
%{_texmfdistdir}/tex/latex/minitoc/spanish4.mld
%{_texmfdistdir}/tex/latex/minitoc/swahili.mld
%{_texmfdistdir}/tex/latex/minitoc/swedish.mld
%{_texmfdistdir}/tex/latex/minitoc/swedish2.mld
%{_texmfdistdir}/tex/latex/minitoc/thai.mld
%{_texmfdistdir}/tex/latex/minitoc/thai.mlo
%{_texmfdistdir}/tex/latex/minitoc/turkish.mld
%{_texmfdistdir}/tex/latex/minitoc/uighur.mld
%{_texmfdistdir}/tex/latex/minitoc/uighur2.mld
%{_texmfdistdir}/tex/latex/minitoc/uighur3.mld
%{_texmfdistdir}/tex/latex/minitoc/ukraineb.mld
%{_texmfdistdir}/tex/latex/minitoc/ukrainian.mld
%{_texmfdistdir}/tex/latex/minitoc/uppersorbian.mld
%{_texmfdistdir}/tex/latex/minitoc/usorbian.mld
%{_texmfdistdir}/tex/latex/minitoc/vietnam.mld
%{_texmfdistdir}/tex/latex/minitoc/vietnamese.mld
%{_texmfdistdir}/tex/latex/minitoc/welsh.mld
%{_texmfdistdir}/tex/latex/minitoc/xalx.mld
%{_texmfdistdir}/tex/latex/minitoc/xalx2.mld
%{_texmfdistdir}/tex/latex/minitoc/xalx3.mld
%if %{with zypper_posttrans}
/var/adm/update-scripts/texlive-minitoc-%{texlive_version}.%{texlive_noarch}.61svn37852-%{release}-zypper
%endif

%package -n texlive-minorrevision
Version:        %{texlive_version}.%{texlive_noarch}.1.1svn32165
Release:        5.18
Summary:        Quote and refer to a manuscript for minor revisions
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-minorrevision-doc >= %{texlive_version}
Provides:       tex(minorrevision.sty)
Requires:       tex(lineno.sty)
Requires:       tex(xkeyval.sty)
Requires:       tex(xr.sty)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20170520
Source98:       minorrevision.tar.xz
Source99:       minorrevision.doc.tar.xz

%description -n texlive-minorrevision
The package supports those who publish articles in peer-
reviewed journals. In the final stages of the review process,
the authors typically have to provide an additional document
(such as a letter to the editors), in which they provide a list
of modifications that they made to the manuscript. The package
automatically provides line numbers and quotations from the
manuscript, for this letter. The package loads the package
lineno, so (in effect) shares lineno's incompatibilities.

date: 2016-06-24 17:18:15 +0000


%package -n texlive-minorrevision-doc
Version:        %{texlive_version}.%{texlive_noarch}.1.1svn32165
Release:        5.18
Summary:        Documentation for texlive-minorrevision
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-minorrevision-doc
This package includes the documentation for texlive-minorrevision

%post -n texlive-minorrevision
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-minorrevision 
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-minorrevision
%if %{with zypper_posttrans}
test -z "$ZYPP_IS_RUNNING" || exit 0
%endif
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-minorrevision-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/minorrevision/README
%{_texmfdistdir}/doc/latex/minorrevision/minorrevision.pdf
%{_texmfdistdir}/doc/latex/minorrevision/minorrevision.tex

%files -n texlive-minorrevision
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/latex/minorrevision/minorrevision.sty
%if %{with zypper_posttrans}
/var/adm/update-scripts/texlive-minorrevision-%{texlive_version}.%{texlive_noarch}.1.1svn32165-%{release}-zypper
%endif

%package -n texlive-minted
Version:        %{texlive_version}.%{texlive_noarch}.2.4.1svn42418
Release:        5.18
Summary:        Highlighted source code for LaTeX
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-minted-doc >= %{texlive_version}
Provides:       tex(minted.sty)
Provides:       tex(minted1.sty)
Requires:       tex(calc.sty)
Requires:       tex(etoolbox.sty)
Requires:       tex(fancyvrb.sty)
Requires:       tex(float.sty)
Requires:       tex(framed.sty)
Requires:       tex(fvextra.sty)
Requires:       tex(ifplatform.sty)
Requires:       tex(ifthen.sty)
Requires:       tex(keyval.sty)
Requires:       tex(kvoptions.sty)
Requires:       tex(lineno.sty)
Requires:       tex(pdftexcmds.sty)
Requires:       tex(xcolor.sty)
Requires:       tex(xstring.sty)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20170520
Source100:      minted.tar.xz
Source101:      minted.doc.tar.xz

%description -n texlive-minted
The package that facilitates expressive syntax highlighting in
LaTeX using the powerful Pygments library. The package also
provides options to customize the highlighted source code
output using fancyvrb.

date: 2016-11-01 07:52:52 +0000


%package -n texlive-minted-doc
Version:        %{texlive_version}.%{texlive_noarch}.2.4.1svn42418
Release:        5.18
Summary:        Documentation for texlive-minted
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-minted-doc
This package includes the documentation for texlive-minted

%post -n texlive-minted
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-minted 
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-minted
%if %{with zypper_posttrans}
test -z "$ZYPP_IS_RUNNING" || exit 0
%endif
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-minted-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/minted/Makefile
%{_texmfdistdir}/doc/latex/minted/README
%{_texmfdistdir}/doc/latex/minted/minted.pdf

%files -n texlive-minted
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/latex/minted/minted.sty
%{_texmfdistdir}/tex/latex/minted/minted1.sty
%if %{with zypper_posttrans}
/var/adm/update-scripts/texlive-minted-%{texlive_version}.%{texlive_noarch}.2.4.1svn42418-%{release}-zypper
%endif

%package -n texlive-mintspirit
Version:        %{texlive_version}.%{texlive_noarch}.svn32069
Release:        5.18
Summary:        LaTeX support for MintSpirit font families
License:        OFL-1.1
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(post): findutils
Requires(post): grep
Requires(post): sed
Requires(post): texlive >= %{texlive_version}
Requires(post): tex(updmap.cfg)
#!BuildIgnore:  tex(updmap.cfg)
Requires(postun): findutils
Requires(postun): grep
Requires(postun): sed
Requires(postun): texlive >= %{texlive_version}
Requires(postun): tex(updmap.cfg)
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
Requires:       texlive-mintspirit-fonts >= %{texlive_version}
Recommends:     texlive-mintspirit-doc >= %{texlive_version}
Provides:       tex(LY1MintSpirit-Inf.fd)
Provides:       tex(LY1MintSpirit-LF.fd)
Provides:       tex(LY1MintSpirit-OsF.fd)
Provides:       tex(LY1MintSpirit-Sup.fd)
Provides:       tex(LY1MintSpirit-TLF.fd)
Provides:       tex(LY1MintSpirit-TOsF.fd)
Provides:       tex(LY1MintSpiritNoTwo-Inf.fd)
Provides:       tex(LY1MintSpiritNoTwo-LF.fd)
Provides:       tex(LY1MintSpiritNoTwo-OsF.fd)
Provides:       tex(LY1MintSpiritNoTwo-Sup.fd)
Provides:       tex(LY1MintSpiritNoTwo-TLF.fd)
Provides:       tex(LY1MintSpiritNoTwo-TOsF.fd)
Provides:       tex(MintSpirit-Bold-inf-ly1--base.tfm)
Provides:       tex(MintSpirit-Bold-inf-ly1.tfm)
Provides:       tex(MintSpirit-Bold-inf-ly1.vf)
Provides:       tex(MintSpirit-Bold-inf-ot1.tfm)
Provides:       tex(MintSpirit-Bold-inf-t1--base.tfm)
Provides:       tex(MintSpirit-Bold-inf-t1.tfm)
Provides:       tex(MintSpirit-Bold-inf-t1.vf)
Provides:       tex(MintSpirit-Bold-lf-ly1--base.tfm)
Provides:       tex(MintSpirit-Bold-lf-ly1.tfm)
Provides:       tex(MintSpirit-Bold-lf-ly1.vf)
Provides:       tex(MintSpirit-Bold-lf-ot1.tfm)
Provides:       tex(MintSpirit-Bold-lf-t1--base.tfm)
Provides:       tex(MintSpirit-Bold-lf-t1.tfm)
Provides:       tex(MintSpirit-Bold-lf-t1.vf)
Provides:       tex(MintSpirit-Bold-lf-ts1--base.tfm)
Provides:       tex(MintSpirit-Bold-lf-ts1.tfm)
Provides:       tex(MintSpirit-Bold-lf-ts1.vf)
Provides:       tex(MintSpirit-Bold-osf-ly1--base.tfm)
Provides:       tex(MintSpirit-Bold-osf-ly1.tfm)
Provides:       tex(MintSpirit-Bold-osf-ly1.vf)
Provides:       tex(MintSpirit-Bold-osf-ot1.tfm)
Provides:       tex(MintSpirit-Bold-osf-t1--base.tfm)
Provides:       tex(MintSpirit-Bold-osf-t1.tfm)
Provides:       tex(MintSpirit-Bold-osf-t1.vf)
Provides:       tex(MintSpirit-Bold-osf-ts1--base.tfm)
Provides:       tex(MintSpirit-Bold-osf-ts1.tfm)
Provides:       tex(MintSpirit-Bold-osf-ts1.vf)
Provides:       tex(MintSpirit-Bold-sup-ly1--base.tfm)
Provides:       tex(MintSpirit-Bold-sup-ly1.tfm)
Provides:       tex(MintSpirit-Bold-sup-ly1.vf)
Provides:       tex(MintSpirit-Bold-sup-ot1.tfm)
Provides:       tex(MintSpirit-Bold-sup-t1--base.tfm)
Provides:       tex(MintSpirit-Bold-sup-t1.tfm)
Provides:       tex(MintSpirit-Bold-sup-t1.vf)
Provides:       tex(MintSpirit-Bold-tlf-ly1--base.tfm)
Provides:       tex(MintSpirit-Bold-tlf-ly1.tfm)
Provides:       tex(MintSpirit-Bold-tlf-ly1.vf)
Provides:       tex(MintSpirit-Bold-tlf-ot1.tfm)
Provides:       tex(MintSpirit-Bold-tlf-t1--base.tfm)
Provides:       tex(MintSpirit-Bold-tlf-t1.tfm)
Provides:       tex(MintSpirit-Bold-tlf-t1.vf)
Provides:       tex(MintSpirit-Bold-tlf-ts1--base.tfm)
Provides:       tex(MintSpirit-Bold-tlf-ts1.tfm)
Provides:       tex(MintSpirit-Bold-tlf-ts1.vf)
Provides:       tex(MintSpirit-Bold-tosf-ly1--base.tfm)
Provides:       tex(MintSpirit-Bold-tosf-ly1.tfm)
Provides:       tex(MintSpirit-Bold-tosf-ly1.vf)
Provides:       tex(MintSpirit-Bold-tosf-ot1.tfm)
Provides:       tex(MintSpirit-Bold-tosf-t1--base.tfm)
Provides:       tex(MintSpirit-Bold-tosf-t1.tfm)
Provides:       tex(MintSpirit-Bold-tosf-t1.vf)
Provides:       tex(MintSpirit-Bold-tosf-ts1--base.tfm)
Provides:       tex(MintSpirit-Bold-tosf-ts1.tfm)
Provides:       tex(MintSpirit-Bold-tosf-ts1.vf)
Provides:       tex(MintSpirit-BoldItalic-inf-ly1--base.tfm)
Provides:       tex(MintSpirit-BoldItalic-inf-ly1.tfm)
Provides:       tex(MintSpirit-BoldItalic-inf-ly1.vf)
Provides:       tex(MintSpirit-BoldItalic-inf-ot1.tfm)
Provides:       tex(MintSpirit-BoldItalic-inf-t1--base.tfm)
Provides:       tex(MintSpirit-BoldItalic-inf-t1.tfm)
Provides:       tex(MintSpirit-BoldItalic-inf-t1.vf)
Provides:       tex(MintSpirit-BoldItalic-lf-ly1--base.tfm)
Provides:       tex(MintSpirit-BoldItalic-lf-ly1.tfm)
Provides:       tex(MintSpirit-BoldItalic-lf-ly1.vf)
Provides:       tex(MintSpirit-BoldItalic-lf-ot1.tfm)
Provides:       tex(MintSpirit-BoldItalic-lf-t1--base.tfm)
Provides:       tex(MintSpirit-BoldItalic-lf-t1.tfm)
Provides:       tex(MintSpirit-BoldItalic-lf-t1.vf)
Provides:       tex(MintSpirit-BoldItalic-lf-ts1--base.tfm)
Provides:       tex(MintSpirit-BoldItalic-lf-ts1.tfm)
Provides:       tex(MintSpirit-BoldItalic-lf-ts1.vf)
Provides:       tex(MintSpirit-BoldItalic-osf-ly1--base.tfm)
Provides:       tex(MintSpirit-BoldItalic-osf-ly1.tfm)
Provides:       tex(MintSpirit-BoldItalic-osf-ly1.vf)
Provides:       tex(MintSpirit-BoldItalic-osf-ot1.tfm)
Provides:       tex(MintSpirit-BoldItalic-osf-t1--base.tfm)
Provides:       tex(MintSpirit-BoldItalic-osf-t1.tfm)
Provides:       tex(MintSpirit-BoldItalic-osf-t1.vf)
Provides:       tex(MintSpirit-BoldItalic-osf-ts1--base.tfm)
Provides:       tex(MintSpirit-BoldItalic-osf-ts1.tfm)
Provides:       tex(MintSpirit-BoldItalic-osf-ts1.vf)
Provides:       tex(MintSpirit-BoldItalic-sup-ly1--base.tfm)
Provides:       tex(MintSpirit-BoldItalic-sup-ly1.tfm)
Provides:       tex(MintSpirit-BoldItalic-sup-ly1.vf)
Provides:       tex(MintSpirit-BoldItalic-sup-ot1.tfm)
Provides:       tex(MintSpirit-BoldItalic-sup-t1--base.tfm)
Provides:       tex(MintSpirit-BoldItalic-sup-t1.tfm)
Provides:       tex(MintSpirit-BoldItalic-sup-t1.vf)
Provides:       tex(MintSpirit-BoldItalic-tlf-ly1--base.tfm)
Provides:       tex(MintSpirit-BoldItalic-tlf-ly1.tfm)
Provides:       tex(MintSpirit-BoldItalic-tlf-ly1.vf)
Provides:       tex(MintSpirit-BoldItalic-tlf-ot1.tfm)
Provides:       tex(MintSpirit-BoldItalic-tlf-t1--base.tfm)
Provides:       tex(MintSpirit-BoldItalic-tlf-t1.tfm)
Provides:       tex(MintSpirit-BoldItalic-tlf-t1.vf)
Provides:       tex(MintSpirit-BoldItalic-tlf-ts1--base.tfm)
Provides:       tex(MintSpirit-BoldItalic-tlf-ts1.tfm)
Provides:       tex(MintSpirit-BoldItalic-tlf-ts1.vf)
Provides:       tex(MintSpirit-BoldItalic-tosf-ly1--base.tfm)
Provides:       tex(MintSpirit-BoldItalic-tosf-ly1.tfm)
Provides:       tex(MintSpirit-BoldItalic-tosf-ly1.vf)
Provides:       tex(MintSpirit-BoldItalic-tosf-ot1.tfm)
Provides:       tex(MintSpirit-BoldItalic-tosf-t1--base.tfm)
Provides:       tex(MintSpirit-BoldItalic-tosf-t1.tfm)
Provides:       tex(MintSpirit-BoldItalic-tosf-t1.vf)
Provides:       tex(MintSpirit-BoldItalic-tosf-ts1--base.tfm)
Provides:       tex(MintSpirit-BoldItalic-tosf-ts1.tfm)
Provides:       tex(MintSpirit-BoldItalic-tosf-ts1.vf)
Provides:       tex(MintSpirit-Italic-inf-ly1--base.tfm)
Provides:       tex(MintSpirit-Italic-inf-ly1.tfm)
Provides:       tex(MintSpirit-Italic-inf-ly1.vf)
Provides:       tex(MintSpirit-Italic-inf-ot1.tfm)
Provides:       tex(MintSpirit-Italic-inf-t1--base.tfm)
Provides:       tex(MintSpirit-Italic-inf-t1.tfm)
Provides:       tex(MintSpirit-Italic-inf-t1.vf)
Provides:       tex(MintSpirit-Italic-lf-ly1--base.tfm)
Provides:       tex(MintSpirit-Italic-lf-ly1.tfm)
Provides:       tex(MintSpirit-Italic-lf-ly1.vf)
Provides:       tex(MintSpirit-Italic-lf-ot1.tfm)
Provides:       tex(MintSpirit-Italic-lf-t1--base.tfm)
Provides:       tex(MintSpirit-Italic-lf-t1.tfm)
Provides:       tex(MintSpirit-Italic-lf-t1.vf)
Provides:       tex(MintSpirit-Italic-lf-ts1--base.tfm)
Provides:       tex(MintSpirit-Italic-lf-ts1.tfm)
Provides:       tex(MintSpirit-Italic-lf-ts1.vf)
Provides:       tex(MintSpirit-Italic-osf-ly1--base.tfm)
Provides:       tex(MintSpirit-Italic-osf-ly1.tfm)
Provides:       tex(MintSpirit-Italic-osf-ly1.vf)
Provides:       tex(MintSpirit-Italic-osf-ot1.tfm)
Provides:       tex(MintSpirit-Italic-osf-t1--base.tfm)
Provides:       tex(MintSpirit-Italic-osf-t1.tfm)
Provides:       tex(MintSpirit-Italic-osf-t1.vf)
Provides:       tex(MintSpirit-Italic-osf-ts1--base.tfm)
Provides:       tex(MintSpirit-Italic-osf-ts1.tfm)
Provides:       tex(MintSpirit-Italic-osf-ts1.vf)
Provides:       tex(MintSpirit-Italic-sup-ly1--base.tfm)
Provides:       tex(MintSpirit-Italic-sup-ly1.tfm)
Provides:       tex(MintSpirit-Italic-sup-ly1.vf)
Provides:       tex(MintSpirit-Italic-sup-ot1.tfm)
Provides:       tex(MintSpirit-Italic-sup-t1--base.tfm)
Provides:       tex(MintSpirit-Italic-sup-t1.tfm)
Provides:       tex(MintSpirit-Italic-sup-t1.vf)
Provides:       tex(MintSpirit-Italic-tlf-ly1--base.tfm)
Provides:       tex(MintSpirit-Italic-tlf-ly1.tfm)
Provides:       tex(MintSpirit-Italic-tlf-ly1.vf)
Provides:       tex(MintSpirit-Italic-tlf-ot1.tfm)
Provides:       tex(MintSpirit-Italic-tlf-t1--base.tfm)
Provides:       tex(MintSpirit-Italic-tlf-t1.tfm)
Provides:       tex(MintSpirit-Italic-tlf-t1.vf)
Provides:       tex(MintSpirit-Italic-tlf-ts1--base.tfm)
Provides:       tex(MintSpirit-Italic-tlf-ts1.tfm)
Provides:       tex(MintSpirit-Italic-tlf-ts1.vf)
Provides:       tex(MintSpirit-Italic-tosf-ly1--base.tfm)
Provides:       tex(MintSpirit-Italic-tosf-ly1.tfm)
Provides:       tex(MintSpirit-Italic-tosf-ly1.vf)
Provides:       tex(MintSpirit-Italic-tosf-ot1.tfm)
Provides:       tex(MintSpirit-Italic-tosf-t1--base.tfm)
Provides:       tex(MintSpirit-Italic-tosf-t1.tfm)
Provides:       tex(MintSpirit-Italic-tosf-t1.vf)
Provides:       tex(MintSpirit-Italic-tosf-ts1--base.tfm)
Provides:       tex(MintSpirit-Italic-tosf-ts1.tfm)
Provides:       tex(MintSpirit-Italic-tosf-ts1.vf)
Provides:       tex(MintSpirit-Regular-inf-ly1--base.tfm)
Provides:       tex(MintSpirit-Regular-inf-ly1.tfm)
Provides:       tex(MintSpirit-Regular-inf-ly1.vf)
Provides:       tex(MintSpirit-Regular-inf-ot1.tfm)
Provides:       tex(MintSpirit-Regular-inf-t1--base.tfm)
Provides:       tex(MintSpirit-Regular-inf-t1.tfm)
Provides:       tex(MintSpirit-Regular-inf-t1.vf)
Provides:       tex(MintSpirit-Regular-lf-ly1--base.tfm)
Provides:       tex(MintSpirit-Regular-lf-ly1.tfm)
Provides:       tex(MintSpirit-Regular-lf-ly1.vf)
Provides:       tex(MintSpirit-Regular-lf-ot1.tfm)
Provides:       tex(MintSpirit-Regular-lf-t1--base.tfm)
Provides:       tex(MintSpirit-Regular-lf-t1.tfm)
Provides:       tex(MintSpirit-Regular-lf-t1.vf)
Provides:       tex(MintSpirit-Regular-lf-ts1--base.tfm)
Provides:       tex(MintSpirit-Regular-lf-ts1.tfm)
Provides:       tex(MintSpirit-Regular-lf-ts1.vf)
Provides:       tex(MintSpirit-Regular-osf-ly1--base.tfm)
Provides:       tex(MintSpirit-Regular-osf-ly1.tfm)
Provides:       tex(MintSpirit-Regular-osf-ly1.vf)
Provides:       tex(MintSpirit-Regular-osf-ot1.tfm)
Provides:       tex(MintSpirit-Regular-osf-t1--base.tfm)
Provides:       tex(MintSpirit-Regular-osf-t1.tfm)
Provides:       tex(MintSpirit-Regular-osf-t1.vf)
Provides:       tex(MintSpirit-Regular-osf-ts1--base.tfm)
Provides:       tex(MintSpirit-Regular-osf-ts1.tfm)
Provides:       tex(MintSpirit-Regular-osf-ts1.vf)
Provides:       tex(MintSpirit-Regular-sup-ly1--base.tfm)
Provides:       tex(MintSpirit-Regular-sup-ly1.tfm)
Provides:       tex(MintSpirit-Regular-sup-ly1.vf)
Provides:       tex(MintSpirit-Regular-sup-ot1.tfm)
Provides:       tex(MintSpirit-Regular-sup-t1--base.tfm)
Provides:       tex(MintSpirit-Regular-sup-t1.tfm)
Provides:       tex(MintSpirit-Regular-sup-t1.vf)
Provides:       tex(MintSpirit-Regular-tlf-ly1--base.tfm)
Provides:       tex(MintSpirit-Regular-tlf-ly1.tfm)
Provides:       tex(MintSpirit-Regular-tlf-ly1.vf)
Provides:       tex(MintSpirit-Regular-tlf-ot1.tfm)
Provides:       tex(MintSpirit-Regular-tlf-t1--base.tfm)
Provides:       tex(MintSpirit-Regular-tlf-t1.tfm)
Provides:       tex(MintSpirit-Regular-tlf-t1.vf)
Provides:       tex(MintSpirit-Regular-tlf-ts1--base.tfm)
Provides:       tex(MintSpirit-Regular-tlf-ts1.tfm)
Provides:       tex(MintSpirit-Regular-tlf-ts1.vf)
Provides:       tex(MintSpirit-Regular-tosf-ly1--base.tfm)
Provides:       tex(MintSpirit-Regular-tosf-ly1.tfm)
Provides:       tex(MintSpirit-Regular-tosf-ly1.vf)
Provides:       tex(MintSpirit-Regular-tosf-ot1.tfm)
Provides:       tex(MintSpirit-Regular-tosf-t1--base.tfm)
Provides:       tex(MintSpirit-Regular-tosf-t1.tfm)
Provides:       tex(MintSpirit-Regular-tosf-t1.vf)
Provides:       tex(MintSpirit-Regular-tosf-ts1--base.tfm)
Provides:       tex(MintSpirit-Regular-tosf-ts1.tfm)
Provides:       tex(MintSpirit-Regular-tosf-ts1.vf)
Provides:       tex(MintSpiritNo2-Bold-inf-ly1--base.tfm)
Provides:       tex(MintSpiritNo2-Bold-inf-ly1.tfm)
Provides:       tex(MintSpiritNo2-Bold-inf-ly1.vf)
Provides:       tex(MintSpiritNo2-Bold-inf-ot1.tfm)
Provides:       tex(MintSpiritNo2-Bold-inf-t1--base.tfm)
Provides:       tex(MintSpiritNo2-Bold-inf-t1.tfm)
Provides:       tex(MintSpiritNo2-Bold-inf-t1.vf)
Provides:       tex(MintSpiritNo2-Bold-lf-ly1--base.tfm)
Provides:       tex(MintSpiritNo2-Bold-lf-ly1.tfm)
Provides:       tex(MintSpiritNo2-Bold-lf-ly1.vf)
Provides:       tex(MintSpiritNo2-Bold-lf-ot1.tfm)
Provides:       tex(MintSpiritNo2-Bold-lf-t1--base.tfm)
Provides:       tex(MintSpiritNo2-Bold-lf-t1.tfm)
Provides:       tex(MintSpiritNo2-Bold-lf-t1.vf)
Provides:       tex(MintSpiritNo2-Bold-lf-ts1--base.tfm)
Provides:       tex(MintSpiritNo2-Bold-lf-ts1.tfm)
Provides:       tex(MintSpiritNo2-Bold-lf-ts1.vf)
Provides:       tex(MintSpiritNo2-Bold-osf-ly1--base.tfm)
Provides:       tex(MintSpiritNo2-Bold-osf-ly1.tfm)
Provides:       tex(MintSpiritNo2-Bold-osf-ly1.vf)
Provides:       tex(MintSpiritNo2-Bold-osf-ot1.tfm)
Provides:       tex(MintSpiritNo2-Bold-osf-t1--base.tfm)
Provides:       tex(MintSpiritNo2-Bold-osf-t1.tfm)
Provides:       tex(MintSpiritNo2-Bold-osf-t1.vf)
Provides:       tex(MintSpiritNo2-Bold-osf-ts1--base.tfm)
Provides:       tex(MintSpiritNo2-Bold-osf-ts1.tfm)
Provides:       tex(MintSpiritNo2-Bold-osf-ts1.vf)
Provides:       tex(MintSpiritNo2-Bold-sup-ly1--base.tfm)
Provides:       tex(MintSpiritNo2-Bold-sup-ly1.tfm)
Provides:       tex(MintSpiritNo2-Bold-sup-ly1.vf)
Provides:       tex(MintSpiritNo2-Bold-sup-ot1.tfm)
Provides:       tex(MintSpiritNo2-Bold-sup-t1--base.tfm)
Provides:       tex(MintSpiritNo2-Bold-sup-t1.tfm)
Provides:       tex(MintSpiritNo2-Bold-sup-t1.vf)
Provides:       tex(MintSpiritNo2-Bold-tlf-ly1--base.tfm)
Provides:       tex(MintSpiritNo2-Bold-tlf-ly1.tfm)
Provides:       tex(MintSpiritNo2-Bold-tlf-ly1.vf)
Provides:       tex(MintSpiritNo2-Bold-tlf-ot1.tfm)
Provides:       tex(MintSpiritNo2-Bold-tlf-t1--base.tfm)
Provides:       tex(MintSpiritNo2-Bold-tlf-t1.tfm)
Provides:       tex(MintSpiritNo2-Bold-tlf-t1.vf)
Provides:       tex(MintSpiritNo2-Bold-tlf-ts1--base.tfm)
Provides:       tex(MintSpiritNo2-Bold-tlf-ts1.tfm)
Provides:       tex(MintSpiritNo2-Bold-tlf-ts1.vf)
Provides:       tex(MintSpiritNo2-Bold-tosf-ly1--base.tfm)
Provides:       tex(MintSpiritNo2-Bold-tosf-ly1.tfm)
Provides:       tex(MintSpiritNo2-Bold-tosf-ly1.vf)
Provides:       tex(MintSpiritNo2-Bold-tosf-ot1.tfm)
Provides:       tex(MintSpiritNo2-Bold-tosf-t1--base.tfm)
Provides:       tex(MintSpiritNo2-Bold-tosf-t1.tfm)
Provides:       tex(MintSpiritNo2-Bold-tosf-t1.vf)
Provides:       tex(MintSpiritNo2-Bold-tosf-ts1--base.tfm)
Provides:       tex(MintSpiritNo2-Bold-tosf-ts1.tfm)
Provides:       tex(MintSpiritNo2-Bold-tosf-ts1.vf)
Provides:       tex(MintSpiritNo2-BoldItalic-inf-ly1--base.tfm)
Provides:       tex(MintSpiritNo2-BoldItalic-inf-ly1.tfm)
Provides:       tex(MintSpiritNo2-BoldItalic-inf-ly1.vf)
Provides:       tex(MintSpiritNo2-BoldItalic-inf-ot1.tfm)
Provides:       tex(MintSpiritNo2-BoldItalic-inf-t1--base.tfm)
Provides:       tex(MintSpiritNo2-BoldItalic-inf-t1.tfm)
Provides:       tex(MintSpiritNo2-BoldItalic-inf-t1.vf)
Provides:       tex(MintSpiritNo2-BoldItalic-lf-ly1--base.tfm)
Provides:       tex(MintSpiritNo2-BoldItalic-lf-ly1.tfm)
Provides:       tex(MintSpiritNo2-BoldItalic-lf-ly1.vf)
Provides:       tex(MintSpiritNo2-BoldItalic-lf-ot1.tfm)
Provides:       tex(MintSpiritNo2-BoldItalic-lf-t1--base.tfm)
Provides:       tex(MintSpiritNo2-BoldItalic-lf-t1.tfm)
Provides:       tex(MintSpiritNo2-BoldItalic-lf-t1.vf)
Provides:       tex(MintSpiritNo2-BoldItalic-lf-ts1--base.tfm)
Provides:       tex(MintSpiritNo2-BoldItalic-lf-ts1.tfm)
Provides:       tex(MintSpiritNo2-BoldItalic-lf-ts1.vf)
Provides:       tex(MintSpiritNo2-BoldItalic-osf-ly1--base.tfm)
Provides:       tex(MintSpiritNo2-BoldItalic-osf-ly1.tfm)
Provides:       tex(MintSpiritNo2-BoldItalic-osf-ly1.vf)
Provides:       tex(MintSpiritNo2-BoldItalic-osf-ot1.tfm)
Provides:       tex(MintSpiritNo2-BoldItalic-osf-t1--base.tfm)
Provides:       tex(MintSpiritNo2-BoldItalic-osf-t1.tfm)
Provides:       tex(MintSpiritNo2-BoldItalic-osf-t1.vf)
Provides:       tex(MintSpiritNo2-BoldItalic-osf-ts1--base.tfm)
Provides:       tex(MintSpiritNo2-BoldItalic-osf-ts1.tfm)
Provides:       tex(MintSpiritNo2-BoldItalic-osf-ts1.vf)
Provides:       tex(MintSpiritNo2-BoldItalic-sup-ly1--base.tfm)
Provides:       tex(MintSpiritNo2-BoldItalic-sup-ly1.tfm)
Provides:       tex(MintSpiritNo2-BoldItalic-sup-ly1.vf)
Provides:       tex(MintSpiritNo2-BoldItalic-sup-ot1.tfm)
Provides:       tex(MintSpiritNo2-BoldItalic-sup-t1--base.tfm)
Provides:       tex(MintSpiritNo2-BoldItalic-sup-t1.tfm)
Provides:       tex(MintSpiritNo2-BoldItalic-sup-t1.vf)
Provides:       tex(MintSpiritNo2-BoldItalic-tlf-ly1--base.tfm)
Provides:       tex(MintSpiritNo2-BoldItalic-tlf-ly1.tfm)
Provides:       tex(MintSpiritNo2-BoldItalic-tlf-ly1.vf)
Provides:       tex(MintSpiritNo2-BoldItalic-tlf-ot1.tfm)
Provides:       tex(MintSpiritNo2-BoldItalic-tlf-t1--base.tfm)
Provides:       tex(MintSpiritNo2-BoldItalic-tlf-t1.tfm)
Provides:       tex(MintSpiritNo2-BoldItalic-tlf-t1.vf)
Provides:       tex(MintSpiritNo2-BoldItalic-tlf-ts1--base.tfm)
Provides:       tex(MintSpiritNo2-BoldItalic-tlf-ts1.tfm)
Provides:       tex(MintSpiritNo2-BoldItalic-tlf-ts1.vf)
Provides:       tex(MintSpiritNo2-BoldItalic-tosf-ly1--base.tfm)
Provides:       tex(MintSpiritNo2-BoldItalic-tosf-ly1.tfm)
Provides:       tex(MintSpiritNo2-BoldItalic-tosf-ly1.vf)
Provides:       tex(MintSpiritNo2-BoldItalic-tosf-ot1.tfm)
Provides:       tex(MintSpiritNo2-BoldItalic-tosf-t1--base.tfm)
Provides:       tex(MintSpiritNo2-BoldItalic-tosf-t1.tfm)
Provides:       tex(MintSpiritNo2-BoldItalic-tosf-t1.vf)
Provides:       tex(MintSpiritNo2-BoldItalic-tosf-ts1--base.tfm)
Provides:       tex(MintSpiritNo2-BoldItalic-tosf-ts1.tfm)
Provides:       tex(MintSpiritNo2-BoldItalic-tosf-ts1.vf)
Provides:       tex(MintSpiritNo2-Italic-inf-ly1--base.tfm)
Provides:       tex(MintSpiritNo2-Italic-inf-ly1.tfm)
Provides:       tex(MintSpiritNo2-Italic-inf-ly1.vf)
Provides:       tex(MintSpiritNo2-Italic-inf-ot1.tfm)
Provides:       tex(MintSpiritNo2-Italic-inf-t1--base.tfm)
Provides:       tex(MintSpiritNo2-Italic-inf-t1.tfm)
Provides:       tex(MintSpiritNo2-Italic-inf-t1.vf)
Provides:       tex(MintSpiritNo2-Italic-lf-ly1--base.tfm)
Provides:       tex(MintSpiritNo2-Italic-lf-ly1.tfm)
Provides:       tex(MintSpiritNo2-Italic-lf-ly1.vf)
Provides:       tex(MintSpiritNo2-Italic-lf-ot1.tfm)
Provides:       tex(MintSpiritNo2-Italic-lf-t1--base.tfm)
Provides:       tex(MintSpiritNo2-Italic-lf-t1.tfm)
Provides:       tex(MintSpiritNo2-Italic-lf-t1.vf)
Provides:       tex(MintSpiritNo2-Italic-lf-ts1--base.tfm)
Provides:       tex(MintSpiritNo2-Italic-lf-ts1.tfm)
Provides:       tex(MintSpiritNo2-Italic-lf-ts1.vf)
Provides:       tex(MintSpiritNo2-Italic-osf-ly1--base.tfm)
Provides:       tex(MintSpiritNo2-Italic-osf-ly1.tfm)
Provides:       tex(MintSpiritNo2-Italic-osf-ly1.vf)
Provides:       tex(MintSpiritNo2-Italic-osf-ot1.tfm)
Provides:       tex(MintSpiritNo2-Italic-osf-t1--base.tfm)
Provides:       tex(MintSpiritNo2-Italic-osf-t1.tfm)
Provides:       tex(MintSpiritNo2-Italic-osf-t1.vf)
Provides:       tex(MintSpiritNo2-Italic-osf-ts1--base.tfm)
Provides:       tex(MintSpiritNo2-Italic-osf-ts1.tfm)
Provides:       tex(MintSpiritNo2-Italic-osf-ts1.vf)
Provides:       tex(MintSpiritNo2-Italic-sup-ly1--base.tfm)
Provides:       tex(MintSpiritNo2-Italic-sup-ly1.tfm)
Provides:       tex(MintSpiritNo2-Italic-sup-ly1.vf)
Provides:       tex(MintSpiritNo2-Italic-sup-ot1.tfm)
Provides:       tex(MintSpiritNo2-Italic-sup-t1--base.tfm)
Provides:       tex(MintSpiritNo2-Italic-sup-t1.tfm)
Provides:       tex(MintSpiritNo2-Italic-sup-t1.vf)
Provides:       tex(MintSpiritNo2-Italic-tlf-ly1--base.tfm)
Provides:       tex(MintSpiritNo2-Italic-tlf-ly1.tfm)
Provides:       tex(MintSpiritNo2-Italic-tlf-ly1.vf)
Provides:       tex(MintSpiritNo2-Italic-tlf-ot1.tfm)
Provides:       tex(MintSpiritNo2-Italic-tlf-t1--base.tfm)
Provides:       tex(MintSpiritNo2-Italic-tlf-t1.tfm)
Provides:       tex(MintSpiritNo2-Italic-tlf-t1.vf)
Provides:       tex(MintSpiritNo2-Italic-tlf-ts1--base.tfm)
Provides:       tex(MintSpiritNo2-Italic-tlf-ts1.tfm)
Provides:       tex(MintSpiritNo2-Italic-tlf-ts1.vf)
Provides:       tex(MintSpiritNo2-Italic-tosf-ly1--base.tfm)
Provides:       tex(MintSpiritNo2-Italic-tosf-ly1.tfm)
Provides:       tex(MintSpiritNo2-Italic-tosf-ly1.vf)
Provides:       tex(MintSpiritNo2-Italic-tosf-ot1.tfm)
Provides:       tex(MintSpiritNo2-Italic-tosf-t1--base.tfm)
Provides:       tex(MintSpiritNo2-Italic-tosf-t1.tfm)
Provides:       tex(MintSpiritNo2-Italic-tosf-t1.vf)
Provides:       tex(MintSpiritNo2-Italic-tosf-ts1--base.tfm)
Provides:       tex(MintSpiritNo2-Italic-tosf-ts1.tfm)
Provides:       tex(MintSpiritNo2-Italic-tosf-ts1.vf)
Provides:       tex(MintSpiritNo2-Regular-inf-ly1--base.tfm)
Provides:       tex(MintSpiritNo2-Regular-inf-ly1.tfm)
Provides:       tex(MintSpiritNo2-Regular-inf-ly1.vf)
Provides:       tex(MintSpiritNo2-Regular-inf-ot1.tfm)
Provides:       tex(MintSpiritNo2-Regular-inf-t1--base.tfm)
Provides:       tex(MintSpiritNo2-Regular-inf-t1.tfm)
Provides:       tex(MintSpiritNo2-Regular-inf-t1.vf)
Provides:       tex(MintSpiritNo2-Regular-lf-ly1--base.tfm)
Provides:       tex(MintSpiritNo2-Regular-lf-ly1.tfm)
Provides:       tex(MintSpiritNo2-Regular-lf-ly1.vf)
Provides:       tex(MintSpiritNo2-Regular-lf-ot1.tfm)
Provides:       tex(MintSpiritNo2-Regular-lf-t1--base.tfm)
Provides:       tex(MintSpiritNo2-Regular-lf-t1.tfm)
Provides:       tex(MintSpiritNo2-Regular-lf-t1.vf)
Provides:       tex(MintSpiritNo2-Regular-lf-ts1--base.tfm)
Provides:       tex(MintSpiritNo2-Regular-lf-ts1.tfm)
Provides:       tex(MintSpiritNo2-Regular-lf-ts1.vf)
Provides:       tex(MintSpiritNo2-Regular-osf-ly1--base.tfm)
Provides:       tex(MintSpiritNo2-Regular-osf-ly1.tfm)
Provides:       tex(MintSpiritNo2-Regular-osf-ly1.vf)
Provides:       tex(MintSpiritNo2-Regular-osf-ot1.tfm)
Provides:       tex(MintSpiritNo2-Regular-osf-t1--base.tfm)
Provides:       tex(MintSpiritNo2-Regular-osf-t1.tfm)
Provides:       tex(MintSpiritNo2-Regular-osf-t1.vf)
Provides:       tex(MintSpiritNo2-Regular-osf-ts1--base.tfm)
Provides:       tex(MintSpiritNo2-Regular-osf-ts1.tfm)
Provides:       tex(MintSpiritNo2-Regular-osf-ts1.vf)
Provides:       tex(MintSpiritNo2-Regular-sup-ly1--base.tfm)
Provides:       tex(MintSpiritNo2-Regular-sup-ly1.tfm)
Provides:       tex(MintSpiritNo2-Regular-sup-ly1.vf)
Provides:       tex(MintSpiritNo2-Regular-sup-ot1.tfm)
Provides:       tex(MintSpiritNo2-Regular-sup-t1--base.tfm)
Provides:       tex(MintSpiritNo2-Regular-sup-t1.tfm)
Provides:       tex(MintSpiritNo2-Regular-sup-t1.vf)
Provides:       tex(MintSpiritNo2-Regular-tlf-ly1--base.tfm)
Provides:       tex(MintSpiritNo2-Regular-tlf-ly1.tfm)
Provides:       tex(MintSpiritNo2-Regular-tlf-ly1.vf)
Provides:       tex(MintSpiritNo2-Regular-tlf-ot1.tfm)
Provides:       tex(MintSpiritNo2-Regular-tlf-t1--base.tfm)
Provides:       tex(MintSpiritNo2-Regular-tlf-t1.tfm)
Provides:       tex(MintSpiritNo2-Regular-tlf-t1.vf)
Provides:       tex(MintSpiritNo2-Regular-tlf-ts1--base.tfm)
Provides:       tex(MintSpiritNo2-Regular-tlf-ts1.tfm)
Provides:       tex(MintSpiritNo2-Regular-tlf-ts1.vf)
Provides:       tex(MintSpiritNo2-Regular-tosf-ly1--base.tfm)
Provides:       tex(MintSpiritNo2-Regular-tosf-ly1.tfm)
Provides:       tex(MintSpiritNo2-Regular-tosf-ly1.vf)
Provides:       tex(MintSpiritNo2-Regular-tosf-ot1.tfm)
Provides:       tex(MintSpiritNo2-Regular-tosf-t1--base.tfm)
Provides:       tex(MintSpiritNo2-Regular-tosf-t1.tfm)
Provides:       tex(MintSpiritNo2-Regular-tosf-t1.vf)
Provides:       tex(MintSpiritNo2-Regular-tosf-ts1--base.tfm)
Provides:       tex(MintSpiritNo2-Regular-tosf-ts1.tfm)
Provides:       tex(MintSpiritNo2-Regular-tosf-ts1.vf)
Provides:       tex(OT1MintSpirit-Inf.fd)
Provides:       tex(OT1MintSpirit-LF.fd)
Provides:       tex(OT1MintSpirit-OsF.fd)
Provides:       tex(OT1MintSpirit-Sup.fd)
Provides:       tex(OT1MintSpirit-TLF.fd)
Provides:       tex(OT1MintSpirit-TOsF.fd)
Provides:       tex(OT1MintSpiritNoTwo-Inf.fd)
Provides:       tex(OT1MintSpiritNoTwo-LF.fd)
Provides:       tex(OT1MintSpiritNoTwo-OsF.fd)
Provides:       tex(OT1MintSpiritNoTwo-Sup.fd)
Provides:       tex(OT1MintSpiritNoTwo-TLF.fd)
Provides:       tex(OT1MintSpiritNoTwo-TOsF.fd)
Provides:       tex(T1MintSpirit-Inf.fd)
Provides:       tex(T1MintSpirit-LF.fd)
Provides:       tex(T1MintSpirit-OsF.fd)
Provides:       tex(T1MintSpirit-Sup.fd)
Provides:       tex(T1MintSpirit-TLF.fd)
Provides:       tex(T1MintSpirit-TOsF.fd)
Provides:       tex(T1MintSpiritNoTwo-Inf.fd)
Provides:       tex(T1MintSpiritNoTwo-LF.fd)
Provides:       tex(T1MintSpiritNoTwo-OsF.fd)
Provides:       tex(T1MintSpiritNoTwo-Sup.fd)
Provides:       tex(T1MintSpiritNoTwo-TLF.fd)
Provides:       tex(T1MintSpiritNoTwo-TOsF.fd)
Provides:       tex(TS1MintSpirit-LF.fd)
Provides:       tex(TS1MintSpirit-OsF.fd)
Provides:       tex(TS1MintSpirit-TLF.fd)
Provides:       tex(TS1MintSpirit-TOsF.fd)
Provides:       tex(TS1MintSpiritNoTwo-LF.fd)
Provides:       tex(TS1MintSpiritNoTwo-OsF.fd)
Provides:       tex(TS1MintSpiritNoTwo-TLF.fd)
Provides:       tex(TS1MintSpiritNoTwo-TOsF.fd)
Provides:       tex(mintspirit.map)
Provides:       tex(mintspirit.sty)
Provides:       tex(mintspirit2.sty)
Provides:       tex(mntsprt2_24uybq.enc)
Provides:       tex(mntsprt2_2dxuba.enc)
Provides:       tex(mntsprt2_3vy5j3.enc)
Provides:       tex(mntsprt2_5cazkt.enc)
Provides:       tex(mntsprt2_63vcua.enc)
Provides:       tex(mntsprt2_6x4rw3.enc)
Provides:       tex(mntsprt2_7ayy44.enc)
Provides:       tex(mntsprt2_7u5374.enc)
Provides:       tex(mntsprt2_amdskp.enc)
Provides:       tex(mntsprt2_biiinc.enc)
Provides:       tex(mntsprt2_bkoczj.enc)
Provides:       tex(mntsprt2_dnk3mn.enc)
Provides:       tex(mntsprt2_eex3ia.enc)
Provides:       tex(mntsprt2_eqihrw.enc)
Provides:       tex(mntsprt2_eqrkmo.enc)
Provides:       tex(mntsprt2_fizmng.enc)
Provides:       tex(mntsprt2_fm3wlu.enc)
Provides:       tex(mntsprt2_j4bodc.enc)
Provides:       tex(mntsprt2_k4fv75.enc)
Provides:       tex(mntsprt2_l3e5vj.enc)
Provides:       tex(mntsprt2_lm7mhw.enc)
Provides:       tex(mntsprt2_lwraz3.enc)
Provides:       tex(mntsprt2_me5dp6.enc)
Provides:       tex(mntsprt2_oe76kg.enc)
Provides:       tex(mntsprt2_ref42g.enc)
Provides:       tex(mntsprt2_s7rd6p.enc)
Provides:       tex(mntsprt2_taixll.enc)
Provides:       tex(mntsprt2_tmtdfz.enc)
Provides:       tex(mntsprt2_ywkmiw.enc)
Provides:       tex(mntsprt_2isll4.enc)
Provides:       tex(mntsprt_3sm7wd.enc)
Provides:       tex(mntsprt_3y5hmb.enc)
Provides:       tex(mntsprt_5lbatd.enc)
Provides:       tex(mntsprt_5yvi6n.enc)
Provides:       tex(mntsprt_675dmr.enc)
Provides:       tex(mntsprt_7enqs3.enc)
Provides:       tex(mntsprt_bjjcsi.enc)
Provides:       tex(mntsprt_f4utek.enc)
Provides:       tex(mntsprt_gcdgcc.enc)
Provides:       tex(mntsprt_gdx47l.enc)
Provides:       tex(mntsprt_girsvq.enc)
Provides:       tex(mntsprt_gr6qqq.enc)
Provides:       tex(mntsprt_imdxi4.enc)
Provides:       tex(mntsprt_lvhuc6.enc)
Provides:       tex(mntsprt_lzc2o4.enc)
Provides:       tex(mntsprt_oj7rfe.enc)
Provides:       tex(mntsprt_opresw.enc)
Provides:       tex(mntsprt_pulfbi.enc)
Provides:       tex(mntsprt_swumq4.enc)
Provides:       tex(mntsprt_v6lq4b.enc)
Provides:       tex(mntsprt_wk34ig.enc)
Provides:       tex(mntsprt_y4xqha.enc)
Provides:       tex(mntsprt_zt2pqo.enc)
Requires:       tex(fontaxes.sty)
Requires:       tex(fontenc.sty)
Requires:       tex(fontspec.sty)
Requires:       tex(ifluatex.sty)
Requires:       tex(ifxetex.sty)
Requires:       tex(textcomp.sty)
Requires:       tex(xkeyval.sty)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20170520
Source102:      mintspirit.tar.xz
Source103:      mintspirit.doc.tar.xz

%description -n texlive-mintspirit
The package provides LaTeX, pdfLaTeX, XeLaTeX and LuaLaTeX
support for the MintSpirit and MintSpiritNo2 families of fonts,
designed by Hirwen Harendal. MintSpirit was originally designed
for use as a system font on a Linux Mint system. The No. 2
variant provides more conventional shapes for some glyphs.

date: 2016-06-24 17:18:15 +0000


%package -n texlive-mintspirit-doc
Version:        %{texlive_version}.%{texlive_noarch}.svn32069
Release:        5.18
Summary:        Documentation for texlive-mintspirit
License:        OFL-1.1
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-mintspirit-doc
This package includes the documentation for texlive-mintspirit


%package -n texlive-mintspirit-fonts
Version:        %{texlive_version}.%{texlive_noarch}.svn32069
Release:        5.18
Summary:        Severed fonts for texlive-mintspirit
License:        OFL-1.1
Group:          Productivity/Publishing/TeX/Fonts
Url:            http://www.tug.org/texlive/
Requires(post): fontconfig
Requires(post): ghostscript-fonts-std
Requires(post): mkfontdir
Requires(post): mkfontscale
Requires(post): xorg-x11-fonts-core
Requires(postun): fontconfig
Requires(postun): ghostscript-fonts-std
Requires(postun): xorg-x11-fonts-core

%description -n texlive-mintspirit-fonts
The  separated fonts package for texlive-mintspirit
%post -n texlive-mintspirit
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
echo 'addMap mintspirit.map' >> /var/run/texlive/run-updmap

%postun -n texlive-mintspirit 
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    echo 'deleteMap mintspirit.map' >> /var/run/texlive/run-updmap
    exit 0
fi

%posttrans -n texlive-mintspirit
%if %{with zypper_posttrans}
test -z "$ZYPP_IS_RUNNING" || exit 0
%endif
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%post -n texlive-mintspirit-fonts
fc-cache  -s %{_datadir}/fonts
mkfontscale  %{_datadir}/fonts/texlive-mintspirit
mkfontdir -e %{_datadir}/fonts/encodings -e %{_datadir}/fonts/encodings/large %{_datadir}/fonts/texlive-mintspirit

%postun -n texlive-mintspirit-fonts
if test $1 = 0; then
 fc-cache -s %{_datadir}/fonts
fi

%files -n texlive-mintspirit-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/fonts/mintspirit/MintSpirit-Cat.pdf
%{_texmfdistdir}/doc/fonts/mintspirit/OFL.txt
%{_texmfdistdir}/doc/fonts/mintspirit/README
%{_texmfdistdir}/doc/fonts/mintspirit/mintspirit-samples.pdf
%{_texmfdistdir}/doc/fonts/mintspirit/mintspirit-samples.tex
%{_texmfdistdir}/doc/fonts/mintspirit/mintspirit2-samples.pdf
%{_texmfdistdir}/doc/fonts/mintspirit/mintspirit2-samples.tex

%files -n texlive-mintspirit
%defattr(-,root,root,755)
%{_texmfdistdir}/fonts/enc/dvips/mintspirit/mntsprt2_24uybq.enc
%{_texmfdistdir}/fonts/enc/dvips/mintspirit/mntsprt2_2dxuba.enc
%{_texmfdistdir}/fonts/enc/dvips/mintspirit/mntsprt2_3vy5j3.enc
%{_texmfdistdir}/fonts/enc/dvips/mintspirit/mntsprt2_5cazkt.enc
%{_texmfdistdir}/fonts/enc/dvips/mintspirit/mntsprt2_63vcua.enc
%{_texmfdistdir}/fonts/enc/dvips/mintspirit/mntsprt2_6x4rw3.enc
%{_texmfdistdir}/fonts/enc/dvips/mintspirit/mntsprt2_7ayy44.enc
%{_texmfdistdir}/fonts/enc/dvips/mintspirit/mntsprt2_7u5374.enc
%{_texmfdistdir}/fonts/enc/dvips/mintspirit/mntsprt2_amdskp.enc
%{_texmfdistdir}/fonts/enc/dvips/mintspirit/mntsprt2_biiinc.enc
%{_texmfdistdir}/fonts/enc/dvips/mintspirit/mntsprt2_bkoczj.enc
%{_texmfdistdir}/fonts/enc/dvips/mintspirit/mntsprt2_dnk3mn.enc
%{_texmfdistdir}/fonts/enc/dvips/mintspirit/mntsprt2_eex3ia.enc
%{_texmfdistdir}/fonts/enc/dvips/mintspirit/mntsprt2_eqihrw.enc
%{_texmfdistdir}/fonts/enc/dvips/mintspirit/mntsprt2_eqrkmo.enc
%{_texmfdistdir}/fonts/enc/dvips/mintspirit/mntsprt2_fizmng.enc
%{_texmfdistdir}/fonts/enc/dvips/mintspirit/mntsprt2_fm3wlu.enc
%{_texmfdistdir}/fonts/enc/dvips/mintspirit/mntsprt2_j4bodc.enc
%{_texmfdistdir}/fonts/enc/dvips/mintspirit/mntsprt2_k4fv75.enc
%{_texmfdistdir}/fonts/enc/dvips/mintspirit/mntsprt2_l3e5vj.enc
%{_texmfdistdir}/fonts/enc/dvips/mintspirit/mntsprt2_lm7mhw.enc
%{_texmfdistdir}/fonts/enc/dvips/mintspirit/mntsprt2_lwraz3.enc
%{_texmfdistdir}/fonts/enc/dvips/mintspirit/mntsprt2_me5dp6.enc
%{_texmfdistdir}/fonts/enc/dvips/mintspirit/mntsprt2_oe76kg.enc
%{_texmfdistdir}/fonts/enc/dvips/mintspirit/mntsprt2_ref42g.enc
%{_texmfdistdir}/fonts/enc/dvips/mintspirit/mntsprt2_s7rd6p.enc
%{_texmfdistdir}/fonts/enc/dvips/mintspirit/mntsprt2_taixll.enc
%{_texmfdistdir}/fonts/enc/dvips/mintspirit/mntsprt2_tmtdfz.enc
%{_texmfdistdir}/fonts/enc/dvips/mintspirit/mntsprt2_ywkmiw.enc
%{_texmfdistdir}/fonts/enc/dvips/mintspirit/mntsprt_2isll4.enc
%{_texmfdistdir}/fonts/enc/dvips/mintspirit/mntsprt_3sm7wd.enc
%{_texmfdistdir}/fonts/enc/dvips/mintspirit/mntsprt_3y5hmb.enc
%{_texmfdistdir}/fonts/enc/dvips/mintspirit/mntsprt_5lbatd.enc
%{_texmfdistdir}/fonts/enc/dvips/mintspirit/mntsprt_5yvi6n.enc
%{_texmfdistdir}/fonts/enc/dvips/mintspirit/mntsprt_675dmr.enc
%{_texmfdistdir}/fonts/enc/dvips/mintspirit/mntsprt_7enqs3.enc
%{_texmfdistdir}/fonts/enc/dvips/mintspirit/mntsprt_bjjcsi.enc
%{_texmfdistdir}/fonts/enc/dvips/mintspirit/mntsprt_f4utek.enc
%{_texmfdistdir}/fonts/enc/dvips/mintspirit/mntsprt_gcdgcc.enc
%{_texmfdistdir}/fonts/enc/dvips/mintspirit/mntsprt_gdx47l.enc
%{_texmfdistdir}/fonts/enc/dvips/mintspirit/mntsprt_girsvq.enc
%{_texmfdistdir}/fonts/enc/dvips/mintspirit/mntsprt_gr6qqq.enc
%{_texmfdistdir}/fonts/enc/dvips/mintspirit/mntsprt_imdxi4.enc
%{_texmfdistdir}/fonts/enc/dvips/mintspirit/mntsprt_lvhuc6.enc
%{_texmfdistdir}/fonts/enc/dvips/mintspirit/mntsprt_lzc2o4.enc
%{_texmfdistdir}/fonts/enc/dvips/mintspirit/mntsprt_oj7rfe.enc
%{_texmfdistdir}/fonts/enc/dvips/mintspirit/mntsprt_opresw.enc
%{_texmfdistdir}/fonts/enc/dvips/mintspirit/mntsprt_pulfbi.enc
%{_texmfdistdir}/fonts/enc/dvips/mintspirit/mntsprt_swumq4.enc
%{_texmfdistdir}/fonts/enc/dvips/mintspirit/mntsprt_v6lq4b.enc
%{_texmfdistdir}/fonts/enc/dvips/mintspirit/mntsprt_wk34ig.enc
%{_texmfdistdir}/fonts/enc/dvips/mintspirit/mntsprt_y4xqha.enc
%{_texmfdistdir}/fonts/enc/dvips/mintspirit/mntsprt_zt2pqo.enc
%{_texmfdistdir}/fonts/map/dvips/mintspirit/mintspirit.map
%verify(link) %{_texmfdistdir}/fonts/opentype/arkandis/mintspirit/MintSpirit-Bold.otf
%verify(link) %{_texmfdistdir}/fonts/opentype/arkandis/mintspirit/MintSpirit-BoldItalic.otf
%verify(link) %{_texmfdistdir}/fonts/opentype/arkandis/mintspirit/MintSpirit-Italic.otf
%verify(link) %{_texmfdistdir}/fonts/opentype/arkandis/mintspirit/MintSpirit-Regular.otf
%verify(link) %{_texmfdistdir}/fonts/opentype/arkandis/mintspirit/MintSpiritNo2-Bold.otf
%verify(link) %{_texmfdistdir}/fonts/opentype/arkandis/mintspirit/MintSpiritNo2-BoldItalic.otf
%verify(link) %{_texmfdistdir}/fonts/opentype/arkandis/mintspirit/MintSpiritNo2-Italic.otf
%verify(link) %{_texmfdistdir}/fonts/opentype/arkandis/mintspirit/MintSpiritNo2-Regular.otf
%{_texmfdistdir}/fonts/tfm/arkandis/mintspirit/MintSpirit-Bold-inf-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/arkandis/mintspirit/MintSpirit-Bold-inf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/arkandis/mintspirit/MintSpirit-Bold-inf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/arkandis/mintspirit/MintSpirit-Bold-inf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/arkandis/mintspirit/MintSpirit-Bold-inf-t1.tfm
%{_texmfdistdir}/fonts/tfm/arkandis/mintspirit/MintSpirit-Bold-lf-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/arkandis/mintspirit/MintSpirit-Bold-lf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/arkandis/mintspirit/MintSpirit-Bold-lf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/arkandis/mintspirit/MintSpirit-Bold-lf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/arkandis/mintspirit/MintSpirit-Bold-lf-t1.tfm
%{_texmfdistdir}/fonts/tfm/arkandis/mintspirit/MintSpirit-Bold-lf-ts1--base.tfm
%{_texmfdistdir}/fonts/tfm/arkandis/mintspirit/MintSpirit-Bold-lf-ts1.tfm
%{_texmfdistdir}/fonts/tfm/arkandis/mintspirit/MintSpirit-Bold-osf-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/arkandis/mintspirit/MintSpirit-Bold-osf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/arkandis/mintspirit/MintSpirit-Bold-osf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/arkandis/mintspirit/MintSpirit-Bold-osf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/arkandis/mintspirit/MintSpirit-Bold-osf-t1.tfm
%{_texmfdistdir}/fonts/tfm/arkandis/mintspirit/MintSpirit-Bold-osf-ts1--base.tfm
%{_texmfdistdir}/fonts/tfm/arkandis/mintspirit/MintSpirit-Bold-osf-ts1.tfm
%{_texmfdistdir}/fonts/tfm/arkandis/mintspirit/MintSpirit-Bold-sup-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/arkandis/mintspirit/MintSpirit-Bold-sup-ly1.tfm
%{_texmfdistdir}/fonts/tfm/arkandis/mintspirit/MintSpirit-Bold-sup-ot1.tfm
%{_texmfdistdir}/fonts/tfm/arkandis/mintspirit/MintSpirit-Bold-sup-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/arkandis/mintspirit/MintSpirit-Bold-sup-t1.tfm
%{_texmfdistdir}/fonts/tfm/arkandis/mintspirit/MintSpirit-Bold-tlf-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/arkandis/mintspirit/MintSpirit-Bold-tlf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/arkandis/mintspirit/MintSpirit-Bold-tlf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/arkandis/mintspirit/MintSpirit-Bold-tlf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/arkandis/mintspirit/MintSpirit-Bold-tlf-t1.tfm
%{_texmfdistdir}/fonts/tfm/arkandis/mintspirit/MintSpirit-Bold-tlf-ts1--base.tfm
%{_texmfdistdir}/fonts/tfm/arkandis/mintspirit/MintSpirit-Bold-tlf-ts1.tfm
%{_texmfdistdir}/fonts/tfm/arkandis/mintspirit/MintSpirit-Bold-tosf-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/arkandis/mintspirit/MintSpirit-Bold-tosf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/arkandis/mintspirit/MintSpirit-Bold-tosf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/arkandis/mintspirit/MintSpirit-Bold-tosf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/arkandis/mintspirit/MintSpirit-Bold-tosf-t1.tfm
%{_texmfdistdir}/fonts/tfm/arkandis/mintspirit/MintSpirit-Bold-tosf-ts1--base.tfm
%{_texmfdistdir}/fonts/tfm/arkandis/mintspirit/MintSpirit-Bold-tosf-ts1.tfm
%{_texmfdistdir}/fonts/tfm/arkandis/mintspirit/MintSpirit-BoldItalic-inf-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/arkandis/mintspirit/MintSpirit-BoldItalic-inf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/arkandis/mintspirit/MintSpirit-BoldItalic-inf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/arkandis/mintspirit/MintSpirit-BoldItalic-inf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/arkandis/mintspirit/MintSpirit-BoldItalic-inf-t1.tfm
%{_texmfdistdir}/fonts/tfm/arkandis/mintspirit/MintSpirit-BoldItalic-lf-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/arkandis/mintspirit/MintSpirit-BoldItalic-lf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/arkandis/mintspirit/MintSpirit-BoldItalic-lf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/arkandis/mintspirit/MintSpirit-BoldItalic-lf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/arkandis/mintspirit/MintSpirit-BoldItalic-lf-t1.tfm
%{_texmfdistdir}/fonts/tfm/arkandis/mintspirit/MintSpirit-BoldItalic-lf-ts1--base.tfm
%{_texmfdistdir}/fonts/tfm/arkandis/mintspirit/MintSpirit-BoldItalic-lf-ts1.tfm
%{_texmfdistdir}/fonts/tfm/arkandis/mintspirit/MintSpirit-BoldItalic-osf-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/arkandis/mintspirit/MintSpirit-BoldItalic-osf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/arkandis/mintspirit/MintSpirit-BoldItalic-osf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/arkandis/mintspirit/MintSpirit-BoldItalic-osf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/arkandis/mintspirit/MintSpirit-BoldItalic-osf-t1.tfm
%{_texmfdistdir}/fonts/tfm/arkandis/mintspirit/MintSpirit-BoldItalic-osf-ts1--base.tfm
%{_texmfdistdir}/fonts/tfm/arkandis/mintspirit/MintSpirit-BoldItalic-osf-ts1.tfm
%{_texmfdistdir}/fonts/tfm/arkandis/mintspirit/MintSpirit-BoldItalic-sup-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/arkandis/mintspirit/MintSpirit-BoldItalic-sup-ly1.tfm
%{_texmfdistdir}/fonts/tfm/arkandis/mintspirit/MintSpirit-BoldItalic-sup-ot1.tfm
%{_texmfdistdir}/fonts/tfm/arkandis/mintspirit/MintSpirit-BoldItalic-sup-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/arkandis/mintspirit/MintSpirit-BoldItalic-sup-t1.tfm
%{_texmfdistdir}/fonts/tfm/arkandis/mintspirit/MintSpirit-BoldItalic-tlf-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/arkandis/mintspirit/MintSpirit-BoldItalic-tlf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/arkandis/mintspirit/MintSpirit-BoldItalic-tlf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/arkandis/mintspirit/MintSpirit-BoldItalic-tlf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/arkandis/mintspirit/MintSpirit-BoldItalic-tlf-t1.tfm
%{_texmfdistdir}/fonts/tfm/arkandis/mintspirit/MintSpirit-BoldItalic-tlf-ts1--base.tfm
%{_texmfdistdir}/fonts/tfm/arkandis/mintspirit/MintSpirit-BoldItalic-tlf-ts1.tfm
%{_texmfdistdir}/fonts/tfm/arkandis/mintspirit/MintSpirit-BoldItalic-tosf-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/arkandis/mintspirit/MintSpirit-BoldItalic-tosf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/arkandis/mintspirit/MintSpirit-BoldItalic-tosf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/arkandis/mintspirit/MintSpirit-BoldItalic-tosf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/arkandis/mintspirit/MintSpirit-BoldItalic-tosf-t1.tfm
%{_texmfdistdir}/fonts/tfm/arkandis/mintspirit/MintSpirit-BoldItalic-tosf-ts1--base.tfm
%{_texmfdistdir}/fonts/tfm/arkandis/mintspirit/MintSpirit-BoldItalic-tosf-ts1.tfm
%{_texmfdistdir}/fonts/tfm/arkandis/mintspirit/MintSpirit-Italic-inf-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/arkandis/mintspirit/MintSpirit-Italic-inf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/arkandis/mintspirit/MintSpirit-Italic-inf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/arkandis/mintspirit/MintSpirit-Italic-inf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/arkandis/mintspirit/MintSpirit-Italic-inf-t1.tfm
%{_texmfdistdir}/fonts/tfm/arkandis/mintspirit/MintSpirit-Italic-lf-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/arkandis/mintspirit/MintSpirit-Italic-lf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/arkandis/mintspirit/MintSpirit-Italic-lf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/arkandis/mintspirit/MintSpirit-Italic-lf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/arkandis/mintspirit/MintSpirit-Italic-lf-t1.tfm
%{_texmfdistdir}/fonts/tfm/arkandis/mintspirit/MintSpirit-Italic-lf-ts1--base.tfm
%{_texmfdistdir}/fonts/tfm/arkandis/mintspirit/MintSpirit-Italic-lf-ts1.tfm
%{_texmfdistdir}/fonts/tfm/arkandis/mintspirit/MintSpirit-Italic-osf-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/arkandis/mintspirit/MintSpirit-Italic-osf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/arkandis/mintspirit/MintSpirit-Italic-osf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/arkandis/mintspirit/MintSpirit-Italic-osf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/arkandis/mintspirit/MintSpirit-Italic-osf-t1.tfm
%{_texmfdistdir}/fonts/tfm/arkandis/mintspirit/MintSpirit-Italic-osf-ts1--base.tfm
%{_texmfdistdir}/fonts/tfm/arkandis/mintspirit/MintSpirit-Italic-osf-ts1.tfm
%{_texmfdistdir}/fonts/tfm/arkandis/mintspirit/MintSpirit-Italic-sup-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/arkandis/mintspirit/MintSpirit-Italic-sup-ly1.tfm
%{_texmfdistdir}/fonts/tfm/arkandis/mintspirit/MintSpirit-Italic-sup-ot1.tfm
%{_texmfdistdir}/fonts/tfm/arkandis/mintspirit/MintSpirit-Italic-sup-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/arkandis/mintspirit/MintSpirit-Italic-sup-t1.tfm
%{_texmfdistdir}/fonts/tfm/arkandis/mintspirit/MintSpirit-Italic-tlf-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/arkandis/mintspirit/MintSpirit-Italic-tlf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/arkandis/mintspirit/MintSpirit-Italic-tlf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/arkandis/mintspirit/MintSpirit-Italic-tlf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/arkandis/mintspirit/MintSpirit-Italic-tlf-t1.tfm
%{_texmfdistdir}/fonts/tfm/arkandis/mintspirit/MintSpirit-Italic-tlf-ts1--base.tfm
%{_texmfdistdir}/fonts/tfm/arkandis/mintspirit/MintSpirit-Italic-tlf-ts1.tfm
%{_texmfdistdir}/fonts/tfm/arkandis/mintspirit/MintSpirit-Italic-tosf-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/arkandis/mintspirit/MintSpirit-Italic-tosf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/arkandis/mintspirit/MintSpirit-Italic-tosf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/arkandis/mintspirit/MintSpirit-Italic-tosf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/arkandis/mintspirit/MintSpirit-Italic-tosf-t1.tfm
%{_texmfdistdir}/fonts/tfm/arkandis/mintspirit/MintSpirit-Italic-tosf-ts1--base.tfm
%{_texmfdistdir}/fonts/tfm/arkandis/mintspirit/MintSpirit-Italic-tosf-ts1.tfm
%{_texmfdistdir}/fonts/tfm/arkandis/mintspirit/MintSpirit-Regular-inf-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/arkandis/mintspirit/MintSpirit-Regular-inf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/arkandis/mintspirit/MintSpirit-Regular-inf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/arkandis/mintspirit/MintSpirit-Regular-inf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/arkandis/mintspirit/MintSpirit-Regular-inf-t1.tfm
%{_texmfdistdir}/fonts/tfm/arkandis/mintspirit/MintSpirit-Regular-lf-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/arkandis/mintspirit/MintSpirit-Regular-lf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/arkandis/mintspirit/MintSpirit-Regular-lf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/arkandis/mintspirit/MintSpirit-Regular-lf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/arkandis/mintspirit/MintSpirit-Regular-lf-t1.tfm
%{_texmfdistdir}/fonts/tfm/arkandis/mintspirit/MintSpirit-Regular-lf-ts1--base.tfm
%{_texmfdistdir}/fonts/tfm/arkandis/mintspirit/MintSpirit-Regular-lf-ts1.tfm
%{_texmfdistdir}/fonts/tfm/arkandis/mintspirit/MintSpirit-Regular-osf-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/arkandis/mintspirit/MintSpirit-Regular-osf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/arkandis/mintspirit/MintSpirit-Regular-osf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/arkandis/mintspirit/MintSpirit-Regular-osf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/arkandis/mintspirit/MintSpirit-Regular-osf-t1.tfm
%{_texmfdistdir}/fonts/tfm/arkandis/mintspirit/MintSpirit-Regular-osf-ts1--base.tfm
%{_texmfdistdir}/fonts/tfm/arkandis/mintspirit/MintSpirit-Regular-osf-ts1.tfm
%{_texmfdistdir}/fonts/tfm/arkandis/mintspirit/MintSpirit-Regular-sup-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/arkandis/mintspirit/MintSpirit-Regular-sup-ly1.tfm
%{_texmfdistdir}/fonts/tfm/arkandis/mintspirit/MintSpirit-Regular-sup-ot1.tfm
%{_texmfdistdir}/fonts/tfm/arkandis/mintspirit/MintSpirit-Regular-sup-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/arkandis/mintspirit/MintSpirit-Regular-sup-t1.tfm
%{_texmfdistdir}/fonts/tfm/arkandis/mintspirit/MintSpirit-Regular-tlf-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/arkandis/mintspirit/MintSpirit-Regular-tlf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/arkandis/mintspirit/MintSpirit-Regular-tlf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/arkandis/mintspirit/MintSpirit-Regular-tlf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/arkandis/mintspirit/MintSpirit-Regular-tlf-t1.tfm
%{_texmfdistdir}/fonts/tfm/arkandis/mintspirit/MintSpirit-Regular-tlf-ts1--base.tfm
%{_texmfdistdir}/fonts/tfm/arkandis/mintspirit/MintSpirit-Regular-tlf-ts1.tfm
%{_texmfdistdir}/fonts/tfm/arkandis/mintspirit/MintSpirit-Regular-tosf-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/arkandis/mintspirit/MintSpirit-Regular-tosf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/arkandis/mintspirit/MintSpirit-Regular-tosf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/arkandis/mintspirit/MintSpirit-Regular-tosf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/arkandis/mintspirit/MintSpirit-Regular-tosf-t1.tfm
%{_texmfdistdir}/fonts/tfm/arkandis/mintspirit/MintSpirit-Regular-tosf-ts1--base.tfm
%{_texmfdistdir}/fonts/tfm/arkandis/mintspirit/MintSpirit-Regular-tosf-ts1.tfm
%{_texmfdistdir}/fonts/tfm/arkandis/mintspirit/MintSpiritNo2-Bold-inf-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/arkandis/mintspirit/MintSpiritNo2-Bold-inf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/arkandis/mintspirit/MintSpiritNo2-Bold-inf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/arkandis/mintspirit/MintSpiritNo2-Bold-inf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/arkandis/mintspirit/MintSpiritNo2-Bold-inf-t1.tfm
%{_texmfdistdir}/fonts/tfm/arkandis/mintspirit/MintSpiritNo2-Bold-lf-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/arkandis/mintspirit/MintSpiritNo2-Bold-lf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/arkandis/mintspirit/MintSpiritNo2-Bold-lf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/arkandis/mintspirit/MintSpiritNo2-Bold-lf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/arkandis/mintspirit/MintSpiritNo2-Bold-lf-t1.tfm
%{_texmfdistdir}/fonts/tfm/arkandis/mintspirit/MintSpiritNo2-Bold-lf-ts1--base.tfm
%{_texmfdistdir}/fonts/tfm/arkandis/mintspirit/MintSpiritNo2-Bold-lf-ts1.tfm
%{_texmfdistdir}/fonts/tfm/arkandis/mintspirit/MintSpiritNo2-Bold-osf-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/arkandis/mintspirit/MintSpiritNo2-Bold-osf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/arkandis/mintspirit/MintSpiritNo2-Bold-osf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/arkandis/mintspirit/MintSpiritNo2-Bold-osf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/arkandis/mintspirit/MintSpiritNo2-Bold-osf-t1.tfm
%{_texmfdistdir}/fonts/tfm/arkandis/mintspirit/MintSpiritNo2-Bold-osf-ts1--base.tfm
%{_texmfdistdir}/fonts/tfm/arkandis/mintspirit/MintSpiritNo2-Bold-osf-ts1.tfm
%{_texmfdistdir}/fonts/tfm/arkandis/mintspirit/MintSpiritNo2-Bold-sup-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/arkandis/mintspirit/MintSpiritNo2-Bold-sup-ly1.tfm
%{_texmfdistdir}/fonts/tfm/arkandis/mintspirit/MintSpiritNo2-Bold-sup-ot1.tfm
%{_texmfdistdir}/fonts/tfm/arkandis/mintspirit/MintSpiritNo2-Bold-sup-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/arkandis/mintspirit/MintSpiritNo2-Bold-sup-t1.tfm
%{_texmfdistdir}/fonts/tfm/arkandis/mintspirit/MintSpiritNo2-Bold-tlf-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/arkandis/mintspirit/MintSpiritNo2-Bold-tlf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/arkandis/mintspirit/MintSpiritNo2-Bold-tlf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/arkandis/mintspirit/MintSpiritNo2-Bold-tlf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/arkandis/mintspirit/MintSpiritNo2-Bold-tlf-t1.tfm
%{_texmfdistdir}/fonts/tfm/arkandis/mintspirit/MintSpiritNo2-Bold-tlf-ts1--base.tfm
%{_texmfdistdir}/fonts/tfm/arkandis/mintspirit/MintSpiritNo2-Bold-tlf-ts1.tfm
%{_texmfdistdir}/fonts/tfm/arkandis/mintspirit/MintSpiritNo2-Bold-tosf-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/arkandis/mintspirit/MintSpiritNo2-Bold-tosf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/arkandis/mintspirit/MintSpiritNo2-Bold-tosf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/arkandis/mintspirit/MintSpiritNo2-Bold-tosf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/arkandis/mintspirit/MintSpiritNo2-Bold-tosf-t1.tfm
%{_texmfdistdir}/fonts/tfm/arkandis/mintspirit/MintSpiritNo2-Bold-tosf-ts1--base.tfm
%{_texmfdistdir}/fonts/tfm/arkandis/mintspirit/MintSpiritNo2-Bold-tosf-ts1.tfm
%{_texmfdistdir}/fonts/tfm/arkandis/mintspirit/MintSpiritNo2-BoldItalic-inf-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/arkandis/mintspirit/MintSpiritNo2-BoldItalic-inf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/arkandis/mintspirit/MintSpiritNo2-BoldItalic-inf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/arkandis/mintspirit/MintSpiritNo2-BoldItalic-inf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/arkandis/mintspirit/MintSpiritNo2-BoldItalic-inf-t1.tfm
%{_texmfdistdir}/fonts/tfm/arkandis/mintspirit/MintSpiritNo2-BoldItalic-lf-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/arkandis/mintspirit/MintSpiritNo2-BoldItalic-lf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/arkandis/mintspirit/MintSpiritNo2-BoldItalic-lf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/arkandis/mintspirit/MintSpiritNo2-BoldItalic-lf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/arkandis/mintspirit/MintSpiritNo2-BoldItalic-lf-t1.tfm
%{_texmfdistdir}/fonts/tfm/arkandis/mintspirit/MintSpiritNo2-BoldItalic-lf-ts1--base.tfm
%{_texmfdistdir}/fonts/tfm/arkandis/mintspirit/MintSpiritNo2-BoldItalic-lf-ts1.tfm
%{_texmfdistdir}/fonts/tfm/arkandis/mintspirit/MintSpiritNo2-BoldItalic-osf-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/arkandis/mintspirit/MintSpiritNo2-BoldItalic-osf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/arkandis/mintspirit/MintSpiritNo2-BoldItalic-osf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/arkandis/mintspirit/MintSpiritNo2-BoldItalic-osf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/arkandis/mintspirit/MintSpiritNo2-BoldItalic-osf-t1.tfm
%{_texmfdistdir}/fonts/tfm/arkandis/mintspirit/MintSpiritNo2-BoldItalic-osf-ts1--base.tfm
%{_texmfdistdir}/fonts/tfm/arkandis/mintspirit/MintSpiritNo2-BoldItalic-osf-ts1.tfm
%{_texmfdistdir}/fonts/tfm/arkandis/mintspirit/MintSpiritNo2-BoldItalic-sup-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/arkandis/mintspirit/MintSpiritNo2-BoldItalic-sup-ly1.tfm
%{_texmfdistdir}/fonts/tfm/arkandis/mintspirit/MintSpiritNo2-BoldItalic-sup-ot1.tfm
%{_texmfdistdir}/fonts/tfm/arkandis/mintspirit/MintSpiritNo2-BoldItalic-sup-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/arkandis/mintspirit/MintSpiritNo2-BoldItalic-sup-t1.tfm
%{_texmfdistdir}/fonts/tfm/arkandis/mintspirit/MintSpiritNo2-BoldItalic-tlf-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/arkandis/mintspirit/MintSpiritNo2-BoldItalic-tlf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/arkandis/mintspirit/MintSpiritNo2-BoldItalic-tlf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/arkandis/mintspirit/MintSpiritNo2-BoldItalic-tlf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/arkandis/mintspirit/MintSpiritNo2-BoldItalic-tlf-t1.tfm
%{_texmfdistdir}/fonts/tfm/arkandis/mintspirit/MintSpiritNo2-BoldItalic-tlf-ts1--base.tfm
%{_texmfdistdir}/fonts/tfm/arkandis/mintspirit/MintSpiritNo2-BoldItalic-tlf-ts1.tfm
%{_texmfdistdir}/fonts/tfm/arkandis/mintspirit/MintSpiritNo2-BoldItalic-tosf-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/arkandis/mintspirit/MintSpiritNo2-BoldItalic-tosf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/arkandis/mintspirit/MintSpiritNo2-BoldItalic-tosf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/arkandis/mintspirit/MintSpiritNo2-BoldItalic-tosf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/arkandis/mintspirit/MintSpiritNo2-BoldItalic-tosf-t1.tfm
%{_texmfdistdir}/fonts/tfm/arkandis/mintspirit/MintSpiritNo2-BoldItalic-tosf-ts1--base.tfm
%{_texmfdistdir}/fonts/tfm/arkandis/mintspirit/MintSpiritNo2-BoldItalic-tosf-ts1.tfm
%{_texmfdistdir}/fonts/tfm/arkandis/mintspirit/MintSpiritNo2-Italic-inf-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/arkandis/mintspirit/MintSpiritNo2-Italic-inf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/arkandis/mintspirit/MintSpiritNo2-Italic-inf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/arkandis/mintspirit/MintSpiritNo2-Italic-inf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/arkandis/mintspirit/MintSpiritNo2-Italic-inf-t1.tfm
%{_texmfdistdir}/fonts/tfm/arkandis/mintspirit/MintSpiritNo2-Italic-lf-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/arkandis/mintspirit/MintSpiritNo2-Italic-lf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/arkandis/mintspirit/MintSpiritNo2-Italic-lf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/arkandis/mintspirit/MintSpiritNo2-Italic-lf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/arkandis/mintspirit/MintSpiritNo2-Italic-lf-t1.tfm
%{_texmfdistdir}/fonts/tfm/arkandis/mintspirit/MintSpiritNo2-Italic-lf-ts1--base.tfm
%{_texmfdistdir}/fonts/tfm/arkandis/mintspirit/MintSpiritNo2-Italic-lf-ts1.tfm
%{_texmfdistdir}/fonts/tfm/arkandis/mintspirit/MintSpiritNo2-Italic-osf-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/arkandis/mintspirit/MintSpiritNo2-Italic-osf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/arkandis/mintspirit/MintSpiritNo2-Italic-osf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/arkandis/mintspirit/MintSpiritNo2-Italic-osf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/arkandis/mintspirit/MintSpiritNo2-Italic-osf-t1.tfm
%{_texmfdistdir}/fonts/tfm/arkandis/mintspirit/MintSpiritNo2-Italic-osf-ts1--base.tfm
%{_texmfdistdir}/fonts/tfm/arkandis/mintspirit/MintSpiritNo2-Italic-osf-ts1.tfm
%{_texmfdistdir}/fonts/tfm/arkandis/mintspirit/MintSpiritNo2-Italic-sup-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/arkandis/mintspirit/MintSpiritNo2-Italic-sup-ly1.tfm
%{_texmfdistdir}/fonts/tfm/arkandis/mintspirit/MintSpiritNo2-Italic-sup-ot1.tfm
%{_texmfdistdir}/fonts/tfm/arkandis/mintspirit/MintSpiritNo2-Italic-sup-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/arkandis/mintspirit/MintSpiritNo2-Italic-sup-t1.tfm
%{_texmfdistdir}/fonts/tfm/arkandis/mintspirit/MintSpiritNo2-Italic-tlf-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/arkandis/mintspirit/MintSpiritNo2-Italic-tlf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/arkandis/mintspirit/MintSpiritNo2-Italic-tlf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/arkandis/mintspirit/MintSpiritNo2-Italic-tlf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/arkandis/mintspirit/MintSpiritNo2-Italic-tlf-t1.tfm
%{_texmfdistdir}/fonts/tfm/arkandis/mintspirit/MintSpiritNo2-Italic-tlf-ts1--base.tfm
%{_texmfdistdir}/fonts/tfm/arkandis/mintspirit/MintSpiritNo2-Italic-tlf-ts1.tfm
%{_texmfdistdir}/fonts/tfm/arkandis/mintspirit/MintSpiritNo2-Italic-tosf-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/arkandis/mintspirit/MintSpiritNo2-Italic-tosf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/arkandis/mintspirit/MintSpiritNo2-Italic-tosf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/arkandis/mintspirit/MintSpiritNo2-Italic-tosf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/arkandis/mintspirit/MintSpiritNo2-Italic-tosf-t1.tfm
%{_texmfdistdir}/fonts/tfm/arkandis/mintspirit/MintSpiritNo2-Italic-tosf-ts1--base.tfm
%{_texmfdistdir}/fonts/tfm/arkandis/mintspirit/MintSpiritNo2-Italic-tosf-ts1.tfm
%{_texmfdistdir}/fonts/tfm/arkandis/mintspirit/MintSpiritNo2-Regular-inf-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/arkandis/mintspirit/MintSpiritNo2-Regular-inf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/arkandis/mintspirit/MintSpiritNo2-Regular-inf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/arkandis/mintspirit/MintSpiritNo2-Regular-inf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/arkandis/mintspirit/MintSpiritNo2-Regular-inf-t1.tfm
%{_texmfdistdir}/fonts/tfm/arkandis/mintspirit/MintSpiritNo2-Regular-lf-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/arkandis/mintspirit/MintSpiritNo2-Regular-lf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/arkandis/mintspirit/MintSpiritNo2-Regular-lf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/arkandis/mintspirit/MintSpiritNo2-Regular-lf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/arkandis/mintspirit/MintSpiritNo2-Regular-lf-t1.tfm
%{_texmfdistdir}/fonts/tfm/arkandis/mintspirit/MintSpiritNo2-Regular-lf-ts1--base.tfm
%{_texmfdistdir}/fonts/tfm/arkandis/mintspirit/MintSpiritNo2-Regular-lf-ts1.tfm
%{_texmfdistdir}/fonts/tfm/arkandis/mintspirit/MintSpiritNo2-Regular-osf-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/arkandis/mintspirit/MintSpiritNo2-Regular-osf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/arkandis/mintspirit/MintSpiritNo2-Regular-osf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/arkandis/mintspirit/MintSpiritNo2-Regular-osf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/arkandis/mintspirit/MintSpiritNo2-Regular-osf-t1.tfm
%{_texmfdistdir}/fonts/tfm/arkandis/mintspirit/MintSpiritNo2-Regular-osf-ts1--base.tfm
%{_texmfdistdir}/fonts/tfm/arkandis/mintspirit/MintSpiritNo2-Regular-osf-ts1.tfm
%{_texmfdistdir}/fonts/tfm/arkandis/mintspirit/MintSpiritNo2-Regular-sup-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/arkandis/mintspirit/MintSpiritNo2-Regular-sup-ly1.tfm
%{_texmfdistdir}/fonts/tfm/arkandis/mintspirit/MintSpiritNo2-Regular-sup-ot1.tfm
%{_texmfdistdir}/fonts/tfm/arkandis/mintspirit/MintSpiritNo2-Regular-sup-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/arkandis/mintspirit/MintSpiritNo2-Regular-sup-t1.tfm
%{_texmfdistdir}/fonts/tfm/arkandis/mintspirit/MintSpiritNo2-Regular-tlf-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/arkandis/mintspirit/MintSpiritNo2-Regular-tlf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/arkandis/mintspirit/MintSpiritNo2-Regular-tlf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/arkandis/mintspirit/MintSpiritNo2-Regular-tlf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/arkandis/mintspirit/MintSpiritNo2-Regular-tlf-t1.tfm
%{_texmfdistdir}/fonts/tfm/arkandis/mintspirit/MintSpiritNo2-Regular-tlf-ts1--base.tfm
%{_texmfdistdir}/fonts/tfm/arkandis/mintspirit/MintSpiritNo2-Regular-tlf-ts1.tfm
%{_texmfdistdir}/fonts/tfm/arkandis/mintspirit/MintSpiritNo2-Regular-tosf-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/arkandis/mintspirit/MintSpiritNo2-Regular-tosf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/arkandis/mintspirit/MintSpiritNo2-Regular-tosf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/arkandis/mintspirit/MintSpiritNo2-Regular-tosf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/arkandis/mintspirit/MintSpiritNo2-Regular-tosf-t1.tfm
%{_texmfdistdir}/fonts/tfm/arkandis/mintspirit/MintSpiritNo2-Regular-tosf-ts1--base.tfm
%{_texmfdistdir}/fonts/tfm/arkandis/mintspirit/MintSpiritNo2-Regular-tosf-ts1.tfm
%verify(link) %{_texmfdistdir}/fonts/type1/arkandis/mintspirit/MintSpirit-Bold.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/arkandis/mintspirit/MintSpirit-BoldItalic.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/arkandis/mintspirit/MintSpirit-Italic.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/arkandis/mintspirit/MintSpirit-Regular.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/arkandis/mintspirit/MintSpiritNo2-Bold.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/arkandis/mintspirit/MintSpiritNo2-BoldItalic.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/arkandis/mintspirit/MintSpiritNo2-Italic.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/arkandis/mintspirit/MintSpiritNo2-Regular.pfb
%{_texmfdistdir}/fonts/vf/arkandis/mintspirit/MintSpirit-Bold-inf-ly1.vf
%{_texmfdistdir}/fonts/vf/arkandis/mintspirit/MintSpirit-Bold-inf-t1.vf
%{_texmfdistdir}/fonts/vf/arkandis/mintspirit/MintSpirit-Bold-lf-ly1.vf
%{_texmfdistdir}/fonts/vf/arkandis/mintspirit/MintSpirit-Bold-lf-t1.vf
%{_texmfdistdir}/fonts/vf/arkandis/mintspirit/MintSpirit-Bold-lf-ts1.vf
%{_texmfdistdir}/fonts/vf/arkandis/mintspirit/MintSpirit-Bold-osf-ly1.vf
%{_texmfdistdir}/fonts/vf/arkandis/mintspirit/MintSpirit-Bold-osf-t1.vf
%{_texmfdistdir}/fonts/vf/arkandis/mintspirit/MintSpirit-Bold-osf-ts1.vf
%{_texmfdistdir}/fonts/vf/arkandis/mintspirit/MintSpirit-Bold-sup-ly1.vf
%{_texmfdistdir}/fonts/vf/arkandis/mintspirit/MintSpirit-Bold-sup-t1.vf
%{_texmfdistdir}/fonts/vf/arkandis/mintspirit/MintSpirit-Bold-tlf-ly1.vf
%{_texmfdistdir}/fonts/vf/arkandis/mintspirit/MintSpirit-Bold-tlf-t1.vf
%{_texmfdistdir}/fonts/vf/arkandis/mintspirit/MintSpirit-Bold-tlf-ts1.vf
%{_texmfdistdir}/fonts/vf/arkandis/mintspirit/MintSpirit-Bold-tosf-ly1.vf
%{_texmfdistdir}/fonts/vf/arkandis/mintspirit/MintSpirit-Bold-tosf-t1.vf
%{_texmfdistdir}/fonts/vf/arkandis/mintspirit/MintSpirit-Bold-tosf-ts1.vf
%{_texmfdistdir}/fonts/vf/arkandis/mintspirit/MintSpirit-BoldItalic-inf-ly1.vf
%{_texmfdistdir}/fonts/vf/arkandis/mintspirit/MintSpirit-BoldItalic-inf-t1.vf
%{_texmfdistdir}/fonts/vf/arkandis/mintspirit/MintSpirit-BoldItalic-lf-ly1.vf
%{_texmfdistdir}/fonts/vf/arkandis/mintspirit/MintSpirit-BoldItalic-lf-t1.vf
%{_texmfdistdir}/fonts/vf/arkandis/mintspirit/MintSpirit-BoldItalic-lf-ts1.vf
%{_texmfdistdir}/fonts/vf/arkandis/mintspirit/MintSpirit-BoldItalic-osf-ly1.vf
%{_texmfdistdir}/fonts/vf/arkandis/mintspirit/MintSpirit-BoldItalic-osf-t1.vf
%{_texmfdistdir}/fonts/vf/arkandis/mintspirit/MintSpirit-BoldItalic-osf-ts1.vf
%{_texmfdistdir}/fonts/vf/arkandis/mintspirit/MintSpirit-BoldItalic-sup-ly1.vf
%{_texmfdistdir}/fonts/vf/arkandis/mintspirit/MintSpirit-BoldItalic-sup-t1.vf
%{_texmfdistdir}/fonts/vf/arkandis/mintspirit/MintSpirit-BoldItalic-tlf-ly1.vf
%{_texmfdistdir}/fonts/vf/arkandis/mintspirit/MintSpirit-BoldItalic-tlf-t1.vf
%{_texmfdistdir}/fonts/vf/arkandis/mintspirit/MintSpirit-BoldItalic-tlf-ts1.vf
%{_texmfdistdir}/fonts/vf/arkandis/mintspirit/MintSpirit-BoldItalic-tosf-ly1.vf
%{_texmfdistdir}/fonts/vf/arkandis/mintspirit/MintSpirit-BoldItalic-tosf-t1.vf
%{_texmfdistdir}/fonts/vf/arkandis/mintspirit/MintSpirit-BoldItalic-tosf-ts1.vf
%{_texmfdistdir}/fonts/vf/arkandis/mintspirit/MintSpirit-Italic-inf-ly1.vf
%{_texmfdistdir}/fonts/vf/arkandis/mintspirit/MintSpirit-Italic-inf-t1.vf
%{_texmfdistdir}/fonts/vf/arkandis/mintspirit/MintSpirit-Italic-lf-ly1.vf
%{_texmfdistdir}/fonts/vf/arkandis/mintspirit/MintSpirit-Italic-lf-t1.vf
%{_texmfdistdir}/fonts/vf/arkandis/mintspirit/MintSpirit-Italic-lf-ts1.vf
%{_texmfdistdir}/fonts/vf/arkandis/mintspirit/MintSpirit-Italic-osf-ly1.vf
%{_texmfdistdir}/fonts/vf/arkandis/mintspirit/MintSpirit-Italic-osf-t1.vf
%{_texmfdistdir}/fonts/vf/arkandis/mintspirit/MintSpirit-Italic-osf-ts1.vf
%{_texmfdistdir}/fonts/vf/arkandis/mintspirit/MintSpirit-Italic-sup-ly1.vf
%{_texmfdistdir}/fonts/vf/arkandis/mintspirit/MintSpirit-Italic-sup-t1.vf
%{_texmfdistdir}/fonts/vf/arkandis/mintspirit/MintSpirit-Italic-tlf-ly1.vf
%{_texmfdistdir}/fonts/vf/arkandis/mintspirit/MintSpirit-Italic-tlf-t1.vf
%{_texmfdistdir}/fonts/vf/arkandis/mintspirit/MintSpirit-Italic-tlf-ts1.vf
%{_texmfdistdir}/fonts/vf/arkandis/mintspirit/MintSpirit-Italic-tosf-ly1.vf
%{_texmfdistdir}/fonts/vf/arkandis/mintspirit/MintSpirit-Italic-tosf-t1.vf
%{_texmfdistdir}/fonts/vf/arkandis/mintspirit/MintSpirit-Italic-tosf-ts1.vf
%{_texmfdistdir}/fonts/vf/arkandis/mintspirit/MintSpirit-Regular-inf-ly1.vf
%{_texmfdistdir}/fonts/vf/arkandis/mintspirit/MintSpirit-Regular-inf-t1.vf
%{_texmfdistdir}/fonts/vf/arkandis/mintspirit/MintSpirit-Regular-lf-ly1.vf
%{_texmfdistdir}/fonts/vf/arkandis/mintspirit/MintSpirit-Regular-lf-t1.vf
%{_texmfdistdir}/fonts/vf/arkandis/mintspirit/MintSpirit-Regular-lf-ts1.vf
%{_texmfdistdir}/fonts/vf/arkandis/mintspirit/MintSpirit-Regular-osf-ly1.vf
%{_texmfdistdir}/fonts/vf/arkandis/mintspirit/MintSpirit-Regular-osf-t1.vf
%{_texmfdistdir}/fonts/vf/arkandis/mintspirit/MintSpirit-Regular-osf-ts1.vf
%{_texmfdistdir}/fonts/vf/arkandis/mintspirit/MintSpirit-Regular-sup-ly1.vf
%{_texmfdistdir}/fonts/vf/arkandis/mintspirit/MintSpirit-Regular-sup-t1.vf
%{_texmfdistdir}/fonts/vf/arkandis/mintspirit/MintSpirit-Regular-tlf-ly1.vf
%{_texmfdistdir}/fonts/vf/arkandis/mintspirit/MintSpirit-Regular-tlf-t1.vf
%{_texmfdistdir}/fonts/vf/arkandis/mintspirit/MintSpirit-Regular-tlf-ts1.vf
%{_texmfdistdir}/fonts/vf/arkandis/mintspirit/MintSpirit-Regular-tosf-ly1.vf
%{_texmfdistdir}/fonts/vf/arkandis/mintspirit/MintSpirit-Regular-tosf-t1.vf
%{_texmfdistdir}/fonts/vf/arkandis/mintspirit/MintSpirit-Regular-tosf-ts1.vf
%{_texmfdistdir}/fonts/vf/arkandis/mintspirit/MintSpiritNo2-Bold-inf-ly1.vf
%{_texmfdistdir}/fonts/vf/arkandis/mintspirit/MintSpiritNo2-Bold-inf-t1.vf
%{_texmfdistdir}/fonts/vf/arkandis/mintspirit/MintSpiritNo2-Bold-lf-ly1.vf
%{_texmfdistdir}/fonts/vf/arkandis/mintspirit/MintSpiritNo2-Bold-lf-t1.vf
%{_texmfdistdir}/fonts/vf/arkandis/mintspirit/MintSpiritNo2-Bold-lf-ts1.vf
%{_texmfdistdir}/fonts/vf/arkandis/mintspirit/MintSpiritNo2-Bold-osf-ly1.vf
%{_texmfdistdir}/fonts/vf/arkandis/mintspirit/MintSpiritNo2-Bold-osf-t1.vf
%{_texmfdistdir}/fonts/vf/arkandis/mintspirit/MintSpiritNo2-Bold-osf-ts1.vf
%{_texmfdistdir}/fonts/vf/arkandis/mintspirit/MintSpiritNo2-Bold-sup-ly1.vf
%{_texmfdistdir}/fonts/vf/arkandis/mintspirit/MintSpiritNo2-Bold-sup-t1.vf
%{_texmfdistdir}/fonts/vf/arkandis/mintspirit/MintSpiritNo2-Bold-tlf-ly1.vf
%{_texmfdistdir}/fonts/vf/arkandis/mintspirit/MintSpiritNo2-Bold-tlf-t1.vf
%{_texmfdistdir}/fonts/vf/arkandis/mintspirit/MintSpiritNo2-Bold-tlf-ts1.vf
%{_texmfdistdir}/fonts/vf/arkandis/mintspirit/MintSpiritNo2-Bold-tosf-ly1.vf
%{_texmfdistdir}/fonts/vf/arkandis/mintspirit/MintSpiritNo2-Bold-tosf-t1.vf
%{_texmfdistdir}/fonts/vf/arkandis/mintspirit/MintSpiritNo2-Bold-tosf-ts1.vf
%{_texmfdistdir}/fonts/vf/arkandis/mintspirit/MintSpiritNo2-BoldItalic-inf-ly1.vf
%{_texmfdistdir}/fonts/vf/arkandis/mintspirit/MintSpiritNo2-BoldItalic-inf-t1.vf
%{_texmfdistdir}/fonts/vf/arkandis/mintspirit/MintSpiritNo2-BoldItalic-lf-ly1.vf
%{_texmfdistdir}/fonts/vf/arkandis/mintspirit/MintSpiritNo2-BoldItalic-lf-t1.vf
%{_texmfdistdir}/fonts/vf/arkandis/mintspirit/MintSpiritNo2-BoldItalic-lf-ts1.vf
%{_texmfdistdir}/fonts/vf/arkandis/mintspirit/MintSpiritNo2-BoldItalic-osf-ly1.vf
%{_texmfdistdir}/fonts/vf/arkandis/mintspirit/MintSpiritNo2-BoldItalic-osf-t1.vf
%{_texmfdistdir}/fonts/vf/arkandis/mintspirit/MintSpiritNo2-BoldItalic-osf-ts1.vf
%{_texmfdistdir}/fonts/vf/arkandis/mintspirit/MintSpiritNo2-BoldItalic-sup-ly1.vf
%{_texmfdistdir}/fonts/vf/arkandis/mintspirit/MintSpiritNo2-BoldItalic-sup-t1.vf
%{_texmfdistdir}/fonts/vf/arkandis/mintspirit/MintSpiritNo2-BoldItalic-tlf-ly1.vf
%{_texmfdistdir}/fonts/vf/arkandis/mintspirit/MintSpiritNo2-BoldItalic-tlf-t1.vf
%{_texmfdistdir}/fonts/vf/arkandis/mintspirit/MintSpiritNo2-BoldItalic-tlf-ts1.vf
%{_texmfdistdir}/fonts/vf/arkandis/mintspirit/MintSpiritNo2-BoldItalic-tosf-ly1.vf
%{_texmfdistdir}/fonts/vf/arkandis/mintspirit/MintSpiritNo2-BoldItalic-tosf-t1.vf
%{_texmfdistdir}/fonts/vf/arkandis/mintspirit/MintSpiritNo2-BoldItalic-tosf-ts1.vf
%{_texmfdistdir}/fonts/vf/arkandis/mintspirit/MintSpiritNo2-Italic-inf-ly1.vf
%{_texmfdistdir}/fonts/vf/arkandis/mintspirit/MintSpiritNo2-Italic-inf-t1.vf
%{_texmfdistdir}/fonts/vf/arkandis/mintspirit/MintSpiritNo2-Italic-lf-ly1.vf
%{_texmfdistdir}/fonts/vf/arkandis/mintspirit/MintSpiritNo2-Italic-lf-t1.vf
%{_texmfdistdir}/fonts/vf/arkandis/mintspirit/MintSpiritNo2-Italic-lf-ts1.vf
%{_texmfdistdir}/fonts/vf/arkandis/mintspirit/MintSpiritNo2-Italic-osf-ly1.vf
%{_texmfdistdir}/fonts/vf/arkandis/mintspirit/MintSpiritNo2-Italic-osf-t1.vf
%{_texmfdistdir}/fonts/vf/arkandis/mintspirit/MintSpiritNo2-Italic-osf-ts1.vf
%{_texmfdistdir}/fonts/vf/arkandis/mintspirit/MintSpiritNo2-Italic-sup-ly1.vf
%{_texmfdistdir}/fonts/vf/arkandis/mintspirit/MintSpiritNo2-Italic-sup-t1.vf
%{_texmfdistdir}/fonts/vf/arkandis/mintspirit/MintSpiritNo2-Italic-tlf-ly1.vf
%{_texmfdistdir}/fonts/vf/arkandis/mintspirit/MintSpiritNo2-Italic-tlf-t1.vf
%{_texmfdistdir}/fonts/vf/arkandis/mintspirit/MintSpiritNo2-Italic-tlf-ts1.vf
%{_texmfdistdir}/fonts/vf/arkandis/mintspirit/MintSpiritNo2-Italic-tosf-ly1.vf
%{_texmfdistdir}/fonts/vf/arkandis/mintspirit/MintSpiritNo2-Italic-tosf-t1.vf
%{_texmfdistdir}/fonts/vf/arkandis/mintspirit/MintSpiritNo2-Italic-tosf-ts1.vf
%{_texmfdistdir}/fonts/vf/arkandis/mintspirit/MintSpiritNo2-Regular-inf-ly1.vf
%{_texmfdistdir}/fonts/vf/arkandis/mintspirit/MintSpiritNo2-Regular-inf-t1.vf
%{_texmfdistdir}/fonts/vf/arkandis/mintspirit/MintSpiritNo2-Regular-lf-ly1.vf
%{_texmfdistdir}/fonts/vf/arkandis/mintspirit/MintSpiritNo2-Regular-lf-t1.vf
%{_texmfdistdir}/fonts/vf/arkandis/mintspirit/MintSpiritNo2-Regular-lf-ts1.vf
%{_texmfdistdir}/fonts/vf/arkandis/mintspirit/MintSpiritNo2-Regular-osf-ly1.vf
%{_texmfdistdir}/fonts/vf/arkandis/mintspirit/MintSpiritNo2-Regular-osf-t1.vf
%{_texmfdistdir}/fonts/vf/arkandis/mintspirit/MintSpiritNo2-Regular-osf-ts1.vf
%{_texmfdistdir}/fonts/vf/arkandis/mintspirit/MintSpiritNo2-Regular-sup-ly1.vf
%{_texmfdistdir}/fonts/vf/arkandis/mintspirit/MintSpiritNo2-Regular-sup-t1.vf
%{_texmfdistdir}/fonts/vf/arkandis/mintspirit/MintSpiritNo2-Regular-tlf-ly1.vf
%{_texmfdistdir}/fonts/vf/arkandis/mintspirit/MintSpiritNo2-Regular-tlf-t1.vf
%{_texmfdistdir}/fonts/vf/arkandis/mintspirit/MintSpiritNo2-Regular-tlf-ts1.vf
%{_texmfdistdir}/fonts/vf/arkandis/mintspirit/MintSpiritNo2-Regular-tosf-ly1.vf
%{_texmfdistdir}/fonts/vf/arkandis/mintspirit/MintSpiritNo2-Regular-tosf-t1.vf
%{_texmfdistdir}/fonts/vf/arkandis/mintspirit/MintSpiritNo2-Regular-tosf-ts1.vf
%{_texmfdistdir}/tex/latex/mintspirit/LY1MintSpirit-Inf.fd
%{_texmfdistdir}/tex/latex/mintspirit/LY1MintSpirit-LF.fd
%{_texmfdistdir}/tex/latex/mintspirit/LY1MintSpirit-OsF.fd
%{_texmfdistdir}/tex/latex/mintspirit/LY1MintSpirit-Sup.fd
%{_texmfdistdir}/tex/latex/mintspirit/LY1MintSpirit-TLF.fd
%{_texmfdistdir}/tex/latex/mintspirit/LY1MintSpirit-TOsF.fd
%{_texmfdistdir}/tex/latex/mintspirit/LY1MintSpiritNoTwo-Inf.fd
%{_texmfdistdir}/tex/latex/mintspirit/LY1MintSpiritNoTwo-LF.fd
%{_texmfdistdir}/tex/latex/mintspirit/LY1MintSpiritNoTwo-OsF.fd
%{_texmfdistdir}/tex/latex/mintspirit/LY1MintSpiritNoTwo-Sup.fd
%{_texmfdistdir}/tex/latex/mintspirit/LY1MintSpiritNoTwo-TLF.fd
%{_texmfdistdir}/tex/latex/mintspirit/LY1MintSpiritNoTwo-TOsF.fd
%{_texmfdistdir}/tex/latex/mintspirit/OT1MintSpirit-Inf.fd
%{_texmfdistdir}/tex/latex/mintspirit/OT1MintSpirit-LF.fd
%{_texmfdistdir}/tex/latex/mintspirit/OT1MintSpirit-OsF.fd
%{_texmfdistdir}/tex/latex/mintspirit/OT1MintSpirit-Sup.fd
%{_texmfdistdir}/tex/latex/mintspirit/OT1MintSpirit-TLF.fd
%{_texmfdistdir}/tex/latex/mintspirit/OT1MintSpirit-TOsF.fd
%{_texmfdistdir}/tex/latex/mintspirit/OT1MintSpiritNoTwo-Inf.fd
%{_texmfdistdir}/tex/latex/mintspirit/OT1MintSpiritNoTwo-LF.fd
%{_texmfdistdir}/tex/latex/mintspirit/OT1MintSpiritNoTwo-OsF.fd
%{_texmfdistdir}/tex/latex/mintspirit/OT1MintSpiritNoTwo-Sup.fd
%{_texmfdistdir}/tex/latex/mintspirit/OT1MintSpiritNoTwo-TLF.fd
%{_texmfdistdir}/tex/latex/mintspirit/OT1MintSpiritNoTwo-TOsF.fd
%{_texmfdistdir}/tex/latex/mintspirit/T1MintSpirit-Inf.fd
%{_texmfdistdir}/tex/latex/mintspirit/T1MintSpirit-LF.fd
%{_texmfdistdir}/tex/latex/mintspirit/T1MintSpirit-OsF.fd
%{_texmfdistdir}/tex/latex/mintspirit/T1MintSpirit-Sup.fd
%{_texmfdistdir}/tex/latex/mintspirit/T1MintSpirit-TLF.fd
%{_texmfdistdir}/tex/latex/mintspirit/T1MintSpirit-TOsF.fd
%{_texmfdistdir}/tex/latex/mintspirit/T1MintSpiritNoTwo-Inf.fd
%{_texmfdistdir}/tex/latex/mintspirit/T1MintSpiritNoTwo-LF.fd
%{_texmfdistdir}/tex/latex/mintspirit/T1MintSpiritNoTwo-OsF.fd
%{_texmfdistdir}/tex/latex/mintspirit/T1MintSpiritNoTwo-Sup.fd
%{_texmfdistdir}/tex/latex/mintspirit/T1MintSpiritNoTwo-TLF.fd
%{_texmfdistdir}/tex/latex/mintspirit/T1MintSpiritNoTwo-TOsF.fd
%{_texmfdistdir}/tex/latex/mintspirit/TS1MintSpirit-LF.fd
%{_texmfdistdir}/tex/latex/mintspirit/TS1MintSpirit-OsF.fd
%{_texmfdistdir}/tex/latex/mintspirit/TS1MintSpirit-TLF.fd
%{_texmfdistdir}/tex/latex/mintspirit/TS1MintSpirit-TOsF.fd
%{_texmfdistdir}/tex/latex/mintspirit/TS1MintSpiritNoTwo-LF.fd
%{_texmfdistdir}/tex/latex/mintspirit/TS1MintSpiritNoTwo-OsF.fd
%{_texmfdistdir}/tex/latex/mintspirit/TS1MintSpiritNoTwo-TLF.fd
%{_texmfdistdir}/tex/latex/mintspirit/TS1MintSpiritNoTwo-TOsF.fd
%{_texmfdistdir}/tex/latex/mintspirit/mintspirit.sty
%{_texmfdistdir}/tex/latex/mintspirit/mintspirit2.sty

%files -n texlive-mintspirit-fonts
%defattr(-,root,root,755)
%dir %{_datadir}/fonts/texlive-mintspirit
%config %{_sysconfdir}/fonts/conf.avail/58-texlive-mintspirit.conf
%ghost %verify(not md5 size mtime) %{_datadir}/fonts/texlive-mintspirit/encodings.dir
%ghost %verify(not md5 size mtime) %{_datadir}/fonts/texlive-mintspirit/fonts.dir
%ghost %verify(not md5 size mtime) %{_datadir}/fonts/texlive-mintspirit/fonts.scale
%{_datadir}/fonts/texlive-mintspirit/MintSpirit-Bold.otf
%{_datadir}/fonts/texlive-mintspirit/MintSpirit-BoldItalic.otf
%{_datadir}/fonts/texlive-mintspirit/MintSpirit-Italic.otf
%{_datadir}/fonts/texlive-mintspirit/MintSpirit-Regular.otf
%{_datadir}/fonts/texlive-mintspirit/MintSpiritNo2-Bold.otf
%{_datadir}/fonts/texlive-mintspirit/MintSpiritNo2-BoldItalic.otf
%{_datadir}/fonts/texlive-mintspirit/MintSpiritNo2-Italic.otf
%{_datadir}/fonts/texlive-mintspirit/MintSpiritNo2-Regular.otf
%{_datadir}/fonts/texlive-mintspirit/MintSpirit-Bold.pfb
%{_datadir}/fonts/texlive-mintspirit/MintSpirit-BoldItalic.pfb
%{_datadir}/fonts/texlive-mintspirit/MintSpirit-Italic.pfb
%{_datadir}/fonts/texlive-mintspirit/MintSpirit-Regular.pfb
%{_datadir}/fonts/texlive-mintspirit/MintSpiritNo2-Bold.pfb
%{_datadir}/fonts/texlive-mintspirit/MintSpiritNo2-BoldItalic.pfb
%{_datadir}/fonts/texlive-mintspirit/MintSpiritNo2-Italic.pfb
%{_datadir}/fonts/texlive-mintspirit/MintSpiritNo2-Regular.pfb
%if %{with zypper_posttrans}
/var/adm/update-scripts/texlive-mintspirit-fonts-%{texlive_version}.%{texlive_noarch}.svn32069-%{release}-zypper
%endif

%package -n texlive-minutes
Version:        %{texlive_version}.%{texlive_noarch}.1.8fsvn42186
Release:        5.18
Summary:        Typeset the minutes of meetings
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-minutes-doc >= %{texlive_version}
Provides:       tex(minutes.sty)
Requires:       tex(keyval.sty)
Requires:       tex(minitoc.sty)
Requires:       tex(multicol.sty)
Requires:       tex(url.sty)
Requires:       tex(xspace.sty)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20170520
Source104:      minutes.tar.xz
Source105:      minutes.doc.tar.xz

%description -n texlive-minutes
Supports the creation of a collection of minutes. Features
include: Support of tasks (who, schedule, what, time of
finishing; possibility of creating a list of open tasks;
inclusion of open tasks from other minutes; Support for
attachments; Support of schedule dates (in planning: support
for the calendar package); Different versions ('secret parts');
and Macros for votes and decisions (list of decisions). Support
for minutes in German, Dutch and English is provided.

date: 2016-09-30 09:34:18 +0000


%package -n texlive-minutes-doc
Version:        %{texlive_version}.%{texlive_noarch}.1.8fsvn42186
Release:        5.18
Summary:        Documentation for texlive-minutes
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-minutes-doc
This package includes the documentation for texlive-minutes

%post -n texlive-minutes
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-minutes 
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-minutes
%if %{with zypper_posttrans}
test -z "$ZYPP_IS_RUNNING" || exit 0
%endif
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-minutes-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/minutes/MinStyGd.tex
%{_texmfdistdir}/doc/latex/minutes/Overview.tex
%{_texmfdistdir}/doc/latex/minutes/Protokol.tex
%{_texmfdistdir}/doc/latex/minutes/README.md
%{_texmfdistdir}/doc/latex/minutes/Sample.tex
%{_texmfdistdir}/doc/latex/minutes/SampleDE.tex
%{_texmfdistdir}/doc/latex/minutes/SampleEN.tex
%{_texmfdistdir}/doc/latex/minutes/SampleNL.tex
%{_texmfdistdir}/doc/latex/minutes/minutes.pdf

%files -n texlive-minutes
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/latex/minutes/minutes.sty
%if %{with zypper_posttrans}
/var/adm/update-scripts/texlive-minutes-%{texlive_version}.%{texlive_noarch}.1.8fsvn42186-%{release}-zypper
%endif

%package -n texlive-missaali
Version:        %{texlive_version}.%{texlive_noarch}.1.004svn42810
Release:        5.18
Summary:        A late medieval OpenType textura font
License:        OFL-1.1
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
Requires:       texlive-missaali-fonts >= %{texlive_version}
Recommends:     texlive-missaali-doc >= %{texlive_version}
Provides:       tex(missaali.sty)
Requires:       tex(accsupp.sty)
Requires:       tex(calc.sty)
Requires:       tex(fontspec.sty)
Requires:       tex(geometry.sty)
Requires:       tex(ifthen.sty)
Requires:       tex(multicol.sty)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20170520
Source106:      missaali.tar.xz
Source107:      missaali.doc.tar.xz

%description -n texlive-missaali
This package contains the free OpenType Textura font Missaali
and a style file for using it with XeLaTeX. Textura is a
typeface based on the textus quadratus form of the textualis
formata that late medieval scribes used for the most valuable
manuscripts. The font Missaali is based on Textura that German
printer Bartholomew Ghotan used for printing missals and
psalters in the 1480s. This font has two intended use cases: as
a Gothic display font; and for emulating late-medieval
manuscripts. In addition to the basic textura letters, the font
contains a large number of abbreviation sigla as well as a set
of Lombardic initials. As modern typesetting algorithms are not
intended for creating 15th century style layout, the package
contains a XeLaTeX style file that makes it easier to achieve
the classic incunabula look.

date: 2016-12-31 05:02:05 +0000


%package -n texlive-missaali-doc
Version:        %{texlive_version}.%{texlive_noarch}.1.004svn42810
Release:        5.18
Summary:        Documentation for texlive-missaali
License:        OFL-1.1
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-missaali-doc
This package includes the documentation for texlive-missaali


%package -n texlive-missaali-fonts
Version:        %{texlive_version}.%{texlive_noarch}.1.004svn42810
Release:        5.18
Summary:        Severed fonts for texlive-missaali
License:        OFL-1.1
Group:          Productivity/Publishing/TeX/Fonts
Url:            http://www.tug.org/texlive/
Requires(post): fontconfig
Requires(post): ghostscript-fonts-std
Requires(post): mkfontdir
Requires(post): mkfontscale
Requires(post): xorg-x11-fonts-core
Requires(postun): fontconfig
Requires(postun): ghostscript-fonts-std
Requires(postun): xorg-x11-fonts-core

%description -n texlive-missaali-fonts
The  separated fonts package for texlive-missaali
%post -n texlive-missaali
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-missaali 
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-missaali
%if %{with zypper_posttrans}
test -z "$ZYPP_IS_RUNNING" || exit 0
%endif
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%post -n texlive-missaali-fonts
fc-cache  -s %{_datadir}/fonts
mkfontscale  %{_datadir}/fonts/texlive-missaali
mkfontdir -e %{_datadir}/fonts/encodings -e %{_datadir}/fonts/encodings/large %{_datadir}/fonts/texlive-missaali

%postun -n texlive-missaali-fonts
if test $1 = 0; then
 fc-cache -s %{_datadir}/fonts
fi

%files -n texlive-missaali-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/fonts/missaali/MANIFEST-Missaali.txt
%{_texmfdistdir}/doc/fonts/missaali/Missaali.glyphs
%{_texmfdistdir}/doc/fonts/missaali/OFL.txt
%{_texmfdistdir}/doc/fonts/missaali/README
%{_texmfdistdir}/doc/fonts/missaali/lppl.txt
%{_texmfdistdir}/doc/fonts/missaali/missaali-smallfont.png
%{_texmfdistdir}/doc/fonts/missaali/missaali.bib
%{_texmfdistdir}/doc/fonts/missaali/missaali.pdf
%{_texmfdistdir}/doc/fonts/missaali/missaali.tex
%{_texmfdistdir}/doc/fonts/missaali/missale-largefont.png
%{_texmfdistdir}/doc/fonts/missaali/missale-normal.png
%{_texmfdistdir}/doc/fonts/missaali/missale-preface.png
%{_texmfdistdir}/doc/fonts/missaali/missale-tinyfont.png
%{_texmfdistdir}/doc/fonts/missaali/pic-1.png
%{_texmfdistdir}/doc/fonts/missaali/pic-2.png
%{_texmfdistdir}/doc/fonts/missaali/symbols.tex
%{_texmfdistdir}/doc/fonts/missaali/word_features.png

%files -n texlive-missaali
%defattr(-,root,root,755)
%verify(link) %{_texmfdistdir}/fonts/opentype/public/missaali/Missaali-Regular.otf
%{_texmfdistdir}/tex/latex/missaali/missaali.sty

%files -n texlive-missaali-fonts
%defattr(-,root,root,755)
%dir %{_datadir}/fonts/texlive-missaali
%config %{_sysconfdir}/fonts/conf.avail/58-texlive-missaali.conf
%ghost %verify(not md5 size mtime) %{_datadir}/fonts/texlive-missaali/encodings.dir
%ghost %verify(not md5 size mtime) %{_datadir}/fonts/texlive-missaali/fonts.dir
%ghost %verify(not md5 size mtime) %{_datadir}/fonts/texlive-missaali/fonts.scale
%{_datadir}/fonts/texlive-missaali/Missaali-Regular.otf
%if %{with zypper_posttrans}
/var/adm/update-scripts/texlive-missaali-fonts-%{texlive_version}.%{texlive_noarch}.1.004svn42810-%{release}-zypper
%endif

%package -n texlive-mkgrkindex
Version:        %{texlive_version}.%{texlive_noarch}.2.0svn26313
Release:        5.18
Summary:        Makeindex working with Greek
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive-mkgrkindex-bin >= %{texlive_version}
#!BuildIgnore: texlive-mkgrkindex-bin
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-mkgrkindex-doc >= %{texlive_version}
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20170520
Source108:      mkgrkindex.tar.xz
Source109:      mkgrkindex.doc.tar.xz

%description -n texlive-mkgrkindex
Makeindex is resolutely stuck with Latin-based alphabets, so
will not deal with Greek indexes, unaided. This package
provides a Perl script that will transmute the index of a Greek
document in such a way that makeindex will sort the entries
according to the rules of the Greek alphabet.

date: 2016-06-24 17:18:15 +0000


%package -n texlive-mkgrkindex-doc
Version:        %{texlive_version}.%{texlive_noarch}.2.0svn26313
Release:        5.18
Summary:        Documentation for texlive-mkgrkindex
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-mkgrkindex-doc
This package includes the documentation for texlive-mkgrkindex

%post -n texlive-mkgrkindex
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-mkgrkindex 
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-mkgrkindex
%if %{with zypper_posttrans}
test -z "$ZYPP_IS_RUNNING" || exit 0
%endif
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-mkgrkindex-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/support/mkgrkindex/mkgrkindex.nw
%{_texmfdistdir}/doc/support/mkgrkindex/mkgrkindex.pdf

%files -n texlive-mkgrkindex
%defattr(-,root,root,755)
%{_texmfdistdir}/makeindex/mkgrkindex/lowercase-headers.ist
%{_texmfdistdir}/makeindex/mkgrkindex/uppercase-headers.ist
%{_texmfdistdir}/scripts/mkgrkindex/mkgrkindex
%if %{with zypper_posttrans}
/var/adm/update-scripts/texlive-mkgrkindex-%{texlive_version}.%{texlive_noarch}.2.0svn26313-%{release}-zypper
%endif

%package -n texlive-mkjobtexmf
Version:        %{texlive_version}.%{texlive_noarch}.0.0.8svn29725
Release:        5.18
Summary:        Generate a texmf tree for a particular job
License:        Artistic-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive-mkjobtexmf-bin >= %{texlive_version}
#!BuildIgnore: texlive-mkjobtexmf-bin
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-mkjobtexmf-doc >= %{texlive_version}
Requires:       perl(Cwd)
#!BuildIgnore:  perl(Cwd)
Requires:       perl(File::Basename)
#!BuildIgnore:  perl(File::Basename)
Requires:       perl(File::Copy)
#!BuildIgnore:  perl(File::Copy)
Requires:       perl(Getopt::Long)
#!BuildIgnore:  perl(Getopt::Long)
Requires:       perl(Pod::Usage)
#!BuildIgnore:  perl(Pod::Usage)
Requires:       perl(strict)
#!BuildIgnore:  perl(strict)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20170520
Source110:      mkjobtexmf.tar.xz
Source111:      mkjobtexmf.doc.tar.xz

%description -n texlive-mkjobtexmf
The package provides a Perl script, which runs a program and
tries to find the names of file used. Two methods are
available, option -recorder of (Web2C) TeX and the program
strace. Then it generates a directory with a texmf tree. It
checks the found files and tries sort them in this texmf tree.
The script may be used for archiving purposes or to speed up
later TeX runs.

date: 2016-06-24 17:18:15 +0000


%package -n texlive-mkjobtexmf-doc
Version:        %{texlive_version}.%{texlive_noarch}.0.0.8svn29725
Release:        5.18
Summary:        Documentation for texlive-mkjobtexmf
License:        Artistic-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-mkjobtexmf-doc
This package includes the documentation for texlive-mkjobtexmf

%post -n texlive-mkjobtexmf
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-mkjobtexmf 
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-mkjobtexmf
%if %{with zypper_posttrans}
test -z "$ZYPP_IS_RUNNING" || exit 0
%endif
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-mkjobtexmf-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/generic/mkjobtexmf/README
%{_texmfdistdir}/doc/generic/mkjobtexmf/clean-case.pl
%{_texmfdistdir}/doc/generic/mkjobtexmf/mkjobtexmf.html
%{_texmfdistdir}/doc/generic/mkjobtexmf/mkjobtexmf.ltx
%{_texmfdistdir}/doc/generic/mkjobtexmf/mkjobtexmf.pdf
%{_texmfdistdir}/doc/generic/mkjobtexmf/mkjobtexmf.txt
%{_texmfdistdir}/doc/generic/mkjobtexmf/version.pl
%{_mandir}/man1/mkjobtexmf.1*

%files -n texlive-mkjobtexmf
%defattr(-,root,root,755)
%{_texmfdistdir}/scripts/mkjobtexmf/mkjobtexmf.pl
%if %{with zypper_posttrans}
/var/adm/update-scripts/texlive-mkjobtexmf-%{texlive_version}.%{texlive_noarch}.0.0.8svn29725-%{release}-zypper
%endif

%package -n texlive-mkpattern
Version:        %{texlive_version}.%{texlive_noarch}.1.2svn15878
Release:        5.18
Summary:        A utility for making hyphenation patterns
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-mkpattern-doc >= %{texlive_version}
Provides:       tex(mkpatter.tex)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20170520
Source112:      mkpattern.tar.xz
Source113:      mkpattern.doc.tar.xz

%description -n texlive-mkpattern
Mkpattern is a general purpose program for the generation of
hyphenation patterns, with definition of letter sets and
template-like constructions. It also provides an easy way to
handle different input and output encodings, and featgures
generation of clean UTF-8 patterns. The package was used for
the creation of the Galician patterns.

date: 2016-06-24 17:18:15 +0000


%package -n texlive-mkpattern-doc
Version:        %{texlive_version}.%{texlive_noarch}.1.2svn15878
Release:        5.18
Summary:        Documentation for texlive-mkpattern
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-mkpattern-doc
This package includes the documentation for texlive-mkpattern

%post -n texlive-mkpattern
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-mkpattern 
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-mkpattern
%if %{with zypper_posttrans}
test -z "$ZYPP_IS_RUNNING" || exit 0
%endif
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-mkpattern-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/plain/mkpattern/README
%{_texmfdistdir}/doc/plain/mkpattern/mkpatdoc.tex
%{_texmfdistdir}/doc/plain/mkpattern/mkpatter.pdf
%{_texmfdistdir}/doc/plain/mkpattern/mkpattern-exmpl.tex

%files -n texlive-mkpattern
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/plain/mkpattern/mkpatter.tex
%if %{with zypper_posttrans}
/var/adm/update-scripts/texlive-mkpattern-%{texlive_version}.%{texlive_noarch}.1.2svn15878-%{release}-zypper
%endif

%package -n texlive-mkpic
Version:        %{texlive_version}.%{texlive_noarch}.1.02svn33700
Release:        5.18
Summary:        Perl interface to mfpic
License:        GPL-2.0+
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive-mkpic-bin >= %{texlive_version}
#!BuildIgnore: texlive-mkpic-bin
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-mkpic-doc >= %{texlive_version}
Requires:       perl(Getopt::Long)
#!BuildIgnore:  perl(Getopt::Long)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20170520
Source114:      mkpic.tar.xz
Source115:      mkpic.doc.tar.xz

%description -n texlive-mkpic
mkpic provides an easy interface for making small pictures with
mfpic. To this end you create an input file consisting of
commands, one per line, with space separated parameters (or you
modify the DATA section of the mkpic script, which is used if
you run it without an input file). For an extensive description
see the file mkpicdoc.pdf, which is part of the distribution.

date: 2016-06-24 17:18:15 +0000


%package -n texlive-mkpic-doc
Version:        %{texlive_version}.%{texlive_noarch}.1.02svn33700
Release:        5.18
Summary:        Documentation for texlive-mkpic
License:        GPL-2.0+
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-mkpic-doc
This package includes the documentation for texlive-mkpic

%post -n texlive-mkpic
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-mkpic 
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-mkpic
%if %{with zypper_posttrans}
test -z "$ZYPP_IS_RUNNING" || exit 0
%endif
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-mkpic-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/support/mkpic/README
%{_texmfdistdir}/doc/support/mkpic/mkpic.pdf
%{_texmfdistdir}/doc/support/mkpic/mkpicdoc.pdf
%{_texmfdistdir}/doc/support/mkpic/mkpicdoc.tex

%files -n texlive-mkpic
%defattr(-,root,root,755)
%{_texmfdistdir}/scripts/mkpic/mkpic
%if %{with zypper_posttrans}
/var/adm/update-scripts/texlive-mkpic-%{texlive_version}.%{texlive_noarch}.1.02svn33700-%{release}-zypper
%endif

%package -n texlive-mla-paper
Version:        %{texlive_version}.%{texlive_noarch}.svn20885
Release:        5.18
Summary:        Proper MLA formatting
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-mla-paper-doc >= %{texlive_version}
Provides:       tex(mla.sty)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20170520
Source116:      mla-paper.tar.xz
Source117:      mla-paper.doc.tar.xz

%description -n texlive-mla-paper
The package formats articles using the MLA style. The aim is
that students and other academics in the humanities should be
able to typeset their materials, properly, with minimal effort
on their part.

date: 2016-06-24 17:18:15 +0000


%package -n texlive-mla-paper-doc
Version:        %{texlive_version}.%{texlive_noarch}.svn20885
Release:        5.18
Summary:        Documentation for texlive-mla-paper
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-mla-paper-doc
This package includes the documentation for texlive-mla-paper

%post -n texlive-mla-paper
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-mla-paper 
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-mla-paper
%if %{with zypper_posttrans}
test -z "$ZYPP_IS_RUNNING" || exit 0
%endif
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-mla-paper-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/mla-paper/README

%files -n texlive-mla-paper
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/latex/mla-paper/mla.sty
%if %{with zypper_posttrans}
/var/adm/update-scripts/texlive-mla-paper-%{texlive_version}.%{texlive_noarch}.svn20885-%{release}-zypper
%endif

%package -n texlive-mlist
Version:        %{texlive_version}.%{texlive_noarch}.0.0.6asvn15878
Release:        5.18
Summary:        Logical markup for lists
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-mlist-doc >= %{texlive_version}
Provides:       tex(mlist.cfg)
Provides:       tex(mlist.sty)
Requires:       tex(ifmtarg.sty)
Requires:       tex(xkeyval.sty)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20170520
Source118:      mlist.tar.xz
Source119:      mlist.doc.tar.xz

%description -n texlive-mlist
The package defines commands that create macros for typesetting
vectors, matrices and functions, in a logical way. For example,
logical indexing can then be used to refer to elements or
arguments without hard-coding the symbols in the document.

date: 2016-06-24 17:18:15 +0000


%package -n texlive-mlist-doc
Version:        %{texlive_version}.%{texlive_noarch}.0.0.6asvn15878
Release:        5.18
Summary:        Documentation for texlive-mlist
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-mlist-doc
This package includes the documentation for texlive-mlist

%post -n texlive-mlist
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-mlist 
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-mlist
%if %{with zypper_posttrans}
test -z "$ZYPP_IS_RUNNING" || exit 0
%endif
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-mlist-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/mlist/README
%{_texmfdistdir}/doc/latex/mlist/mlist.pdf

%files -n texlive-mlist
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/latex/mlist/mlist.cfg
%{_texmfdistdir}/tex/latex/mlist/mlist.sty
%if %{with zypper_posttrans}
/var/adm/update-scripts/texlive-mlist-%{texlive_version}.%{texlive_noarch}.0.0.6asvn15878-%{release}-zypper
%endif

%package -n texlive-mltex
Version:        %{texlive_version}.%{texlive_noarch}.2.2svn39057
Release:        5.18
Summary:        The MLTeX system
License:        SUSE-TeX
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires:       texlive-babel >= %{texlive_version}
Requires:       texlive-cm >= %{texlive_version}
Requires:       texlive-hyphen-base >= %{texlive_version}
Requires:       texlive-knuth-lib >= %{texlive_version}
Requires:       texlive-latex >= %{texlive_version}
Requires:       texlive-latex-fonts >= %{texlive_version}
Requires:       texlive-latexconfig >= %{texlive_version}
Requires:       texlive-mltex >= %{texlive_version}
Requires:       texlive-plain >= %{texlive_version}
Requires(pre): texlive-mltex-bin >= %{texlive_version}
#!BuildIgnore: texlive-mltex-bin
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(post): findutils
Requires(post): grep
Requires(post): sed
Requires(post): texlive >= %{texlive_version}
Requires(post): tex(language.dat)
Requires(post): tex(language.def)
Requires(post): tex(language.dat.lua)
#!BuildIgnore:  tex(language.dat)
#!BuildIgnore:  tex(language.def)
#!BuildIgnore:  tex(language.dat.lua)
Requires(postun): findutils
Requires(postun): grep
Requires(postun): sed
Requires(postun): texlive >= %{texlive_version}
Requires(postun): tex(language.dat)
Requires(postun): tex(language.def)
Requires(postun): tex(language.dat.lua)
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-mltex-doc >= %{texlive_version}
Provides:       tex(lo1enc.def)
Provides:       tex(mlltxchg.def)
Provides:       tex(mltex.sty)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20170520
Source120:      mltex.tar.xz
Source121:      mltex.doc.tar.xz

%description -n texlive-mltex
MLTeX is a modification of TeX version >=3.0 that allows the
hyphenation of words with accented letters using ordinary
Computer Modern (CM) fonts. The system is distributed as a TeX
change file.

date: 2016-06-24 17:18:15 +0000


%package -n texlive-mltex-doc
Version:        %{texlive_version}.%{texlive_noarch}.2.2svn39057
Release:        5.18
Summary:        Documentation for texlive-mltex
License:        SUSE-TeX
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-mltex-doc
This package includes the documentation for texlive-mltex

%post -n texlive-mltex
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
> /var/run/texlive/run-fmtutil.mllatex
sed -ri 's/^\#\![[= =]]+mllatex\b.*/mllatex pdftex language.dat -translate-file=cp227.tcx -mltex *mllatex.ini/' %{_texmfconfdir}/web2c/fmtutil.cnf || :
> /var/run/texlive/run-fmtutil.mltex
sed -ri 's/^\#\![[= =]]+mltex\b.*/mltex pdftex - -translate-file=cp227.tcx -mltex mltex.ini/' %{_texmfconfdir}/web2c/fmtutil.cnf || :

%postun -n texlive-mltex 
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    sed -ri 's/^(mllatex\b)/\#\!\ \1/' %{_texmfconfdir}/web2c/fmtutil.cnf || :
    rm -f %{_texmfvardir}/web2c/pdftex/mllatex.*
    sed -ri 's/^(mltex\b)/\#\!\ \1/' %{_texmfconfdir}/web2c/fmtutil.cnf || :
    rm -f %{_texmfvardir}/web2c/pdftex/mltex.*
    exit 0
fi

%triggerin -n texlive-mltex -- texlive-cm
> /var/run/texlive/run-fmtutil.mllatex
> /var/run/texlive/run-fmtutil.mltex

%triggerun -n texlive-mltex -- texlive-cm
> /var/run/texlive/run-fmtutil.mllatex
> /var/run/texlive/run-fmtutil.mltex

%triggerin -n texlive-mltex -- texlive-hyphen-base
> /var/run/texlive/run-fmtutil.mllatex
> /var/run/texlive/run-fmtutil.mltex

%triggerun -n texlive-mltex -- texlive-hyphen-base
> /var/run/texlive/run-fmtutil.mllatex
> /var/run/texlive/run-fmtutil.mltex

%triggerin -n texlive-mltex -- texlive-knuth-lib
> /var/run/texlive/run-fmtutil.mllatex
> /var/run/texlive/run-fmtutil.mltex

%triggerun -n texlive-mltex -- texlive-knuth-lib
> /var/run/texlive/run-fmtutil.mllatex
> /var/run/texlive/run-fmtutil.mltex

%triggerin -n texlive-mltex -- texlive-plain
> /var/run/texlive/run-fmtutil.mllatex
> /var/run/texlive/run-fmtutil.mltex

%triggerun -n texlive-mltex -- texlive-plain
> /var/run/texlive/run-fmtutil.mllatex
> /var/run/texlive/run-fmtutil.mltex

%posttrans -n texlive-mltex
%if %{with zypper_posttrans}
test -z "$ZYPP_IS_RUNNING" || exit 0
%endif
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-mltex-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/mltex/README
%{_texmfdistdir}/doc/latex/mltex/mltex.txt
%{_texmfdistdir}/doc/latex/mltex/testmlft.dvi
%{_texmfdistdir}/doc/latex/mltex/testmlft.tex
%{_texmfdistdir}/doc/latex/mltex/testmlsw.dvi
%{_texmfdistdir}/doc/latex/mltex/testmlsw.tex

%files -n texlive-mltex
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/latex/mltex/lo1enc.def
%{_texmfdistdir}/tex/latex/mltex/mlltxchg.def
%{_texmfdistdir}/tex/latex/mltex/mltex.sty
%{_texmfdistdir}/tex/mltex/config/mltex.ini
%if %{with zypper_posttrans}
/var/adm/update-scripts/texlive-mltex-%{texlive_version}.%{texlive_noarch}.2.2svn39057-%{release}-zypper
%endif

%package -n texlive-mmap
Version:        %{texlive_version}.%{texlive_noarch}.1.03svn15878
Release:        5.18
Summary:        Include CMap resources in PDF files from pdfTeX
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-mmap-doc >= %{texlive_version}
Provides:       tex(mmap.sty)
Requires:       tex(cmap.sty)
Requires:       tex(ifpdf.sty)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20170520
Source122:      mmap.tar.xz
Source123:      mmap.doc.tar.xz

%description -n texlive-mmap
The package is an extension of cmap with improved flexibility
and coverage, including the ability to re-encode Knuth's basic
mathematics fonts.

date: 2016-06-24 17:18:15 +0000


%package -n texlive-mmap-doc
Version:        %{texlive_version}.%{texlive_noarch}.1.03svn15878
Release:        5.18
Summary:        Documentation for texlive-mmap
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-mmap-doc
This package includes the documentation for texlive-mmap

%post -n texlive-mmap
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-mmap 
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-mmap
%if %{with zypper_posttrans}
test -z "$ZYPP_IS_RUNNING" || exit 0
%endif
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-mmap-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/mmap/README

%files -n texlive-mmap
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/latex/mmap/lmr-m.cmap
%{_texmfdistdir}/tex/latex/mmap/lmr.cmap
%{_texmfdistdir}/tex/latex/mmap/ly1.cmap
%{_texmfdistdir}/tex/latex/mmap/mmap.sty
%{_texmfdistdir}/tex/latex/mmap/oml-m.cmap
%{_texmfdistdir}/tex/latex/mmap/oml.cmap
%{_texmfdistdir}/tex/latex/mmap/omlbit-m.cmap
%{_texmfdistdir}/tex/latex/mmap/omlbit.cmap
%{_texmfdistdir}/tex/latex/mmap/omlmit-m.cmap
%{_texmfdistdir}/tex/latex/mmap/omlmit.cmap
%{_texmfdistdir}/tex/latex/mmap/oms-m.cmap
%{_texmfdistdir}/tex/latex/mmap/oms.cmap
%{_texmfdistdir}/tex/latex/mmap/omsb-m.cmap
%{_texmfdistdir}/tex/latex/mmap/omx-m.cmap
%{_texmfdistdir}/tex/latex/mmap/omx.cmap
%{_texmfdistdir}/tex/latex/mmap/ot1-m.cmap
%{_texmfdistdir}/tex/latex/mmap/ot1.cmap
%{_texmfdistdir}/tex/latex/mmap/ot1rbxit-m.cmap
%{_texmfdistdir}/tex/latex/mmap/ot1rbxit.cmap
%{_texmfdistdir}/tex/latex/mmap/ot1rbxn-m.cmap
%{_texmfdistdir}/tex/latex/mmap/ot1rbxn.cmap
%{_texmfdistdir}/tex/latex/mmap/ot1rmit-m.cmap
%{_texmfdistdir}/tex/latex/mmap/ot1rmit.cmap
%{_texmfdistdir}/tex/latex/mmap/ot1rmn-m.cmap
%{_texmfdistdir}/tex/latex/mmap/ot1rmn.cmap
%{_texmfdistdir}/tex/latex/mmap/ot1ssbxn-m.cmap
%{_texmfdistdir}/tex/latex/mmap/ot1ssbxn.cmap
%{_texmfdistdir}/tex/latex/mmap/ot1ssmn-m.cmap
%{_texmfdistdir}/tex/latex/mmap/ot1ssmn.cmap
%{_texmfdistdir}/tex/latex/mmap/ot1ttmn-m.cmap
%{_texmfdistdir}/tex/latex/mmap/ot1ttmn.cmap
%{_texmfdistdir}/tex/latex/mmap/ot1xxx-m.cmap
%{_texmfdistdir}/tex/latex/mmap/t1-m.cmap
%{_texmfdistdir}/tex/latex/mmap/t1.cmap
%{_texmfdistdir}/tex/latex/mmap/ueuf-m.cmap
%{_texmfdistdir}/tex/latex/mmap/ueufb-m.cmap
%{_texmfdistdir}/tex/latex/mmap/ulasy-m.cmap
%{_texmfdistdir}/tex/latex/mmap/ulasy.cmap
%{_texmfdistdir}/tex/latex/mmap/umsa-m.cmap
%{_texmfdistdir}/tex/latex/mmap/umsa.cmap
%{_texmfdistdir}/tex/latex/mmap/umsb-m.cmap
%{_texmfdistdir}/tex/latex/mmap/umsb.cmap
%{_texmfdistdir}/tex/latex/mmap/upsy-m.cmap
%{_texmfdistdir}/tex/latex/mmap/upsy.cmap
%{_texmfdistdir}/tex/latex/mmap/upzd-m.cmap
%{_texmfdistdir}/tex/latex/mmap/upzd.cmap
%if %{with zypper_posttrans}
/var/adm/update-scripts/texlive-mmap-%{texlive_version}.%{texlive_noarch}.1.03svn15878-%{release}-zypper
%endif

%package -n texlive-mnotes
Version:        %{texlive_version}.%{texlive_noarch}.0.0.8svn35521
Release:        5.18
Summary:        Margin annotation for collaborative writing
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-mnotes-doc >= %{texlive_version}
Provides:       tex(mnotes.sty)
Requires:       tex(color.sty)
Requires:       tex(ifoddpage.sty)
Requires:       tex(kvoptions.sty)
Requires:       tex(marginnote.sty)
Requires:       tex(sidenotes.sty)
Requires:       tex(tikz.sty)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20170520
Source124:      mnotes.tar.xz
Source125:      mnotes.doc.tar.xz

%description -n texlive-mnotes
The package provides a flexible mechanism for annotating, and
commenting upon, collaboratively-written documents.

date: 2016-06-24 17:18:15 +0000


%package -n texlive-mnotes-doc
Version:        %{texlive_version}.%{texlive_noarch}.0.0.8svn35521
Release:        5.18
Summary:        Documentation for texlive-mnotes
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-mnotes-doc
This package includes the documentation for texlive-mnotes

%post -n texlive-mnotes
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-mnotes 
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-mnotes
%if %{with zypper_posttrans}
test -z "$ZYPP_IS_RUNNING" || exit 0
%endif
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-mnotes-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/mnotes/Makefile
%{_texmfdistdir}/doc/latex/mnotes/README
%{_texmfdistdir}/doc/latex/mnotes/mnotes.pdf

%files -n texlive-mnotes
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/latex/mnotes/mnotes.sty
%if %{with zypper_posttrans}
/var/adm/update-scripts/texlive-mnotes-%{texlive_version}.%{texlive_noarch}.0.0.8svn35521-%{release}-zypper
%endif

%package -n texlive-mnras
Version:        %{texlive_version}.%{texlive_noarch}.3.0svn37579
Release:        5.18
Summary:        Monthly Notices of the Royal Astronomical Society
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-mnras-doc >= %{texlive_version}
Provides:       tex(mnras.cls)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20170520
Source126:      mnras.tar.xz
Source127:      mnras.doc.tar.xz

%description -n texlive-mnras
Package for preparing papers in the journal Monthly Notices of
the Royal Astronomical Society.

date: 2016-06-24 17:18:15 +0000


%package -n texlive-mnras-doc
Version:        %{texlive_version}.%{texlive_noarch}.3.0svn37579
Release:        5.18
Summary:        Documentation for texlive-mnras
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-mnras-doc
This package includes the documentation for texlive-mnras

%post -n texlive-mnras
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-mnras 
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-mnras
%if %{with zypper_posttrans}
test -z "$ZYPP_IS_RUNNING" || exit 0
%endif
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-mnras-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/mnras/example.eps
%{_texmfdistdir}/doc/latex/mnras/example.png
%{_texmfdistdir}/doc/latex/mnras/example.ps
%{_texmfdistdir}/doc/latex/mnras/legacy/legacy.txt
%{_texmfdistdir}/doc/latex/mnras/legacy/mn2e.bst
%{_texmfdistdir}/doc/latex/mnras/legacy/mn2e.cls
%{_texmfdistdir}/doc/latex/mnras/mnras_guide.pdf
%{_texmfdistdir}/doc/latex/mnras/mnras_guide.tex
%{_texmfdistdir}/doc/latex/mnras/mnras_template.tex
%{_texmfdistdir}/doc/latex/mnras/readme.txt

%files -n texlive-mnras
%defattr(-,root,root,755)
%{_texmfdistdir}/bibtex/bst/mnras/mnras.bst
%{_texmfdistdir}/tex/latex/mnras/mnras.cls
%if %{with zypper_posttrans}
/var/adm/update-scripts/texlive-mnras-%{texlive_version}.%{texlive_noarch}.3.0svn37579-%{release}-zypper
%endif

%package -n texlive-mnsymbol
Version:        %{texlive_version}.%{texlive_noarch}.1.4svn18651
Release:        5.18
Summary:        Mathematical symbol font for Adobe MinionPro
License:        SUSE-Public-Domain
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(post): findutils
Requires(post): grep
Requires(post): sed
Requires(post): texlive >= %{texlive_version}
Requires(post): tex(updmap.cfg)
#!BuildIgnore:  tex(updmap.cfg)
Requires(postun): findutils
Requires(postun): grep
Requires(postun): sed
Requires(postun): texlive >= %{texlive_version}
Requires(postun): tex(updmap.cfg)
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
Requires:       texlive-mnsymbol-fonts >= %{texlive_version}
Recommends:     texlive-mnsymbol-doc >= %{texlive_version}
Provides:       tex(MnSymbol.map)
Provides:       tex(MnSymbol.sty)
Provides:       tex(MnSymbolA-Bold10.tfm)
Provides:       tex(MnSymbolA-Bold12.tfm)
Provides:       tex(MnSymbolA-Bold5.tfm)
Provides:       tex(MnSymbolA-Bold6.tfm)
Provides:       tex(MnSymbolA-Bold7.tfm)
Provides:       tex(MnSymbolA-Bold8.tfm)
Provides:       tex(MnSymbolA-Bold9.tfm)
Provides:       tex(MnSymbolA.enc)
Provides:       tex(MnSymbolA10.tfm)
Provides:       tex(MnSymbolA12.tfm)
Provides:       tex(MnSymbolA5.tfm)
Provides:       tex(MnSymbolA6.tfm)
Provides:       tex(MnSymbolA7.tfm)
Provides:       tex(MnSymbolA8.tfm)
Provides:       tex(MnSymbolA9.tfm)
Provides:       tex(MnSymbolB-Bold10.tfm)
Provides:       tex(MnSymbolB-Bold12.tfm)
Provides:       tex(MnSymbolB-Bold5.tfm)
Provides:       tex(MnSymbolB-Bold6.tfm)
Provides:       tex(MnSymbolB-Bold7.tfm)
Provides:       tex(MnSymbolB-Bold8.tfm)
Provides:       tex(MnSymbolB-Bold9.tfm)
Provides:       tex(MnSymbolB.enc)
Provides:       tex(MnSymbolB10.tfm)
Provides:       tex(MnSymbolB12.tfm)
Provides:       tex(MnSymbolB5.tfm)
Provides:       tex(MnSymbolB6.tfm)
Provides:       tex(MnSymbolB7.tfm)
Provides:       tex(MnSymbolB8.tfm)
Provides:       tex(MnSymbolB9.tfm)
Provides:       tex(MnSymbolC-Bold10.tfm)
Provides:       tex(MnSymbolC-Bold12.tfm)
Provides:       tex(MnSymbolC-Bold5.tfm)
Provides:       tex(MnSymbolC-Bold6.tfm)
Provides:       tex(MnSymbolC-Bold7.tfm)
Provides:       tex(MnSymbolC-Bold8.tfm)
Provides:       tex(MnSymbolC-Bold9.tfm)
Provides:       tex(MnSymbolC.enc)
Provides:       tex(MnSymbolC10.tfm)
Provides:       tex(MnSymbolC12.tfm)
Provides:       tex(MnSymbolC5.tfm)
Provides:       tex(MnSymbolC6.tfm)
Provides:       tex(MnSymbolC7.tfm)
Provides:       tex(MnSymbolC8.tfm)
Provides:       tex(MnSymbolC9.tfm)
Provides:       tex(MnSymbolD-Bold10.tfm)
Provides:       tex(MnSymbolD-Bold12.tfm)
Provides:       tex(MnSymbolD-Bold5.tfm)
Provides:       tex(MnSymbolD-Bold6.tfm)
Provides:       tex(MnSymbolD-Bold7.tfm)
Provides:       tex(MnSymbolD-Bold8.tfm)
Provides:       tex(MnSymbolD-Bold9.tfm)
Provides:       tex(MnSymbolD.enc)
Provides:       tex(MnSymbolD10.tfm)
Provides:       tex(MnSymbolD12.tfm)
Provides:       tex(MnSymbolD5.tfm)
Provides:       tex(MnSymbolD6.tfm)
Provides:       tex(MnSymbolD7.tfm)
Provides:       tex(MnSymbolD8.tfm)
Provides:       tex(MnSymbolD9.tfm)
Provides:       tex(MnSymbolE-Bold10.tfm)
Provides:       tex(MnSymbolE-Bold12.tfm)
Provides:       tex(MnSymbolE-Bold5.tfm)
Provides:       tex(MnSymbolE-Bold6.tfm)
Provides:       tex(MnSymbolE-Bold7.tfm)
Provides:       tex(MnSymbolE-Bold8.tfm)
Provides:       tex(MnSymbolE-Bold9.tfm)
Provides:       tex(MnSymbolE.enc)
Provides:       tex(MnSymbolE10.tfm)
Provides:       tex(MnSymbolE12.tfm)
Provides:       tex(MnSymbolE5.tfm)
Provides:       tex(MnSymbolE6.tfm)
Provides:       tex(MnSymbolE7.tfm)
Provides:       tex(MnSymbolE8.tfm)
Provides:       tex(MnSymbolE9.tfm)
Provides:       tex(MnSymbolF-Bold10.tfm)
Provides:       tex(MnSymbolF-Bold12.tfm)
Provides:       tex(MnSymbolF-Bold5.tfm)
Provides:       tex(MnSymbolF-Bold6.tfm)
Provides:       tex(MnSymbolF-Bold7.tfm)
Provides:       tex(MnSymbolF-Bold8.tfm)
Provides:       tex(MnSymbolF-Bold9.tfm)
Provides:       tex(MnSymbolF.enc)
Provides:       tex(MnSymbolF10.tfm)
Provides:       tex(MnSymbolF12.tfm)
Provides:       tex(MnSymbolF5.tfm)
Provides:       tex(MnSymbolF6.tfm)
Provides:       tex(MnSymbolF7.tfm)
Provides:       tex(MnSymbolF8.tfm)
Provides:       tex(MnSymbolF9.tfm)
Provides:       tex(MnSymbolS-Bold10.tfm)
Provides:       tex(MnSymbolS-Bold12.tfm)
Provides:       tex(MnSymbolS-Bold5.tfm)
Provides:       tex(MnSymbolS-Bold6.tfm)
Provides:       tex(MnSymbolS-Bold7.tfm)
Provides:       tex(MnSymbolS-Bold8.tfm)
Provides:       tex(MnSymbolS-Bold9.tfm)
Provides:       tex(MnSymbolS.enc)
Provides:       tex(MnSymbolS10.tfm)
Provides:       tex(MnSymbolS12.tfm)
Provides:       tex(MnSymbolS5.tfm)
Provides:       tex(MnSymbolS6.tfm)
Provides:       tex(MnSymbolS7.tfm)
Provides:       tex(MnSymbolS8.tfm)
Provides:       tex(MnSymbolS9.tfm)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20170520
Source128:      mnsymbol.tar.xz
Source129:      mnsymbol.doc.tar.xz

%description -n texlive-mnsymbol
MnSymbol is a symbol font family, designed to be used in
conjunction with Adobe Minion Pro (via the MinionPro package).
Almost all of LaTeX and AMS mathematical symbols are provided;
remaining coverage is available from the MinionPro font with
the MinionPro package. The fonts are available both as Metafont
source and as Adobe Type 1 format, and a comprehensive support
package is provided. While the fonts were designed to fit with
Minon Pro, the design should fit well with other renaissance or
baroque faces: indeed, it will probably work with most fonts
that are neither too wide nor too thin, for example Palatino or
Times; it is known to look good with Sabon. There is no package
designed to configure its use with any font other than Minion
Pro, but (for example) simply loading mnsymbol after mathpazo
will probably do what is needed.

date: 2016-06-24 17:18:15 +0000


%package -n texlive-mnsymbol-doc
Version:        %{texlive_version}.%{texlive_noarch}.1.4svn18651
Release:        5.18
Summary:        Documentation for texlive-mnsymbol
License:        SUSE-Public-Domain
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-mnsymbol-doc
This package includes the documentation for texlive-mnsymbol


%package -n texlive-mnsymbol-fonts
Version:        %{texlive_version}.%{texlive_noarch}.1.4svn18651
Release:        5.18
Summary:        Severed fonts for texlive-mnsymbol
License:        SUSE-Public-Domain
Group:          Productivity/Publishing/TeX/Fonts
Url:            http://www.tug.org/texlive/
Requires(post): fontconfig
Requires(post): ghostscript-fonts-std
Requires(post): mkfontdir
Requires(post): mkfontscale
Requires(post): xorg-x11-fonts-core
Requires(postun): fontconfig
Requires(postun): ghostscript-fonts-std
Requires(postun): xorg-x11-fonts-core

%description -n texlive-mnsymbol-fonts
The  separated fonts package for texlive-mnsymbol
%post -n texlive-mnsymbol
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
echo 'addMap MnSymbol.map' >> /var/run/texlive/run-updmap

%postun -n texlive-mnsymbol 
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    echo 'deleteMap MnSymbol.map' >> /var/run/texlive/run-updmap
    exit 0
fi

%posttrans -n texlive-mnsymbol
%if %{with zypper_posttrans}
test -z "$ZYPP_IS_RUNNING" || exit 0
%endif
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%post -n texlive-mnsymbol-fonts
fc-cache  -s %{_datadir}/fonts
mkfontscale  %{_datadir}/fonts/texlive-mnsymbol
mkfontdir -e %{_datadir}/fonts/encodings -e %{_datadir}/fonts/encodings/large %{_datadir}/fonts/texlive-mnsymbol

%postun -n texlive-mnsymbol-fonts
if test $1 = 0; then
 fc-cache -s %{_datadir}/fonts
fi

%files -n texlive-mnsymbol-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/mnsymbol/MnSymbol.pdf
%{_texmfdistdir}/doc/latex/mnsymbol/README

%files -n texlive-mnsymbol
%defattr(-,root,root,755)
%{_texmfdistdir}/fonts/enc/dvips/mnsymbol/MnSymbolA.enc
%{_texmfdistdir}/fonts/enc/dvips/mnsymbol/MnSymbolB.enc
%{_texmfdistdir}/fonts/enc/dvips/mnsymbol/MnSymbolC.enc
%{_texmfdistdir}/fonts/enc/dvips/mnsymbol/MnSymbolD.enc
%{_texmfdistdir}/fonts/enc/dvips/mnsymbol/MnSymbolE.enc
%{_texmfdistdir}/fonts/enc/dvips/mnsymbol/MnSymbolF.enc
%{_texmfdistdir}/fonts/enc/dvips/mnsymbol/MnSymbolS.enc
%{_texmfdistdir}/fonts/map/dvips/mnsymbol/MnSymbol.map
%{_texmfdistdir}/fonts/map/vtex/mnsymbol/MnSymbol.ali
%verify(link) %{_texmfdistdir}/fonts/opentype/public/mnsymbol/MnSymbol-Bold10.otf
%verify(link) %{_texmfdistdir}/fonts/opentype/public/mnsymbol/MnSymbol-Bold12.otf
%verify(link) %{_texmfdistdir}/fonts/opentype/public/mnsymbol/MnSymbol-Bold5.otf
%verify(link) %{_texmfdistdir}/fonts/opentype/public/mnsymbol/MnSymbol-Bold6.otf
%verify(link) %{_texmfdistdir}/fonts/opentype/public/mnsymbol/MnSymbol-Bold7.otf
%verify(link) %{_texmfdistdir}/fonts/opentype/public/mnsymbol/MnSymbol-Bold8.otf
%verify(link) %{_texmfdistdir}/fonts/opentype/public/mnsymbol/MnSymbol-Bold9.otf
%verify(link) %{_texmfdistdir}/fonts/opentype/public/mnsymbol/MnSymbol10.otf
%verify(link) %{_texmfdistdir}/fonts/opentype/public/mnsymbol/MnSymbol12.otf
%verify(link) %{_texmfdistdir}/fonts/opentype/public/mnsymbol/MnSymbol5.otf
%verify(link) %{_texmfdistdir}/fonts/opentype/public/mnsymbol/MnSymbol6.otf
%verify(link) %{_texmfdistdir}/fonts/opentype/public/mnsymbol/MnSymbol7.otf
%verify(link) %{_texmfdistdir}/fonts/opentype/public/mnsymbol/MnSymbol8.otf
%verify(link) %{_texmfdistdir}/fonts/opentype/public/mnsymbol/MnSymbol9.otf
%{_texmfdistdir}/fonts/source/public/mnsymbol/MnSymbol-Parameter.mf
%{_texmfdistdir}/fonts/source/public/mnsymbol/MnSymbolA-Bold.mf
%{_texmfdistdir}/fonts/source/public/mnsymbol/MnSymbolA-Bold10.mf
%{_texmfdistdir}/fonts/source/public/mnsymbol/MnSymbolA-Bold12.mf
%{_texmfdistdir}/fonts/source/public/mnsymbol/MnSymbolA-Bold5.mf
%{_texmfdistdir}/fonts/source/public/mnsymbol/MnSymbolA-Bold6.mf
%{_texmfdistdir}/fonts/source/public/mnsymbol/MnSymbolA-Bold7.mf
%{_texmfdistdir}/fonts/source/public/mnsymbol/MnSymbolA-Bold8.mf
%{_texmfdistdir}/fonts/source/public/mnsymbol/MnSymbolA-Bold9.mf
%{_texmfdistdir}/fonts/source/public/mnsymbol/MnSymbolA.mf
%{_texmfdistdir}/fonts/source/public/mnsymbol/MnSymbolA10.mf
%{_texmfdistdir}/fonts/source/public/mnsymbol/MnSymbolA12.mf
%{_texmfdistdir}/fonts/source/public/mnsymbol/MnSymbolA5.mf
%{_texmfdistdir}/fonts/source/public/mnsymbol/MnSymbolA6.mf
%{_texmfdistdir}/fonts/source/public/mnsymbol/MnSymbolA7.mf
%{_texmfdistdir}/fonts/source/public/mnsymbol/MnSymbolA8.mf
%{_texmfdistdir}/fonts/source/public/mnsymbol/MnSymbolA9.mf
%{_texmfdistdir}/fonts/source/public/mnsymbol/MnSymbolB-Bold.mf
%{_texmfdistdir}/fonts/source/public/mnsymbol/MnSymbolB-Bold10.mf
%{_texmfdistdir}/fonts/source/public/mnsymbol/MnSymbolB-Bold12.mf
%{_texmfdistdir}/fonts/source/public/mnsymbol/MnSymbolB-Bold5.mf
%{_texmfdistdir}/fonts/source/public/mnsymbol/MnSymbolB-Bold6.mf
%{_texmfdistdir}/fonts/source/public/mnsymbol/MnSymbolB-Bold7.mf
%{_texmfdistdir}/fonts/source/public/mnsymbol/MnSymbolB-Bold8.mf
%{_texmfdistdir}/fonts/source/public/mnsymbol/MnSymbolB-Bold9.mf
%{_texmfdistdir}/fonts/source/public/mnsymbol/MnSymbolB.mf
%{_texmfdistdir}/fonts/source/public/mnsymbol/MnSymbolB10.mf
%{_texmfdistdir}/fonts/source/public/mnsymbol/MnSymbolB12.mf
%{_texmfdistdir}/fonts/source/public/mnsymbol/MnSymbolB5.mf
%{_texmfdistdir}/fonts/source/public/mnsymbol/MnSymbolB6.mf
%{_texmfdistdir}/fonts/source/public/mnsymbol/MnSymbolB7.mf
%{_texmfdistdir}/fonts/source/public/mnsymbol/MnSymbolB8.mf
%{_texmfdistdir}/fonts/source/public/mnsymbol/MnSymbolB9.mf
%{_texmfdistdir}/fonts/source/public/mnsymbol/MnSymbolC-Bold.mf
%{_texmfdistdir}/fonts/source/public/mnsymbol/MnSymbolC-Bold10.mf
%{_texmfdistdir}/fonts/source/public/mnsymbol/MnSymbolC-Bold12.mf
%{_texmfdistdir}/fonts/source/public/mnsymbol/MnSymbolC-Bold5.mf
%{_texmfdistdir}/fonts/source/public/mnsymbol/MnSymbolC-Bold6.mf
%{_texmfdistdir}/fonts/source/public/mnsymbol/MnSymbolC-Bold7.mf
%{_texmfdistdir}/fonts/source/public/mnsymbol/MnSymbolC-Bold8.mf
%{_texmfdistdir}/fonts/source/public/mnsymbol/MnSymbolC-Bold9.mf
%{_texmfdistdir}/fonts/source/public/mnsymbol/MnSymbolC.mf
%{_texmfdistdir}/fonts/source/public/mnsymbol/MnSymbolC10.mf
%{_texmfdistdir}/fonts/source/public/mnsymbol/MnSymbolC12.mf
%{_texmfdistdir}/fonts/source/public/mnsymbol/MnSymbolC5.mf
%{_texmfdistdir}/fonts/source/public/mnsymbol/MnSymbolC6.mf
%{_texmfdistdir}/fonts/source/public/mnsymbol/MnSymbolC7.mf
%{_texmfdistdir}/fonts/source/public/mnsymbol/MnSymbolC8.mf
%{_texmfdistdir}/fonts/source/public/mnsymbol/MnSymbolC9.mf
%{_texmfdistdir}/fonts/source/public/mnsymbol/MnSymbolD-Bold.mf
%{_texmfdistdir}/fonts/source/public/mnsymbol/MnSymbolD-Bold10.mf
%{_texmfdistdir}/fonts/source/public/mnsymbol/MnSymbolD-Bold12.mf
%{_texmfdistdir}/fonts/source/public/mnsymbol/MnSymbolD-Bold5.mf
%{_texmfdistdir}/fonts/source/public/mnsymbol/MnSymbolD-Bold6.mf
%{_texmfdistdir}/fonts/source/public/mnsymbol/MnSymbolD-Bold7.mf
%{_texmfdistdir}/fonts/source/public/mnsymbol/MnSymbolD-Bold8.mf
%{_texmfdistdir}/fonts/source/public/mnsymbol/MnSymbolD-Bold9.mf
%{_texmfdistdir}/fonts/source/public/mnsymbol/MnSymbolD.mf
%{_texmfdistdir}/fonts/source/public/mnsymbol/MnSymbolD10.mf
%{_texmfdistdir}/fonts/source/public/mnsymbol/MnSymbolD12.mf
%{_texmfdistdir}/fonts/source/public/mnsymbol/MnSymbolD5.mf
%{_texmfdistdir}/fonts/source/public/mnsymbol/MnSymbolD6.mf
%{_texmfdistdir}/fonts/source/public/mnsymbol/MnSymbolD7.mf
%{_texmfdistdir}/fonts/source/public/mnsymbol/MnSymbolD8.mf
%{_texmfdistdir}/fonts/source/public/mnsymbol/MnSymbolD9.mf
%{_texmfdistdir}/fonts/source/public/mnsymbol/MnSymbolE-Bold.mf
%{_texmfdistdir}/fonts/source/public/mnsymbol/MnSymbolE-Bold10.mf
%{_texmfdistdir}/fonts/source/public/mnsymbol/MnSymbolE-Bold12.mf
%{_texmfdistdir}/fonts/source/public/mnsymbol/MnSymbolE-Bold5.mf
%{_texmfdistdir}/fonts/source/public/mnsymbol/MnSymbolE-Bold6.mf
%{_texmfdistdir}/fonts/source/public/mnsymbol/MnSymbolE-Bold7.mf
%{_texmfdistdir}/fonts/source/public/mnsymbol/MnSymbolE-Bold8.mf
%{_texmfdistdir}/fonts/source/public/mnsymbol/MnSymbolE-Bold9.mf
%{_texmfdistdir}/fonts/source/public/mnsymbol/MnSymbolE.mf
%{_texmfdistdir}/fonts/source/public/mnsymbol/MnSymbolE10.mf
%{_texmfdistdir}/fonts/source/public/mnsymbol/MnSymbolE12.mf
%{_texmfdistdir}/fonts/source/public/mnsymbol/MnSymbolE5.mf
%{_texmfdistdir}/fonts/source/public/mnsymbol/MnSymbolE6.mf
%{_texmfdistdir}/fonts/source/public/mnsymbol/MnSymbolE7.mf
%{_texmfdistdir}/fonts/source/public/mnsymbol/MnSymbolE8.mf
%{_texmfdistdir}/fonts/source/public/mnsymbol/MnSymbolE9.mf
%{_texmfdistdir}/fonts/source/public/mnsymbol/MnSymbolF-Bold.mf
%{_texmfdistdir}/fonts/source/public/mnsymbol/MnSymbolF-Bold10.mf
%{_texmfdistdir}/fonts/source/public/mnsymbol/MnSymbolF-Bold12.mf
%{_texmfdistdir}/fonts/source/public/mnsymbol/MnSymbolF-Bold5.mf
%{_texmfdistdir}/fonts/source/public/mnsymbol/MnSymbolF-Bold6.mf
%{_texmfdistdir}/fonts/source/public/mnsymbol/MnSymbolF-Bold7.mf
%{_texmfdistdir}/fonts/source/public/mnsymbol/MnSymbolF-Bold8.mf
%{_texmfdistdir}/fonts/source/public/mnsymbol/MnSymbolF-Bold9.mf
%{_texmfdistdir}/fonts/source/public/mnsymbol/MnSymbolF.mf
%{_texmfdistdir}/fonts/source/public/mnsymbol/MnSymbolF10.mf
%{_texmfdistdir}/fonts/source/public/mnsymbol/MnSymbolF12.mf
%{_texmfdistdir}/fonts/source/public/mnsymbol/MnSymbolF5.mf
%{_texmfdistdir}/fonts/source/public/mnsymbol/MnSymbolF6.mf
%{_texmfdistdir}/fonts/source/public/mnsymbol/MnSymbolF7.mf
%{_texmfdistdir}/fonts/source/public/mnsymbol/MnSymbolF8.mf
%{_texmfdistdir}/fonts/source/public/mnsymbol/MnSymbolF9.mf
%{_texmfdistdir}/fonts/source/public/mnsymbol/MnSymbolS-Bold.mf
%{_texmfdistdir}/fonts/source/public/mnsymbol/MnSymbolS-Bold10.mf
%{_texmfdistdir}/fonts/source/public/mnsymbol/MnSymbolS-Bold12.mf
%{_texmfdistdir}/fonts/source/public/mnsymbol/MnSymbolS-Bold5.mf
%{_texmfdistdir}/fonts/source/public/mnsymbol/MnSymbolS-Bold6.mf
%{_texmfdistdir}/fonts/source/public/mnsymbol/MnSymbolS-Bold7.mf
%{_texmfdistdir}/fonts/source/public/mnsymbol/MnSymbolS-Bold8.mf
%{_texmfdistdir}/fonts/source/public/mnsymbol/MnSymbolS-Bold9.mf
%{_texmfdistdir}/fonts/source/public/mnsymbol/MnSymbolS.mf
%{_texmfdistdir}/fonts/source/public/mnsymbol/MnSymbolS10.mf
%{_texmfdistdir}/fonts/source/public/mnsymbol/MnSymbolS12.mf
%{_texmfdistdir}/fonts/source/public/mnsymbol/MnSymbolS5.mf
%{_texmfdistdir}/fonts/source/public/mnsymbol/MnSymbolS6.mf
%{_texmfdistdir}/fonts/source/public/mnsymbol/MnSymbolS7.mf
%{_texmfdistdir}/fonts/source/public/mnsymbol/MnSymbolS8.mf
%{_texmfdistdir}/fonts/source/public/mnsymbol/MnSymbolS9.mf
%{_texmfdistdir}/fonts/source/public/mnsymbol/Sym-Accent.mf
%{_texmfdistdir}/fonts/source/public/mnsymbol/Sym-Arrows.mf
%{_texmfdistdir}/fonts/source/public/mnsymbol/Sym-Base.mf
%{_texmfdistdir}/fonts/source/public/mnsymbol/Sym-Delim.mf
%{_texmfdistdir}/fonts/source/public/mnsymbol/Sym-Geometric.mf
%{_texmfdistdir}/fonts/source/public/mnsymbol/Sym-Init.mf
%{_texmfdistdir}/fonts/source/public/mnsymbol/Sym-Operators.mf
%{_texmfdistdir}/fonts/source/public/mnsymbol/Sym-Order.mf
%{_texmfdistdir}/fonts/tfm/public/mnsymbol/MnSymbolA-Bold10.tfm
%{_texmfdistdir}/fonts/tfm/public/mnsymbol/MnSymbolA-Bold12.tfm
%{_texmfdistdir}/fonts/tfm/public/mnsymbol/MnSymbolA-Bold5.tfm
%{_texmfdistdir}/fonts/tfm/public/mnsymbol/MnSymbolA-Bold6.tfm
%{_texmfdistdir}/fonts/tfm/public/mnsymbol/MnSymbolA-Bold7.tfm
%{_texmfdistdir}/fonts/tfm/public/mnsymbol/MnSymbolA-Bold8.tfm
%{_texmfdistdir}/fonts/tfm/public/mnsymbol/MnSymbolA-Bold9.tfm
%{_texmfdistdir}/fonts/tfm/public/mnsymbol/MnSymbolA10.tfm
%{_texmfdistdir}/fonts/tfm/public/mnsymbol/MnSymbolA12.tfm
%{_texmfdistdir}/fonts/tfm/public/mnsymbol/MnSymbolA5.tfm
%{_texmfdistdir}/fonts/tfm/public/mnsymbol/MnSymbolA6.tfm
%{_texmfdistdir}/fonts/tfm/public/mnsymbol/MnSymbolA7.tfm
%{_texmfdistdir}/fonts/tfm/public/mnsymbol/MnSymbolA8.tfm
%{_texmfdistdir}/fonts/tfm/public/mnsymbol/MnSymbolA9.tfm
%{_texmfdistdir}/fonts/tfm/public/mnsymbol/MnSymbolB-Bold10.tfm
%{_texmfdistdir}/fonts/tfm/public/mnsymbol/MnSymbolB-Bold12.tfm
%{_texmfdistdir}/fonts/tfm/public/mnsymbol/MnSymbolB-Bold5.tfm
%{_texmfdistdir}/fonts/tfm/public/mnsymbol/MnSymbolB-Bold6.tfm
%{_texmfdistdir}/fonts/tfm/public/mnsymbol/MnSymbolB-Bold7.tfm
%{_texmfdistdir}/fonts/tfm/public/mnsymbol/MnSymbolB-Bold8.tfm
%{_texmfdistdir}/fonts/tfm/public/mnsymbol/MnSymbolB-Bold9.tfm
%{_texmfdistdir}/fonts/tfm/public/mnsymbol/MnSymbolB10.tfm
%{_texmfdistdir}/fonts/tfm/public/mnsymbol/MnSymbolB12.tfm
%{_texmfdistdir}/fonts/tfm/public/mnsymbol/MnSymbolB5.tfm
%{_texmfdistdir}/fonts/tfm/public/mnsymbol/MnSymbolB6.tfm
%{_texmfdistdir}/fonts/tfm/public/mnsymbol/MnSymbolB7.tfm
%{_texmfdistdir}/fonts/tfm/public/mnsymbol/MnSymbolB8.tfm
%{_texmfdistdir}/fonts/tfm/public/mnsymbol/MnSymbolB9.tfm
%{_texmfdistdir}/fonts/tfm/public/mnsymbol/MnSymbolC-Bold10.tfm
%{_texmfdistdir}/fonts/tfm/public/mnsymbol/MnSymbolC-Bold12.tfm
%{_texmfdistdir}/fonts/tfm/public/mnsymbol/MnSymbolC-Bold5.tfm
%{_texmfdistdir}/fonts/tfm/public/mnsymbol/MnSymbolC-Bold6.tfm
%{_texmfdistdir}/fonts/tfm/public/mnsymbol/MnSymbolC-Bold7.tfm
%{_texmfdistdir}/fonts/tfm/public/mnsymbol/MnSymbolC-Bold8.tfm
%{_texmfdistdir}/fonts/tfm/public/mnsymbol/MnSymbolC-Bold9.tfm
%{_texmfdistdir}/fonts/tfm/public/mnsymbol/MnSymbolC10.tfm
%{_texmfdistdir}/fonts/tfm/public/mnsymbol/MnSymbolC12.tfm
%{_texmfdistdir}/fonts/tfm/public/mnsymbol/MnSymbolC5.tfm
%{_texmfdistdir}/fonts/tfm/public/mnsymbol/MnSymbolC6.tfm
%{_texmfdistdir}/fonts/tfm/public/mnsymbol/MnSymbolC7.tfm
%{_texmfdistdir}/fonts/tfm/public/mnsymbol/MnSymbolC8.tfm
%{_texmfdistdir}/fonts/tfm/public/mnsymbol/MnSymbolC9.tfm
%{_texmfdistdir}/fonts/tfm/public/mnsymbol/MnSymbolD-Bold10.tfm
%{_texmfdistdir}/fonts/tfm/public/mnsymbol/MnSymbolD-Bold12.tfm
%{_texmfdistdir}/fonts/tfm/public/mnsymbol/MnSymbolD-Bold5.tfm
%{_texmfdistdir}/fonts/tfm/public/mnsymbol/MnSymbolD-Bold6.tfm
%{_texmfdistdir}/fonts/tfm/public/mnsymbol/MnSymbolD-Bold7.tfm
%{_texmfdistdir}/fonts/tfm/public/mnsymbol/MnSymbolD-Bold8.tfm
%{_texmfdistdir}/fonts/tfm/public/mnsymbol/MnSymbolD-Bold9.tfm
%{_texmfdistdir}/fonts/tfm/public/mnsymbol/MnSymbolD10.tfm
%{_texmfdistdir}/fonts/tfm/public/mnsymbol/MnSymbolD12.tfm
%{_texmfdistdir}/fonts/tfm/public/mnsymbol/MnSymbolD5.tfm
%{_texmfdistdir}/fonts/tfm/public/mnsymbol/MnSymbolD6.tfm
%{_texmfdistdir}/fonts/tfm/public/mnsymbol/MnSymbolD7.tfm
%{_texmfdistdir}/fonts/tfm/public/mnsymbol/MnSymbolD8.tfm
%{_texmfdistdir}/fonts/tfm/public/mnsymbol/MnSymbolD9.tfm
%{_texmfdistdir}/fonts/tfm/public/mnsymbol/MnSymbolE-Bold10.tfm
%{_texmfdistdir}/fonts/tfm/public/mnsymbol/MnSymbolE-Bold12.tfm
%{_texmfdistdir}/fonts/tfm/public/mnsymbol/MnSymbolE-Bold5.tfm
%{_texmfdistdir}/fonts/tfm/public/mnsymbol/MnSymbolE-Bold6.tfm
%{_texmfdistdir}/fonts/tfm/public/mnsymbol/MnSymbolE-Bold7.tfm
%{_texmfdistdir}/fonts/tfm/public/mnsymbol/MnSymbolE-Bold8.tfm
%{_texmfdistdir}/fonts/tfm/public/mnsymbol/MnSymbolE-Bold9.tfm
%{_texmfdistdir}/fonts/tfm/public/mnsymbol/MnSymbolE10.tfm
%{_texmfdistdir}/fonts/tfm/public/mnsymbol/MnSymbolE12.tfm
%{_texmfdistdir}/fonts/tfm/public/mnsymbol/MnSymbolE5.tfm
%{_texmfdistdir}/fonts/tfm/public/mnsymbol/MnSymbolE6.tfm
%{_texmfdistdir}/fonts/tfm/public/mnsymbol/MnSymbolE7.tfm
%{_texmfdistdir}/fonts/tfm/public/mnsymbol/MnSymbolE8.tfm
%{_texmfdistdir}/fonts/tfm/public/mnsymbol/MnSymbolE9.tfm
%{_texmfdistdir}/fonts/tfm/public/mnsymbol/MnSymbolF-Bold10.tfm
%{_texmfdistdir}/fonts/tfm/public/mnsymbol/MnSymbolF-Bold12.tfm
%{_texmfdistdir}/fonts/tfm/public/mnsymbol/MnSymbolF-Bold5.tfm
%{_texmfdistdir}/fonts/tfm/public/mnsymbol/MnSymbolF-Bold6.tfm
%{_texmfdistdir}/fonts/tfm/public/mnsymbol/MnSymbolF-Bold7.tfm
%{_texmfdistdir}/fonts/tfm/public/mnsymbol/MnSymbolF-Bold8.tfm
%{_texmfdistdir}/fonts/tfm/public/mnsymbol/MnSymbolF-Bold9.tfm
%{_texmfdistdir}/fonts/tfm/public/mnsymbol/MnSymbolF10.tfm
%{_texmfdistdir}/fonts/tfm/public/mnsymbol/MnSymbolF12.tfm
%{_texmfdistdir}/fonts/tfm/public/mnsymbol/MnSymbolF5.tfm
%{_texmfdistdir}/fonts/tfm/public/mnsymbol/MnSymbolF6.tfm
%{_texmfdistdir}/fonts/tfm/public/mnsymbol/MnSymbolF7.tfm
%{_texmfdistdir}/fonts/tfm/public/mnsymbol/MnSymbolF8.tfm
%{_texmfdistdir}/fonts/tfm/public/mnsymbol/MnSymbolF9.tfm
%{_texmfdistdir}/fonts/tfm/public/mnsymbol/MnSymbolS-Bold10.tfm
%{_texmfdistdir}/fonts/tfm/public/mnsymbol/MnSymbolS-Bold12.tfm
%{_texmfdistdir}/fonts/tfm/public/mnsymbol/MnSymbolS-Bold5.tfm
%{_texmfdistdir}/fonts/tfm/public/mnsymbol/MnSymbolS-Bold6.tfm
%{_texmfdistdir}/fonts/tfm/public/mnsymbol/MnSymbolS-Bold7.tfm
%{_texmfdistdir}/fonts/tfm/public/mnsymbol/MnSymbolS-Bold8.tfm
%{_texmfdistdir}/fonts/tfm/public/mnsymbol/MnSymbolS-Bold9.tfm
%{_texmfdistdir}/fonts/tfm/public/mnsymbol/MnSymbolS10.tfm
%{_texmfdistdir}/fonts/tfm/public/mnsymbol/MnSymbolS12.tfm
%{_texmfdistdir}/fonts/tfm/public/mnsymbol/MnSymbolS5.tfm
%{_texmfdistdir}/fonts/tfm/public/mnsymbol/MnSymbolS6.tfm
%{_texmfdistdir}/fonts/tfm/public/mnsymbol/MnSymbolS7.tfm
%{_texmfdistdir}/fonts/tfm/public/mnsymbol/MnSymbolS8.tfm
%{_texmfdistdir}/fonts/tfm/public/mnsymbol/MnSymbolS9.tfm
%verify(link) %{_texmfdistdir}/fonts/type1/public/mnsymbol/MnSymbol-Bold10.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/mnsymbol/MnSymbol-Bold12.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/mnsymbol/MnSymbol-Bold5.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/mnsymbol/MnSymbol-Bold6.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/mnsymbol/MnSymbol-Bold7.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/mnsymbol/MnSymbol-Bold8.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/mnsymbol/MnSymbol-Bold9.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/mnsymbol/MnSymbol10.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/mnsymbol/MnSymbol12.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/mnsymbol/MnSymbol5.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/mnsymbol/MnSymbol6.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/mnsymbol/MnSymbol7.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/mnsymbol/MnSymbol8.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/mnsymbol/MnSymbol9.pfb
%{_texmfdistdir}/tex/latex/mnsymbol/MnSymbol.sty

%files -n texlive-mnsymbol-fonts
%defattr(-,root,root,755)
%dir %{_datadir}/fonts/texlive-mnsymbol
%config %{_sysconfdir}/fonts/conf.avail/58-texlive-mnsymbol.conf
%ghost %verify(not md5 size mtime) %{_datadir}/fonts/texlive-mnsymbol/encodings.dir
%ghost %verify(not md5 size mtime) %{_datadir}/fonts/texlive-mnsymbol/fonts.dir
%ghost %verify(not md5 size mtime) %{_datadir}/fonts/texlive-mnsymbol/fonts.scale
%{_datadir}/fonts/texlive-mnsymbol/MnSymbol-Bold10.otf
%{_datadir}/fonts/texlive-mnsymbol/MnSymbol-Bold12.otf
%{_datadir}/fonts/texlive-mnsymbol/MnSymbol-Bold5.otf
%{_datadir}/fonts/texlive-mnsymbol/MnSymbol-Bold6.otf
%{_datadir}/fonts/texlive-mnsymbol/MnSymbol-Bold7.otf
%{_datadir}/fonts/texlive-mnsymbol/MnSymbol-Bold8.otf
%{_datadir}/fonts/texlive-mnsymbol/MnSymbol-Bold9.otf
%{_datadir}/fonts/texlive-mnsymbol/MnSymbol10.otf
%{_datadir}/fonts/texlive-mnsymbol/MnSymbol12.otf
%{_datadir}/fonts/texlive-mnsymbol/MnSymbol5.otf
%{_datadir}/fonts/texlive-mnsymbol/MnSymbol6.otf
%{_datadir}/fonts/texlive-mnsymbol/MnSymbol7.otf
%{_datadir}/fonts/texlive-mnsymbol/MnSymbol8.otf
%{_datadir}/fonts/texlive-mnsymbol/MnSymbol9.otf
%{_datadir}/fonts/texlive-mnsymbol/MnSymbol-Bold10.pfb
%{_datadir}/fonts/texlive-mnsymbol/MnSymbol-Bold12.pfb
%{_datadir}/fonts/texlive-mnsymbol/MnSymbol-Bold5.pfb
%{_datadir}/fonts/texlive-mnsymbol/MnSymbol-Bold6.pfb
%{_datadir}/fonts/texlive-mnsymbol/MnSymbol-Bold7.pfb
%{_datadir}/fonts/texlive-mnsymbol/MnSymbol-Bold8.pfb
%{_datadir}/fonts/texlive-mnsymbol/MnSymbol-Bold9.pfb
%{_datadir}/fonts/texlive-mnsymbol/MnSymbol10.pfb
%{_datadir}/fonts/texlive-mnsymbol/MnSymbol12.pfb
%{_datadir}/fonts/texlive-mnsymbol/MnSymbol5.pfb
%{_datadir}/fonts/texlive-mnsymbol/MnSymbol6.pfb
%{_datadir}/fonts/texlive-mnsymbol/MnSymbol7.pfb
%{_datadir}/fonts/texlive-mnsymbol/MnSymbol8.pfb
%{_datadir}/fonts/texlive-mnsymbol/MnSymbol9.pfb
%if %{with zypper_posttrans}
/var/adm/update-scripts/texlive-mnsymbol-fonts-%{texlive_version}.%{texlive_noarch}.1.4svn18651-%{release}-zypper
%endif

%package -n texlive-moderncv
Version:        %{texlive_version}.%{texlive_noarch}.2.0.0svn37992
Release:        5.18
Summary:        A modern curriculum vitae class
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-moderncv-doc >= %{texlive_version}
Provides:       tex(moderncv.cls)
Provides:       tex(moderncvbodyi.sty)
Provides:       tex(moderncvbodyii.sty)
Provides:       tex(moderncvbodyiii.sty)
Provides:       tex(moderncvbodyiv.sty)
Provides:       tex(moderncvbodyv.sty)
Provides:       tex(moderncvcollection.sty)
Provides:       tex(moderncvcolorblack.sty)
Provides:       tex(moderncvcolorblue.sty)
Provides:       tex(moderncvcolorburgundy.sty)
Provides:       tex(moderncvcolorgreen.sty)
Provides:       tex(moderncvcolorgrey.sty)
Provides:       tex(moderncvcolororange.sty)
Provides:       tex(moderncvcolorpurple.sty)
Provides:       tex(moderncvcolorred.sty)
Provides:       tex(moderncvcompatibility.sty)
Provides:       tex(moderncvdebugtools.sty)
Provides:       tex(moderncvfooti.sty)
Provides:       tex(moderncvheadi.sty)
Provides:       tex(moderncvheadii.sty)
Provides:       tex(moderncvheadiii.sty)
Provides:       tex(moderncvheadiv.sty)
Provides:       tex(moderncvheadv.sty)
Provides:       tex(moderncvheadvi.sty)
Provides:       tex(moderncviconsawesome.sty)
Provides:       tex(moderncviconsletters.sty)
Provides:       tex(moderncviconsmarvosym.sty)
Provides:       tex(moderncvstylebanking.sty)
Provides:       tex(moderncvstylecasual.sty)
Provides:       tex(moderncvstyleclassic.sty)
Provides:       tex(moderncvstyleempty.sty)
Provides:       tex(moderncvstylefancy.sty)
Provides:       tex(moderncvstyleoldstyle.sty)
Provides:       tex(tweaklist.sty)
Requires:       tex(calc.sty)
Requires:       tex(changepage.sty)
Requires:       tex(etoolbox.sty)
Requires:       tex(fancyhdr.sty)
Requires:       tex(fontawesome.sty)
Requires:       tex(fontenc.sty)
Requires:       tex(graphicx.sty)
Requires:       tex(hyperref.sty)
Requires:       tex(ifluatex.sty)
Requires:       tex(ifthen.sty)
Requires:       tex(ifxetex.sty)
Requires:       tex(microtype.sty)
Requires:       tex(tgpagella.sty)
Requires:       tex(tikz.sty)
Requires:       tex(url.sty)
Requires:       tex(xcolor.sty)
Requires:       tex(xparse.sty)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20170520
Source130:      moderncv.tar.xz
Source131:      moderncv.doc.tar.xz

%description -n texlive-moderncv
The class provides facilities for typesetting modern
curriculums vitae, both in a classic and in a casual style. It
is fairly customizable, allowing you to define your own style
by changing the colours, the fonts, etc. A number of templates
are provided in the distribution examples subdirectory.

date: 2016-06-24 17:18:15 +0000


%package -n texlive-moderncv-doc
Version:        %{texlive_version}.%{texlive_noarch}.2.0.0svn37992
Release:        5.18
Summary:        Documentation for texlive-moderncv
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-moderncv-doc
This package includes the documentation for texlive-moderncv

%post -n texlive-moderncv
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-moderncv 
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-moderncv
%if %{with zypper_posttrans}
test -z "$ZYPP_IS_RUNNING" || exit 0
%endif
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-moderncv-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/moderncv/CHANGELOG
%{_texmfdistdir}/doc/latex/moderncv/KNOWN_BUGS
%{_texmfdistdir}/doc/latex/moderncv/README
%{_texmfdistdir}/doc/latex/moderncv/examples/Makefile
%{_texmfdistdir}/doc/latex/moderncv/examples/picture.eps
%{_texmfdistdir}/doc/latex/moderncv/examples/picture.jpg
%{_texmfdistdir}/doc/latex/moderncv/examples/publications.bib
%{_texmfdistdir}/doc/latex/moderncv/examples/template-es.pdf
%{_texmfdistdir}/doc/latex/moderncv/examples/template-es.tex
%{_texmfdistdir}/doc/latex/moderncv/examples/template-multibib.pdf
%{_texmfdistdir}/doc/latex/moderncv/examples/template-multibib.tex
%{_texmfdistdir}/doc/latex/moderncv/examples/template-zh.pdf
%{_texmfdistdir}/doc/latex/moderncv/examples/template-zh.tex
%{_texmfdistdir}/doc/latex/moderncv/examples/template.tex
%{_texmfdistdir}/doc/latex/moderncv/examples/template_banking_red-fullrules-center.pdf
%{_texmfdistdir}/doc/latex/moderncv/examples/template_banking_red-norules.pdf
%{_texmfdistdir}/doc/latex/moderncv/examples/template_banking_red-shortrules-right.pdf
%{_texmfdistdir}/doc/latex/moderncv/examples/template_banking_red.pdf
%{_texmfdistdir}/doc/latex/moderncv/examples/template_casual_orange-left.pdf
%{_texmfdistdir}/doc/latex/moderncv/examples/template_casual_orange.pdf
%{_texmfdistdir}/doc/latex/moderncv/examples/template_classic_green-right.pdf
%{_texmfdistdir}/doc/latex/moderncv/examples/template_classic_green.pdf
%{_texmfdistdir}/doc/latex/moderncv/examples/template_fancy_purple.pdf
%{_texmfdistdir}/doc/latex/moderncv/examples/template_oldstyle_grey.pdf

%files -n texlive-moderncv
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/latex/moderncv/moderncv.cls
%{_texmfdistdir}/tex/latex/moderncv/moderncvbodyi.sty
%{_texmfdistdir}/tex/latex/moderncv/moderncvbodyii.sty
%{_texmfdistdir}/tex/latex/moderncv/moderncvbodyiii.sty
%{_texmfdistdir}/tex/latex/moderncv/moderncvbodyiv.sty
%{_texmfdistdir}/tex/latex/moderncv/moderncvbodyv.sty
%{_texmfdistdir}/tex/latex/moderncv/moderncvcollection.sty
%{_texmfdistdir}/tex/latex/moderncv/moderncvcolorblack.sty
%{_texmfdistdir}/tex/latex/moderncv/moderncvcolorblue.sty
%{_texmfdistdir}/tex/latex/moderncv/moderncvcolorburgundy.sty
%{_texmfdistdir}/tex/latex/moderncv/moderncvcolorgreen.sty
%{_texmfdistdir}/tex/latex/moderncv/moderncvcolorgrey.sty
%{_texmfdistdir}/tex/latex/moderncv/moderncvcolororange.sty
%{_texmfdistdir}/tex/latex/moderncv/moderncvcolorpurple.sty
%{_texmfdistdir}/tex/latex/moderncv/moderncvcolorred.sty
%{_texmfdistdir}/tex/latex/moderncv/moderncvcompatibility.sty
%{_texmfdistdir}/tex/latex/moderncv/moderncvdebugtools.sty
%{_texmfdistdir}/tex/latex/moderncv/moderncvfooti.sty
%{_texmfdistdir}/tex/latex/moderncv/moderncvheadi.sty
%{_texmfdistdir}/tex/latex/moderncv/moderncvheadii.sty
%{_texmfdistdir}/tex/latex/moderncv/moderncvheadiii.sty
%{_texmfdistdir}/tex/latex/moderncv/moderncvheadiv.sty
%{_texmfdistdir}/tex/latex/moderncv/moderncvheadv.sty
%{_texmfdistdir}/tex/latex/moderncv/moderncvheadvi.sty
%{_texmfdistdir}/tex/latex/moderncv/moderncviconsawesome.sty
%{_texmfdistdir}/tex/latex/moderncv/moderncviconsletters.sty
%{_texmfdistdir}/tex/latex/moderncv/moderncviconsmarvosym.sty
%{_texmfdistdir}/tex/latex/moderncv/moderncvstylebanking.sty
%{_texmfdistdir}/tex/latex/moderncv/moderncvstylecasual.sty
%{_texmfdistdir}/tex/latex/moderncv/moderncvstyleclassic.sty
%{_texmfdistdir}/tex/latex/moderncv/moderncvstyleempty.sty
%{_texmfdistdir}/tex/latex/moderncv/moderncvstylefancy.sty
%{_texmfdistdir}/tex/latex/moderncv/moderncvstyleoldstyle.sty
%{_texmfdistdir}/tex/latex/moderncv/tweaklist.sty
%if %{with zypper_posttrans}
/var/adm/update-scripts/texlive-moderncv-%{texlive_version}.%{texlive_noarch}.2.0.0svn37992-%{release}-zypper
%endif

%package -n texlive-moderntimeline
Version:        %{texlive_version}.%{texlive_noarch}.0.0.9svn38254
Release:        5.18
Summary:        Timelines for use with moderncv
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-moderntimeline-doc >= %{texlive_version}
Provides:       tex(moderntimeline.sty)
Requires:       tex(kvoptions.sty)
Requires:       tex(tikz.sty)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20170520
Source132:      moderntimeline.tar.xz
Source133:      moderntimeline.doc.tar.xz

%description -n texlive-moderntimeline
The package provides commands to configure and to draw time
line diagrams; such diagrams are designed to fit into
Curriculum Vitae documents written using the moderncv class.

date: 2016-06-24 17:18:15 +0000


%package -n texlive-moderntimeline-doc
Version:        %{texlive_version}.%{texlive_noarch}.0.0.9svn38254
Release:        5.18
Summary:        Documentation for texlive-moderntimeline
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-moderntimeline-doc
This package includes the documentation for texlive-moderntimeline

%post -n texlive-moderntimeline
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-moderntimeline 
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-moderntimeline
%if %{with zypper_posttrans}
test -z "$ZYPP_IS_RUNNING" || exit 0
%endif
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-moderntimeline-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/moderntimeline/README
%{_texmfdistdir}/doc/latex/moderntimeline/moderntimeline.pdf

%files -n texlive-moderntimeline
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/latex/moderntimeline/moderntimeline.sty
%if %{with zypper_posttrans}
/var/adm/update-scripts/texlive-moderntimeline-%{texlive_version}.%{texlive_noarch}.0.0.9svn38254-%{release}-zypper
%endif

%package -n texlive-modiagram
Version:        %{texlive_version}.%{texlive_noarch}.0.0.2gsvn38448
Release:        5.18
Summary:        Drawing molecular orbital diagrams
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-modiagram-doc >= %{texlive_version}
Provides:       tex(modiagram.sty)
Requires:       tex(chemgreek.sty)
Requires:       tex(expl3.sty)
Requires:       tex(l3keys2e.sty)
Requires:       tex(tikz.sty)
Requires:       tex(xparse.sty)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20170520
Source134:      modiagram.tar.xz
Source135:      modiagram.doc.tar.xz

%description -n texlive-modiagram
The package provides an environment MOdiagram and some
commands, to create molecular orbital diagrams using TikZ. For
example, the MO diagram of dihydrogen would be written as:
\begin{MOdiagram} \atom{left}{ 1s = {0;up} } \atom{right}{ 1s =
{0;up} } \molecule{ 1sMO = {1;pair, } } \end{MOdiagram} The
package also needs the l3kernel and l3packages bundles from the
LaTeX 3 experimental distribution.

date: 2016-06-24 17:18:15 +0000


%package -n texlive-modiagram-doc
Version:        %{texlive_version}.%{texlive_noarch}.0.0.2gsvn38448
Release:        5.18
Summary:        Documentation for texlive-modiagram
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Provides:       locale(texlive-modiagram-doc:en)

%description -n texlive-modiagram-doc
This package includes the documentation for texlive-modiagram

%post -n texlive-modiagram
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-modiagram 
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-modiagram
%if %{with zypper_posttrans}
test -z "$ZYPP_IS_RUNNING" || exit 0
%endif
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-modiagram-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/modiagram/README
%{_texmfdistdir}/doc/latex/modiagram/modiagram_en.pdf
%{_texmfdistdir}/doc/latex/modiagram/modiagram_en.tex

%files -n texlive-modiagram
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/latex/modiagram/modiagram.sty
%if %{with zypper_posttrans}
/var/adm/update-scripts/texlive-modiagram-%{texlive_version}.%{texlive_noarch}.0.0.2gsvn38448-%{release}-zypper
%endif

%package -n texlive-modref
Version:        %{texlive_version}.%{texlive_noarch}.1.0svn15878
Release:        5.18
Summary:        Customisation of cross-references in LaTeX
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-modref-doc >= %{texlive_version}
Provides:       tex(modref.sty)
Requires:       tex(kvoptions.sty)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20170520
Source136:      modref.tar.xz
Source137:      modref.doc.tar.xz

%description -n texlive-modref
The package contains macros which allow authors to easily
customise how cross-references appear in their document, both
in general (across all cross-references) and for particular
types of references (identified by a prefix in the reference
label), in a very generic manner.

date: 2016-06-24 17:18:15 +0000


%package -n texlive-modref-doc
Version:        %{texlive_version}.%{texlive_noarch}.1.0svn15878
Release:        5.18
Summary:        Documentation for texlive-modref
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-modref-doc
This package includes the documentation for texlive-modref

%post -n texlive-modref
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-modref 
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-modref
%if %{with zypper_posttrans}
test -z "$ZYPP_IS_RUNNING" || exit 0
%endif
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-modref-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/modref/README
%{_texmfdistdir}/doc/latex/modref/modref.pdf

%files -n texlive-modref
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/latex/modref/modref.sty
%if %{with zypper_posttrans}
/var/adm/update-scripts/texlive-modref-%{texlive_version}.%{texlive_noarch}.1.0svn15878-%{release}-zypper
%endif

%package -n texlive-modroman
Version:        %{texlive_version}.%{texlive_noarch}.1svn29803
Release:        5.18
Summary:        Write numbers in lower case roman numerals
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-modroman-doc >= %{texlive_version}
Provides:       tex(modroman.sty)
Requires:       tex(etoolbox.sty)
Requires:       tex(ifthen.sty)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20170520
Source138:      modroman.tar.xz
Source139:      modroman.doc.tar.xz

%description -n texlive-modroman
This package provides only two macros viz. \modromannumeral
which writes the number given as argument in lower case roman
numeral with a 'j' instead of a 'i' as the final letter of
numbers greater than 1 and \modroman{MyCounter} which writes
the value of a counter in the same way. You use the first in
the same way as the TeX primitive \romannumeral and the second
as LaTeX command \roman. The default option is 'vpourv' with
which 5 is 'translated' as 'v' and option 'upourv' whith which
the same 5 is given as 'u'.

date: 2016-06-24 17:18:15 +0000


%package -n texlive-modroman-doc
Version:        %{texlive_version}.%{texlive_noarch}.1svn29803
Release:        5.18
Summary:        Documentation for texlive-modroman
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Provides:       locale(texlive-modroman-doc:en;fr)

%description -n texlive-modroman-doc
This package includes the documentation for texlive-modroman

%post -n texlive-modroman
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-modroman 
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-modroman
%if %{with zypper_posttrans}
test -z "$ZYPP_IS_RUNNING" || exit 0
%endif
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-modroman-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/modroman/MODRdoctools.sty
%{_texmfdistdir}/doc/latex/modroman/modroman-en.pdf
%{_texmfdistdir}/doc/latex/modroman/modroman-en.tex
%{_texmfdistdir}/doc/latex/modroman/modroman-fr.pdf
%{_texmfdistdir}/doc/latex/modroman/modroman-fr.tex
%{_texmfdistdir}/doc/latex/modroman/modroman.dtx
%{_texmfdistdir}/doc/latex/modroman/modroman.pdf

%files -n texlive-modroman
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/latex/modroman/modroman.sty
%if %{with zypper_posttrans}
/var/adm/update-scripts/texlive-modroman-%{texlive_version}.%{texlive_noarch}.1svn29803-%{release}-zypper
%endif

%package -n texlive-modular
Version:        %{texlive_version}.%{texlive_noarch}.svn44142
Release:        5.18
Summary:        Relative section headings for modular documents
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-modular-doc >= %{texlive_version}
Provides:       tex(modular.sty)
Requires:       tex(coseoul.sty)
Requires:       tex(ifthen.sty)
Requires:       tex(import.sty)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20170520
Source140:      modular.tar.xz
Source141:      modular.doc.tar.xz

%description -n texlive-modular
LaTeX sections have absolute depth, e.g. \section, \subsection,
etc. When composing modular documents, we want relative depths.
The coseoul package provides relative headings, but does not
get things right when composing a document modularly from
multiple parts. This package provides the missing piece.
modular relies on coseoul, import, and ifthen.

date: 2017-05-01 06:25:23 +0000


%package -n texlive-modular-doc
Version:        %{texlive_version}.%{texlive_noarch}.svn44142
Release:        5.18
Summary:        Documentation for texlive-modular
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-modular-doc
This package includes the documentation for texlive-modular

%post -n texlive-modular
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-modular 
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-modular
%if %{with zypper_posttrans}
test -z "$ZYPP_IS_RUNNING" || exit 0
%endif
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-modular-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/modular/README-doc.md
%{_texmfdistdir}/doc/latex/modular/README.md
%{_texmfdistdir}/doc/latex/modular/article.tex
%{_texmfdistdir}/doc/latex/modular/article_fail.tex
%{_texmfdistdir}/doc/latex/modular/content.tex
%{_texmfdistdir}/doc/latex/modular/coseoul_limitations.tex
%{_texmfdistdir}/doc/latex/modular/doc/content.tex
%{_texmfdistdir}/doc/latex/modular/doc/example/octopus/article.tex
%{_texmfdistdir}/doc/latex/modular/habitat.tex
%{_texmfdistdir}/doc/latex/modular/introduction.tex
%{_texmfdistdir}/doc/latex/modular/lifecycle.tex
%{_texmfdistdir}/doc/latex/modular/modular.pdf
%{_texmfdistdir}/doc/latex/modular/modular.tex
%{_texmfdistdir}/doc/latex/modular/modular_to_the_rescue.tex
%{_texmfdistdir}/doc/latex/modular/prerequisites.tex

%files -n texlive-modular
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/latex/modular/modular.sty
%if %{with zypper_posttrans}
/var/adm/update-scripts/texlive-modular-%{texlive_version}.%{texlive_noarch}.svn44142-%{release}-zypper
%endif

%package -n texlive-mongolian-babel
Version:        %{texlive_version}.%{texlive_noarch}.1.2svn15878
Release:        5.18
Summary:        A language definition file for Mongolian in Babel
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-mongolian-babel-doc >= %{texlive_version}
Provides:       tex(mn.def)
Provides:       tex(mongolian.ldf)
Provides:       tex(mongolian.sty)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20170520
Source142:      mongolian-babel.tar.xz
Source143:      mongolian-babel.doc.tar.xz

%description -n texlive-mongolian-babel
This package provides support for Mongolian in a Cyrillic
alphabet. (The work derives from the earlier Russian work for
babel.)

date: 2016-06-24 17:18:15 +0000


%package -n texlive-mongolian-babel-doc
Version:        %{texlive_version}.%{texlive_noarch}.1.2svn15878
Release:        5.18
Summary:        Documentation for texlive-mongolian-babel
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-mongolian-babel-doc
This package includes the documentation for texlive-mongolian-babel

%post -n texlive-mongolian-babel
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-mongolian-babel 
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-mongolian-babel
%if %{with zypper_posttrans}
test -z "$ZYPP_IS_RUNNING" || exit 0
%endif
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-mongolian-babel-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/mongolian-babel/README
%{_texmfdistdir}/doc/latex/mongolian-babel/mongolian.pdf

%files -n texlive-mongolian-babel
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/latex/mongolian-babel/mn.def
%{_texmfdistdir}/tex/latex/mongolian-babel/mongolian.ldf
%{_texmfdistdir}/tex/latex/mongolian-babel/mongolian.sty
%if %{with zypper_posttrans}
/var/adm/update-scripts/texlive-mongolian-babel-%{texlive_version}.%{texlive_noarch}.1.2svn15878-%{release}-zypper
%endif

%package -n texlive-monofill
Version:        %{texlive_version}.%{texlive_noarch}.0.0.2svn28140
Release:        5.18
Summary:        Alignment of plain text
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-monofill-doc >= %{texlive_version}
Provides:       tex(monofill.sty)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20170520
Source144:      monofill.tar.xz
Source145:      monofill.doc.tar.xz

%description -n texlive-monofill
The package provides horizontal alignment, as in the LaTeX
command \listfiles (or the author's longnamefilelist package).
Uses may include in-text tables, or even code listings.

date: 2017-02-01 04:25:39 +0000


%package -n texlive-monofill-doc
Version:        %{texlive_version}.%{texlive_noarch}.0.0.2svn28140
Release:        5.18
Summary:        Documentation for texlive-monofill
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-monofill-doc
This package includes the documentation for texlive-monofill

%post -n texlive-monofill
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-monofill 
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-monofill
%if %{with zypper_posttrans}
test -z "$ZYPP_IS_RUNNING" || exit 0
%endif
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-monofill-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/monofill/Announce.txt
%{_texmfdistdir}/doc/latex/monofill/README
%{_texmfdistdir}/doc/latex/monofill/SrcFILEs.txt
%{_texmfdistdir}/doc/latex/monofill/monofill.pdf

%files -n texlive-monofill
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/latex/monofill/monofill.RLS
%{_texmfdistdir}/tex/latex/monofill/monofill.sty
%if %{with zypper_posttrans}
/var/adm/update-scripts/texlive-monofill-%{texlive_version}.%{texlive_noarch}.0.0.2svn28140-%{release}-zypper
%endif

%package -n texlive-montex
Version:        %{texlive_version}.%{texlive_noarch}.ivu.04.092svn29349
Release:        5.18
Summary:        Mongolian LaTeX
License:        GPL-2.0+
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires:       texlive-cbfonts >= %{texlive_version}
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(post): findutils
Requires(post): grep
Requires(post): sed
Requires(post): texlive >= %{texlive_version}
Requires(post): tex(updmap.cfg)
#!BuildIgnore:  tex(updmap.cfg)
Requires(postun): findutils
Requires(postun): grep
Requires(postun): sed
Requires(postun): texlive >= %{texlive_version}
Requires(postun): tex(updmap.cfg)
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
Requires:       texlive-montex-fonts >= %{texlive_version}
Recommends:     texlive-montex-doc >= %{texlive_version}
Provides:       tex(bcghsb.tfm)
Provides:       tex(bcghsm.tfm)
Provides:       tex(bcghwb.tfm)
Provides:       tex(bcghwm.tfm)
Provides:       tex(bcgvsb.tfm)
Provides:       tex(bcgvsm.tfm)
Provides:       tex(bcgvwb.tfm)
Provides:       tex(bcgvwm.tfm)
Provides:       tex(bicig.def)
Provides:       tex(bicighb.tfm)
Provides:       tex(bicighm.tfm)
Provides:       tex(bicigvb.tfm)
Provides:       tex(bicigvm.tfm)
Provides:       tex(bithe.def)
Provides:       tex(bthhsb.tfm)
Provides:       tex(bthhsm.tfm)
Provides:       tex(bthhwb.tfm)
Provides:       tex(bthhwm.tfm)
Provides:       tex(bthvsb.tfm)
Provides:       tex(bthvsm.tfm)
Provides:       tex(bthvwb.tfm)
Provides:       tex(bthvwm.tfm)
Provides:       tex(buryat.def)
Provides:       tex(bxghsb.tfm)
Provides:       tex(bxghsm.tfm)
Provides:       tex(bxghwb.tfm)
Provides:       tex(bxghwm.tfm)
Provides:       tex(bxgvsb.tfm)
Provides:       tex(bxgvsm.tfm)
Provides:       tex(bxgvwb.tfm)
Provides:       tex(bxgvwm.tfm)
Provides:       tex(cpctt.def)
Provides:       tex(cpdbk.def)
Provides:       tex(cpibmrus.def)
Provides:       tex(cpkoi.def)
Provides:       tex(cpmls.def)
Provides:       tex(cpmnk.def)
Provides:       tex(cpmos.def)
Provides:       tex(cpncc.def)
Provides:       tex(english.def)
Provides:       tex(kazakh.def)
Provides:       tex(kmb10.tfm)
Provides:       tex(kmbx10.tfm)
Provides:       tex(kmbx12.tfm)
Provides:       tex(kmbx5.tfm)
Provides:       tex(kmbx6.tfm)
Provides:       tex(kmbx7.tfm)
Provides:       tex(kmbx8.tfm)
Provides:       tex(kmbx9.tfm)
Provides:       tex(kmbxsl10.tfm)
Provides:       tex(kmbxti10.tfm)
Provides:       tex(kmcsc10.tfm)
Provides:       tex(kmcsc8.tfm)
Provides:       tex(kmcsc9.tfm)
Provides:       tex(kmdunh10.tfm)
Provides:       tex(kmff10.tfm)
Provides:       tex(kmfi10.tfm)
Provides:       tex(kmfib8.tfm)
Provides:       tex(kminch.tfm)
Provides:       tex(kmitt10.tfm)
Provides:       tex(kmr10.tfm)
Provides:       tex(kmr12.tfm)
Provides:       tex(kmr17.tfm)
Provides:       tex(kmr5.tfm)
Provides:       tex(kmr6.tfm)
Provides:       tex(kmr7.tfm)
Provides:       tex(kmr8.tfm)
Provides:       tex(kmr9.tfm)
Provides:       tex(kmsl10.tfm)
Provides:       tex(kmsl12.tfm)
Provides:       tex(kmsl8.tfm)
Provides:       tex(kmsl9.tfm)
Provides:       tex(kmsltt10.tfm)
Provides:       tex(kmss10.tfm)
Provides:       tex(kmss12.tfm)
Provides:       tex(kmss17.tfm)
Provides:       tex(kmss8.tfm)
Provides:       tex(kmss9.tfm)
Provides:       tex(kmssbx10.tfm)
Provides:       tex(kmssdc10.tfm)
Provides:       tex(kmssi10.tfm)
Provides:       tex(kmssi12.tfm)
Provides:       tex(kmssi17.tfm)
Provides:       tex(kmssi8.tfm)
Provides:       tex(kmssi9.tfm)
Provides:       tex(kmssq8.tfm)
Provides:       tex(kmssqi8.tfm)
Provides:       tex(kmtcsc10.tfm)
Provides:       tex(kmti10.tfm)
Provides:       tex(kmti12.tfm)
Provides:       tex(kmti7.tfm)
Provides:       tex(kmti8.tfm)
Provides:       tex(kmti9.tfm)
Provides:       tex(kmtt10.tfm)
Provides:       tex(kmtt12.tfm)
Provides:       tex(kmtt8.tfm)
Provides:       tex(kmtt9.tfm)
Provides:       tex(kmu10.tfm)
Provides:       tex(kmvtt10.tfm)
Provides:       tex(kmvtti10.tfm)
Provides:       tex(lmabthhs.fd)
Provides:       tex(lmabthhw.fd)
Provides:       tex(lmabthvs.fd)
Provides:       tex(lmabthvw.fd)
Provides:       tex(lmaenc.def)
Provides:       tex(lmccmdh.fd)
Provides:       tex(lmccmfib.fd)
Provides:       tex(lmccmfr.fd)
Provides:       tex(lmccmiss.fd)
Provides:       tex(lmccmr.fd)
Provides:       tex(lmccmss.fd)
Provides:       tex(lmccmssq.fd)
Provides:       tex(lmccmtt.fd)
Provides:       tex(lmccmvtt.fd)
Provides:       tex(lmcenc.def)
Provides:       tex(lmclcmss.fd)
Provides:       tex(lmobcghs.fd)
Provides:       tex(lmobcghw.fd)
Provides:       tex(lmobcgvs.fd)
Provides:       tex(lmobcgvw.fd)
Provides:       tex(lmoenc.def)
Provides:       tex(lmsbcgh.fd)
Provides:       tex(lmsbcgv.fd)
Provides:       tex(lmsenc.def)
Provides:       tex(lmubxghs.fd)
Provides:       tex(lmubxghw.fd)
Provides:       tex(lmubxgvs.fd)
Provides:       tex(lmubxgvw.fd)
Provides:       tex(lmuenc.def)
Provides:       tex(mls.sty)
Provides:       tex(mlsgalig.tex)
Provides:       tex(mlstrans.tex)
Provides:       tex(mnhyphex.tex)
Provides:       tex(mongolian.map)
Provides:       tex(rlbicig.sty)
Provides:       tex(russian.def)
Provides:       tex(xalx.def)
Requires:       tex(diagnose.sty)
Requires:       tex(fontenc.sty)
Requires:       tex(ifthen.sty)
Requires:       tex(inputenc.sty)
Requires:       tex(lscape.sty)
Requires:       tex(rotating.sty)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20170520
Source146:      montex.tar.xz
Source147:      montex.doc.tar.xz

%description -n texlive-montex
MonTeX provides Mongolian and Manju support for the TeX/LaTeX
community. Mongolian is a language spoken in North East Asia,
namely Mongolia and the Inner Mongol Autonomous Region of
China. Today, it is written in an extended Cyrillic alphabet in
Mongolia whereas the Uighur writing continues to be in use in
Inner Mongolia, though it is also, legally speaking, the
official writing system of Mongolia. Manju is another language
of North East Asia, belonging to the Tungusic branch of the
Altaic languages. Though it is hardly spoken nowadays, it
survives in written form as Manju was the native language of
the rulers of the Qing dynasty (1644-1911) in China. Large
quantities of documents of the Imperial Archives survive, as
well as some of the finest dictionaries ever compiled in Asia,
like the Pentaglot, a dictionary comprising Manju, Tibetan,
Mongolian, Uighur and Chinese. MonTeX provides all necessary
characters for writing standard Mongolian in Cyrillic and
Classical (aka Traditional or Uighur) writing, and Manju as
well as transliterated Tibetan texts, for which purpose a
number of additional characters was created. In MonTeX, both
Mongolian and Manju are entered in romanized form. The
retransliteration (from Latin input to Mongolian and Manju
output) is completely realized in TeX/Metafont so that no
external preprocessor is required. Please note that most of the
enhanced functions of MonTeX require a working e-LaTeX
environment. This is especially true when compiling documents
with Mongolian or Manju as the main document language. It is
recommended to choose pdfelatex as the resulting PDF files are
truly portable. Vertical text generated by MonTeX is not
supported in DVI.

date: 2016-06-24 17:18:15 +0000


%package -n texlive-montex-doc
Version:        %{texlive_version}.%{texlive_noarch}.ivu.04.092svn29349
Release:        5.18
Summary:        Documentation for texlive-montex
License:        GPL-2.0+
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-montex-doc
This package includes the documentation for texlive-montex


%package -n texlive-montex-fonts
Version:        %{texlive_version}.%{texlive_noarch}.ivu.04.092svn29349
Release:        5.18
Summary:        Severed fonts for texlive-montex
License:        GPL-2.0+
Group:          Productivity/Publishing/TeX/Fonts
Url:            http://www.tug.org/texlive/
Requires(post): fontconfig
Requires(post): ghostscript-fonts-std
Requires(post): mkfontdir
Requires(post): mkfontscale
Requires(post): xorg-x11-fonts-core
Requires(postun): fontconfig
Requires(postun): ghostscript-fonts-std
Requires(postun): xorg-x11-fonts-core

%description -n texlive-montex-fonts
The  separated fonts package for texlive-montex
%post -n texlive-montex
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
echo 'addMixedMap mongolian.map' >> /var/run/texlive/run-updmap

%postun -n texlive-montex 
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    echo 'deleteMixedMap mongolian.map' >> /var/run/texlive/run-updmap
    exit 0
fi

%posttrans -n texlive-montex
%if %{with zypper_posttrans}
test -z "$ZYPP_IS_RUNNING" || exit 0
%endif
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%post -n texlive-montex-fonts
fc-cache  -s %{_datadir}/fonts
mkfontscale  %{_datadir}/fonts/texlive-montex
mkfontdir -e %{_datadir}/fonts/encodings -e %{_datadir}/fonts/encodings/large %{_datadir}/fonts/texlive-montex

%postun -n texlive-montex-fonts
if test $1 = 0; then
 fc-cache -s %{_datadir}/fonts
fi

%files -n texlive-montex-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/montex/00README
%{_texmfdistdir}/doc/latex/montex/00readme.mfinput.km
%{_texmfdistdir}/doc/latex/montex/ANNOUNCE
%{_texmfdistdir}/doc/latex/montex/EMTEX
%{_texmfdistdir}/doc/latex/montex/HISTORY
%{_texmfdistdir}/doc/latex/montex/INSTALL
%{_texmfdistdir}/doc/latex/montex/MIKTEX
%{_texmfdistdir}/doc/latex/montex/TODO
%{_texmfdistdir}/doc/latex/montex/UPDATE
%{_texmfdistdir}/doc/latex/montex/cyrename.pl
%{_texmfdistdir}/doc/latex/montex/fontlist.tex
%{_texmfdistdir}/doc/latex/montex/mfinput/bithe/testfont.input
%{_texmfdistdir}/doc/latex/montex/mfinput/bithe/testfont.sh
%{_texmfdistdir}/doc/latex/montex/mkmlsmf.pl
%{_texmfdistdir}/doc/latex/montex/mls-diag.tex
%{_texmfdistdir}/doc/latex/montex/mlsquick.pdf
%{_texmfdistdir}/doc/latex/montex/mlsquick.tex
%{_texmfdistdir}/doc/latex/montex/mnhyphen.tex
%{_texmfdistdir}/doc/latex/montex/montex.pdf
%{_texmfdistdir}/doc/latex/montex/montex.tex
%{_texmfdistdir}/doc/latex/montex/montex.xml
%{_texmfdistdir}/doc/latex/montex/mtdocmac.tex
%{_texmfdistdir}/doc/latex/montex/testfont.input
%{_texmfdistdir}/doc/latex/montex/testfont.sh
%{_texmfdistdir}/doc/latex/montex/zanabazr.pdf
%{_texmfdistdir}/doc/latex/montex/zanabazr.tex

%files -n texlive-montex
%defattr(-,root,root,755)
%{_texmfdistdir}/fonts/map/dvips/montex/mongolian.map
%{_texmfdistdir}/fonts/source/public/montex/bcghsb.mf
%{_texmfdistdir}/fonts/source/public/montex/bcghsm.mf
%{_texmfdistdir}/fonts/source/public/montex/bcghwb.mf
%{_texmfdistdir}/fonts/source/public/montex/bcghwm.mf
%{_texmfdistdir}/fonts/source/public/montex/bcgvsb.mf
%{_texmfdistdir}/fonts/source/public/montex/bcgvsm.mf
%{_texmfdistdir}/fonts/source/public/montex/bcgvwb.mf
%{_texmfdistdir}/fonts/source/public/montex/bcgvwm.mf
%{_texmfdistdir}/fonts/source/public/montex/bicighb.mf
%{_texmfdistdir}/fonts/source/public/montex/bicighm.mf
%{_texmfdistdir}/fonts/source/public/montex/bicigvb.mf
%{_texmfdistdir}/fonts/source/public/montex/bicigvm.mf
%{_texmfdistdir}/fonts/source/public/montex/bthhsb.mf
%{_texmfdistdir}/fonts/source/public/montex/bthhsm.mf
%{_texmfdistdir}/fonts/source/public/montex/bthhwb.mf
%{_texmfdistdir}/fonts/source/public/montex/bthhwm.mf
%{_texmfdistdir}/fonts/source/public/montex/bthvsb.mf
%{_texmfdistdir}/fonts/source/public/montex/bthvsm.mf
%{_texmfdistdir}/fonts/source/public/montex/bthvwb.mf
%{_texmfdistdir}/fonts/source/public/montex/bthvwm.mf
%{_texmfdistdir}/fonts/source/public/montex/bxghsb.mf
%{_texmfdistdir}/fonts/source/public/montex/bxghsm.mf
%{_texmfdistdir}/fonts/source/public/montex/bxghwb.mf
%{_texmfdistdir}/fonts/source/public/montex/bxghwm.mf
%{_texmfdistdir}/fonts/source/public/montex/bxgvsb.mf
%{_texmfdistdir}/fonts/source/public/montex/bxgvsm.mf
%{_texmfdistdir}/fonts/source/public/montex/bxgvwb.mf
%{_texmfdistdir}/fonts/source/public/montex/bxgvwm.mf
%{_texmfdistdir}/fonts/source/public/montex/cyrmorec.mf
%{_texmfdistdir}/fonts/source/public/montex/cyrmorei.mf
%{_texmfdistdir}/fonts/source/public/montex/cyrmorel.mf
%{_texmfdistdir}/fonts/source/public/montex/cyrmoreu.mf
%{_texmfdistdir}/fonts/source/public/montex/kmb10.mf
%{_texmfdistdir}/fonts/source/public/montex/kmbx10.mf
%{_texmfdistdir}/fonts/source/public/montex/kmbx12.mf
%{_texmfdistdir}/fonts/source/public/montex/kmbx5.mf
%{_texmfdistdir}/fonts/source/public/montex/kmbx6.mf
%{_texmfdistdir}/fonts/source/public/montex/kmbx7.mf
%{_texmfdistdir}/fonts/source/public/montex/kmbx8.mf
%{_texmfdistdir}/fonts/source/public/montex/kmbx9.mf
%{_texmfdistdir}/fonts/source/public/montex/kmbxsl10.mf
%{_texmfdistdir}/fonts/source/public/montex/kmbxti10.mf
%{_texmfdistdir}/fonts/source/public/montex/kmcsc10.mf
%{_texmfdistdir}/fonts/source/public/montex/kmcsc8.mf
%{_texmfdistdir}/fonts/source/public/montex/kmcsc9.mf
%{_texmfdistdir}/fonts/source/public/montex/kmdunh10.mf
%{_texmfdistdir}/fonts/source/public/montex/kmff10.mf
%{_texmfdistdir}/fonts/source/public/montex/kmfi10.mf
%{_texmfdistdir}/fonts/source/public/montex/kmfib8.mf
%{_texmfdistdir}/fonts/source/public/montex/kminch.mf
%{_texmfdistdir}/fonts/source/public/montex/kmitt10.mf
%{_texmfdistdir}/fonts/source/public/montex/kmr10.mf
%{_texmfdistdir}/fonts/source/public/montex/kmr12.mf
%{_texmfdistdir}/fonts/source/public/montex/kmr17.mf
%{_texmfdistdir}/fonts/source/public/montex/kmr5.mf
%{_texmfdistdir}/fonts/source/public/montex/kmr6.mf
%{_texmfdistdir}/fonts/source/public/montex/kmr7.mf
%{_texmfdistdir}/fonts/source/public/montex/kmr8.mf
%{_texmfdistdir}/fonts/source/public/montex/kmr9.mf
%{_texmfdistdir}/fonts/source/public/montex/kmsl10.mf
%{_texmfdistdir}/fonts/source/public/montex/kmsl12.mf
%{_texmfdistdir}/fonts/source/public/montex/kmsl8.mf
%{_texmfdistdir}/fonts/source/public/montex/kmsl9.mf
%{_texmfdistdir}/fonts/source/public/montex/kmsltt10.mf
%{_texmfdistdir}/fonts/source/public/montex/kmss10.mf
%{_texmfdistdir}/fonts/source/public/montex/kmss12.mf
%{_texmfdistdir}/fonts/source/public/montex/kmss17.mf
%{_texmfdistdir}/fonts/source/public/montex/kmss8.mf
%{_texmfdistdir}/fonts/source/public/montex/kmss9.mf
%{_texmfdistdir}/fonts/source/public/montex/kmssbx10.mf
%{_texmfdistdir}/fonts/source/public/montex/kmssdc10.mf
%{_texmfdistdir}/fonts/source/public/montex/kmssi10.mf
%{_texmfdistdir}/fonts/source/public/montex/kmssi12.mf
%{_texmfdistdir}/fonts/source/public/montex/kmssi17.mf
%{_texmfdistdir}/fonts/source/public/montex/kmssi8.mf
%{_texmfdistdir}/fonts/source/public/montex/kmssi9.mf
%{_texmfdistdir}/fonts/source/public/montex/kmssq8.mf
%{_texmfdistdir}/fonts/source/public/montex/kmssqi8.mf
%{_texmfdistdir}/fonts/source/public/montex/kmtcsc10.mf
%{_texmfdistdir}/fonts/source/public/montex/kmti10.mf
%{_texmfdistdir}/fonts/source/public/montex/kmti12.mf
%{_texmfdistdir}/fonts/source/public/montex/kmti7.mf
%{_texmfdistdir}/fonts/source/public/montex/kmti8.mf
%{_texmfdistdir}/fonts/source/public/montex/kmti9.mf
%{_texmfdistdir}/fonts/source/public/montex/kmtt10.mf
%{_texmfdistdir}/fonts/source/public/montex/kmtt12.mf
%{_texmfdistdir}/fonts/source/public/montex/kmtt8.mf
%{_texmfdistdir}/fonts/source/public/montex/kmtt9.mf
%{_texmfdistdir}/fonts/source/public/montex/kmu10.mf
%{_texmfdistdir}/fonts/source/public/montex/kmvtt10.mf
%{_texmfdistdir}/fonts/source/public/montex/kmvtti10.mf
%{_texmfdistdir}/fonts/source/public/montex/lmligs.mf
%{_texmfdistdir}/fonts/source/public/montex/macodes.mf
%{_texmfdistdir}/fonts/source/public/montex/maglyphs.mf
%{_texmfdistdir}/fonts/source/public/montex/mantrlig.mf
%{_texmfdistdir}/fonts/source/public/montex/mbatoms.mf
%{_texmfdistdir}/fonts/source/public/montex/mbcodes.mf
%{_texmfdistdir}/fonts/source/public/montex/mbglyphs.mf
%{_texmfdistdir}/fonts/source/public/montex/mbligtbl.mf
%{_texmfdistdir}/fonts/source/public/montex/mbnums.mf
%{_texmfdistdir}/fonts/source/public/montex/mbparmb.mf
%{_texmfdistdir}/fonts/source/public/montex/mbparmm.mf
%{_texmfdistdir}/fonts/source/public/montex/mbparms.mf
%{_texmfdistdir}/fonts/source/public/montex/mbpunc.mf
%{_texmfdistdir}/fonts/source/public/montex/mcccscco.mf
%{_texmfdistdir}/fonts/source/public/montex/mccoding.mf
%{_texmfdistdir}/fonts/source/public/montex/mctextit.mf
%{_texmfdistdir}/fonts/source/public/montex/mcyccsc.mf
%{_texmfdistdir}/fonts/source/public/montex/mcyitall.mf
%{_texmfdistdir}/fonts/source/public/montex/mcyrill.mf
%{_texmfdistdir}/fonts/source/public/montex/mcyrl.mf
%{_texmfdistdir}/fonts/source/public/montex/mcyrligs.mf
%{_texmfdistdir}/fonts/source/public/montex/mcyrsymb.mf
%{_texmfdistdir}/fonts/source/public/montex/mcyru.mf
%{_texmfdistdir}/fonts/source/public/montex/mcytitle.mf
%{_texmfdistdir}/fonts/source/public/montex/mlscodes.mf
%{_texmfdistdir}/fonts/source/public/montex/mocodes.mf
%{_texmfdistdir}/fonts/source/public/montex/moglyphs.mf
%{_texmfdistdir}/fonts/source/public/montex/montrlig.mf
%{_texmfdistdir}/fonts/source/public/montex/mxcodes.mf
%{_texmfdistdir}/fonts/source/public/montex/mxglyphs.mf
%{_texmfdistdir}/fonts/source/public/montex/mxntrlig.mf
%{_texmfdistdir}/fonts/tfm/public/montex/bcghsb.tfm
%{_texmfdistdir}/fonts/tfm/public/montex/bcghsm.tfm
%{_texmfdistdir}/fonts/tfm/public/montex/bcghwb.tfm
%{_texmfdistdir}/fonts/tfm/public/montex/bcghwm.tfm
%{_texmfdistdir}/fonts/tfm/public/montex/bcgvsb.tfm
%{_texmfdistdir}/fonts/tfm/public/montex/bcgvsm.tfm
%{_texmfdistdir}/fonts/tfm/public/montex/bcgvwb.tfm
%{_texmfdistdir}/fonts/tfm/public/montex/bcgvwm.tfm
%{_texmfdistdir}/fonts/tfm/public/montex/bicighb.tfm
%{_texmfdistdir}/fonts/tfm/public/montex/bicighm.tfm
%{_texmfdistdir}/fonts/tfm/public/montex/bicigvb.tfm
%{_texmfdistdir}/fonts/tfm/public/montex/bicigvm.tfm
%{_texmfdistdir}/fonts/tfm/public/montex/bthhsb.tfm
%{_texmfdistdir}/fonts/tfm/public/montex/bthhsm.tfm
%{_texmfdistdir}/fonts/tfm/public/montex/bthhwb.tfm
%{_texmfdistdir}/fonts/tfm/public/montex/bthhwm.tfm
%{_texmfdistdir}/fonts/tfm/public/montex/bthvsb.tfm
%{_texmfdistdir}/fonts/tfm/public/montex/bthvsm.tfm
%{_texmfdistdir}/fonts/tfm/public/montex/bthvwb.tfm
%{_texmfdistdir}/fonts/tfm/public/montex/bthvwm.tfm
%{_texmfdistdir}/fonts/tfm/public/montex/bxghsb.tfm
%{_texmfdistdir}/fonts/tfm/public/montex/bxghsm.tfm
%{_texmfdistdir}/fonts/tfm/public/montex/bxghwb.tfm
%{_texmfdistdir}/fonts/tfm/public/montex/bxghwm.tfm
%{_texmfdistdir}/fonts/tfm/public/montex/bxgvsb.tfm
%{_texmfdistdir}/fonts/tfm/public/montex/bxgvsm.tfm
%{_texmfdistdir}/fonts/tfm/public/montex/bxgvwb.tfm
%{_texmfdistdir}/fonts/tfm/public/montex/bxgvwm.tfm
%{_texmfdistdir}/fonts/tfm/public/montex/kmb10.tfm
%{_texmfdistdir}/fonts/tfm/public/montex/kmbx10.tfm
%{_texmfdistdir}/fonts/tfm/public/montex/kmbx12.tfm
%{_texmfdistdir}/fonts/tfm/public/montex/kmbx5.tfm
%{_texmfdistdir}/fonts/tfm/public/montex/kmbx6.tfm
%{_texmfdistdir}/fonts/tfm/public/montex/kmbx7.tfm
%{_texmfdistdir}/fonts/tfm/public/montex/kmbx8.tfm
%{_texmfdistdir}/fonts/tfm/public/montex/kmbx9.tfm
%{_texmfdistdir}/fonts/tfm/public/montex/kmbxsl10.tfm
%{_texmfdistdir}/fonts/tfm/public/montex/kmbxti10.tfm
%{_texmfdistdir}/fonts/tfm/public/montex/kmcsc10.tfm
%{_texmfdistdir}/fonts/tfm/public/montex/kmcsc8.tfm
%{_texmfdistdir}/fonts/tfm/public/montex/kmcsc9.tfm
%{_texmfdistdir}/fonts/tfm/public/montex/kmdunh10.tfm
%{_texmfdistdir}/fonts/tfm/public/montex/kmff10.tfm
%{_texmfdistdir}/fonts/tfm/public/montex/kmfi10.tfm
%{_texmfdistdir}/fonts/tfm/public/montex/kmfib8.tfm
%{_texmfdistdir}/fonts/tfm/public/montex/kminch.tfm
%{_texmfdistdir}/fonts/tfm/public/montex/kmitt10.tfm
%{_texmfdistdir}/fonts/tfm/public/montex/kmr10.tfm
%{_texmfdistdir}/fonts/tfm/public/montex/kmr12.tfm
%{_texmfdistdir}/fonts/tfm/public/montex/kmr17.tfm
%{_texmfdistdir}/fonts/tfm/public/montex/kmr5.tfm
%{_texmfdistdir}/fonts/tfm/public/montex/kmr6.tfm
%{_texmfdistdir}/fonts/tfm/public/montex/kmr7.tfm
%{_texmfdistdir}/fonts/tfm/public/montex/kmr8.tfm
%{_texmfdistdir}/fonts/tfm/public/montex/kmr9.tfm
%{_texmfdistdir}/fonts/tfm/public/montex/kmsl10.tfm
%{_texmfdistdir}/fonts/tfm/public/montex/kmsl12.tfm
%{_texmfdistdir}/fonts/tfm/public/montex/kmsl8.tfm
%{_texmfdistdir}/fonts/tfm/public/montex/kmsl9.tfm
%{_texmfdistdir}/fonts/tfm/public/montex/kmsltt10.tfm
%{_texmfdistdir}/fonts/tfm/public/montex/kmss10.tfm
%{_texmfdistdir}/fonts/tfm/public/montex/kmss12.tfm
%{_texmfdistdir}/fonts/tfm/public/montex/kmss17.tfm
%{_texmfdistdir}/fonts/tfm/public/montex/kmss8.tfm
%{_texmfdistdir}/fonts/tfm/public/montex/kmss9.tfm
%{_texmfdistdir}/fonts/tfm/public/montex/kmssbx10.tfm
%{_texmfdistdir}/fonts/tfm/public/montex/kmssdc10.tfm
%{_texmfdistdir}/fonts/tfm/public/montex/kmssi10.tfm
%{_texmfdistdir}/fonts/tfm/public/montex/kmssi12.tfm
%{_texmfdistdir}/fonts/tfm/public/montex/kmssi17.tfm
%{_texmfdistdir}/fonts/tfm/public/montex/kmssi8.tfm
%{_texmfdistdir}/fonts/tfm/public/montex/kmssi9.tfm
%{_texmfdistdir}/fonts/tfm/public/montex/kmssq8.tfm
%{_texmfdistdir}/fonts/tfm/public/montex/kmssqi8.tfm
%{_texmfdistdir}/fonts/tfm/public/montex/kmtcsc10.tfm
%{_texmfdistdir}/fonts/tfm/public/montex/kmti10.tfm
%{_texmfdistdir}/fonts/tfm/public/montex/kmti12.tfm
%{_texmfdistdir}/fonts/tfm/public/montex/kmti7.tfm
%{_texmfdistdir}/fonts/tfm/public/montex/kmti8.tfm
%{_texmfdistdir}/fonts/tfm/public/montex/kmti9.tfm
%{_texmfdistdir}/fonts/tfm/public/montex/kmtt10.tfm
%{_texmfdistdir}/fonts/tfm/public/montex/kmtt12.tfm
%{_texmfdistdir}/fonts/tfm/public/montex/kmtt8.tfm
%{_texmfdistdir}/fonts/tfm/public/montex/kmtt9.tfm
%{_texmfdistdir}/fonts/tfm/public/montex/kmu10.tfm
%{_texmfdistdir}/fonts/tfm/public/montex/kmvtt10.tfm
%{_texmfdistdir}/fonts/tfm/public/montex/kmvtti10.tfm
%verify(link) %{_texmfdistdir}/fonts/type1/public/montex/bcghsb.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/montex/bcghsm.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/montex/bcghwb.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/montex/bcghwm.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/montex/bcgvsb.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/montex/bcgvsm.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/montex/bcgvwb.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/montex/bcgvwm.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/montex/bicighb.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/montex/bicighm.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/montex/bicigvb.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/montex/bicigvm.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/montex/bthhsb.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/montex/bthhsm.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/montex/bthhwb.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/montex/bthhwm.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/montex/bthvsb.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/montex/bthvsm.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/montex/bthvwb.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/montex/bthvwm.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/montex/bxghsb.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/montex/bxghsm.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/montex/bxghwb.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/montex/bxghwm.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/montex/bxgvsb.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/montex/bxgvsm.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/montex/bxgvwb.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/montex/bxgvwm.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/montex/kmbx10.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/montex/kmr10.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/montex/kmss10.pfb
%{_texmfdistdir}/tex/latex/montex/bicig.def
%{_texmfdistdir}/tex/latex/montex/bithe.def
%{_texmfdistdir}/tex/latex/montex/buryat.def
%{_texmfdistdir}/tex/latex/montex/cpctt.def
%{_texmfdistdir}/tex/latex/montex/cpdbk.def
%{_texmfdistdir}/tex/latex/montex/cpibmrus.def
%{_texmfdistdir}/tex/latex/montex/cpkoi.def
%{_texmfdistdir}/tex/latex/montex/cpmls.def
%{_texmfdistdir}/tex/latex/montex/cpmnk.def
%{_texmfdistdir}/tex/latex/montex/cpmos.def
%{_texmfdistdir}/tex/latex/montex/cpncc.def
%{_texmfdistdir}/tex/latex/montex/english.def
%{_texmfdistdir}/tex/latex/montex/kazakh.def
%{_texmfdistdir}/tex/latex/montex/lmabthhs.fd
%{_texmfdistdir}/tex/latex/montex/lmabthhw.fd
%{_texmfdistdir}/tex/latex/montex/lmabthvs.fd
%{_texmfdistdir}/tex/latex/montex/lmabthvw.fd
%{_texmfdistdir}/tex/latex/montex/lmaenc.def
%{_texmfdistdir}/tex/latex/montex/lmccmdh.fd
%{_texmfdistdir}/tex/latex/montex/lmccmfib.fd
%{_texmfdistdir}/tex/latex/montex/lmccmfr.fd
%{_texmfdistdir}/tex/latex/montex/lmccmiss.fd
%{_texmfdistdir}/tex/latex/montex/lmccmr.fd
%{_texmfdistdir}/tex/latex/montex/lmccmss.fd
%{_texmfdistdir}/tex/latex/montex/lmccmssq.fd
%{_texmfdistdir}/tex/latex/montex/lmccmtt.fd
%{_texmfdistdir}/tex/latex/montex/lmccmvtt.fd
%{_texmfdistdir}/tex/latex/montex/lmcenc.def
%{_texmfdistdir}/tex/latex/montex/lmclcmss.fd
%{_texmfdistdir}/tex/latex/montex/lmobcghs.fd
%{_texmfdistdir}/tex/latex/montex/lmobcghw.fd
%{_texmfdistdir}/tex/latex/montex/lmobcgvs.fd
%{_texmfdistdir}/tex/latex/montex/lmobcgvw.fd
%{_texmfdistdir}/tex/latex/montex/lmoenc.def
%{_texmfdistdir}/tex/latex/montex/lmsbcgh.fd
%{_texmfdistdir}/tex/latex/montex/lmsbcgv.fd
%{_texmfdistdir}/tex/latex/montex/lmsenc.def
%{_texmfdistdir}/tex/latex/montex/lmubxghs.fd
%{_texmfdistdir}/tex/latex/montex/lmubxghw.fd
%{_texmfdistdir}/tex/latex/montex/lmubxgvs.fd
%{_texmfdistdir}/tex/latex/montex/lmubxgvw.fd
%{_texmfdistdir}/tex/latex/montex/lmuenc.def
%{_texmfdistdir}/tex/latex/montex/mls.sty
%{_texmfdistdir}/tex/latex/montex/mlsgalig.tex
%{_texmfdistdir}/tex/latex/montex/mlstrans.tex
%{_texmfdistdir}/tex/latex/montex/mnhyphex.tex
%{_texmfdistdir}/tex/latex/montex/rlbicig.sty
%{_texmfdistdir}/tex/latex/montex/russian.def
%{_texmfdistdir}/tex/latex/montex/xalx.def

%files -n texlive-montex-fonts
%defattr(-,root,root,755)
%dir %{_datadir}/fonts/texlive-montex
%config %{_sysconfdir}/fonts/conf.avail/58-texlive-montex.conf
%ghost %verify(not md5 size mtime) %{_datadir}/fonts/texlive-montex/encodings.dir
%ghost %verify(not md5 size mtime) %{_datadir}/fonts/texlive-montex/fonts.dir
%ghost %verify(not md5 size mtime) %{_datadir}/fonts/texlive-montex/fonts.scale
%{_datadir}/fonts/texlive-montex/bcghsb.pfb
%{_datadir}/fonts/texlive-montex/bcghsm.pfb
%{_datadir}/fonts/texlive-montex/bcghwb.pfb
%{_datadir}/fonts/texlive-montex/bcghwm.pfb
%{_datadir}/fonts/texlive-montex/bcgvsb.pfb
%{_datadir}/fonts/texlive-montex/bcgvsm.pfb
%{_datadir}/fonts/texlive-montex/bcgvwb.pfb
%{_datadir}/fonts/texlive-montex/bcgvwm.pfb
%{_datadir}/fonts/texlive-montex/bicighb.pfb
%{_datadir}/fonts/texlive-montex/bicighm.pfb
%{_datadir}/fonts/texlive-montex/bicigvb.pfb
%{_datadir}/fonts/texlive-montex/bicigvm.pfb
%{_datadir}/fonts/texlive-montex/bthhsb.pfb
%{_datadir}/fonts/texlive-montex/bthhsm.pfb
%{_datadir}/fonts/texlive-montex/bthhwb.pfb
%{_datadir}/fonts/texlive-montex/bthhwm.pfb
%{_datadir}/fonts/texlive-montex/bthvsb.pfb
%{_datadir}/fonts/texlive-montex/bthvsm.pfb
%{_datadir}/fonts/texlive-montex/bthvwb.pfb
%{_datadir}/fonts/texlive-montex/bthvwm.pfb
%{_datadir}/fonts/texlive-montex/bxghsb.pfb
%{_datadir}/fonts/texlive-montex/bxghsm.pfb
%{_datadir}/fonts/texlive-montex/bxghwb.pfb
%{_datadir}/fonts/texlive-montex/bxghwm.pfb
%{_datadir}/fonts/texlive-montex/bxgvsb.pfb
%{_datadir}/fonts/texlive-montex/bxgvsm.pfb
%{_datadir}/fonts/texlive-montex/bxgvwb.pfb
%{_datadir}/fonts/texlive-montex/bxgvwm.pfb
%{_datadir}/fonts/texlive-montex/kmbx10.pfb
%{_datadir}/fonts/texlive-montex/kmr10.pfb
%{_datadir}/fonts/texlive-montex/kmss10.pfb
%if %{with zypper_posttrans}
/var/adm/update-scripts/texlive-montex-fonts-%{texlive_version}.%{texlive_noarch}.ivu.04.092svn29349-%{release}-zypper
%endif

%package -n texlive-montserrat
Version:        %{texlive_version}.%{texlive_noarch}.1.01svn43347
Release:        5.18
Summary:        Montserrat sans serif, otf and pfb, with LaTeX support files
License:        OFL-1.1
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(post): findutils
Requires(post): grep
Requires(post): sed
Requires(post): texlive >= %{texlive_version}
Requires(post): tex(updmap.cfg)
#!BuildIgnore:  tex(updmap.cfg)
Requires(postun): findutils
Requires(postun): grep
Requires(postun): sed
Requires(postun): texlive >= %{texlive_version}
Requires(postun): tex(updmap.cfg)
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
Requires:       texlive-montserrat-fonts >= %{texlive_version}
Recommends:     texlive-montserrat-doc >= %{texlive_version}
Provides:       tex(LY1Montserrat-Dnom.fd)
Provides:       tex(LY1Montserrat-Inf.fd)
Provides:       tex(LY1Montserrat-LF.fd)
Provides:       tex(LY1Montserrat-Numr.fd)
Provides:       tex(LY1Montserrat-OsF.fd)
Provides:       tex(LY1Montserrat-Sup.fd)
Provides:       tex(LY1Montserrat-TLF.fd)
Provides:       tex(LY1Montserrat-TOsF.fd)
Provides:       tex(LY1MontserratAlternates-Dnom.fd)
Provides:       tex(LY1MontserratAlternates-Inf.fd)
Provides:       tex(LY1MontserratAlternates-LF.fd)
Provides:       tex(LY1MontserratAlternates-Numr.fd)
Provides:       tex(LY1MontserratAlternates-OsF.fd)
Provides:       tex(LY1MontserratAlternates-Sup.fd)
Provides:       tex(LY1MontserratAlternates-TLF.fd)
Provides:       tex(LY1MontserratAlternates-TOsF.fd)
Provides:       tex(Montserrat-Black-dnom-ly1--base.tfm)
Provides:       tex(Montserrat-Black-dnom-ly1.tfm)
Provides:       tex(Montserrat-Black-dnom-ly1.vf)
Provides:       tex(Montserrat-Black-dnom-ot1.tfm)
Provides:       tex(Montserrat-Black-dnom-t1--base.tfm)
Provides:       tex(Montserrat-Black-dnom-t1.tfm)
Provides:       tex(Montserrat-Black-dnom-t1.vf)
Provides:       tex(Montserrat-Black-inf-ly1--base.tfm)
Provides:       tex(Montserrat-Black-inf-ly1.tfm)
Provides:       tex(Montserrat-Black-inf-ly1.vf)
Provides:       tex(Montserrat-Black-inf-ot1.tfm)
Provides:       tex(Montserrat-Black-inf-t1--base.tfm)
Provides:       tex(Montserrat-Black-inf-t1.tfm)
Provides:       tex(Montserrat-Black-inf-t1.vf)
Provides:       tex(Montserrat-Black-lf-ly1--base.tfm)
Provides:       tex(Montserrat-Black-lf-ly1.tfm)
Provides:       tex(Montserrat-Black-lf-ly1.vf)
Provides:       tex(Montserrat-Black-lf-ot1.tfm)
Provides:       tex(Montserrat-Black-lf-sc-ly1--base.tfm)
Provides:       tex(Montserrat-Black-lf-sc-ly1.tfm)
Provides:       tex(Montserrat-Black-lf-sc-ly1.vf)
Provides:       tex(Montserrat-Black-lf-sc-ot1--base.tfm)
Provides:       tex(Montserrat-Black-lf-sc-ot1.tfm)
Provides:       tex(Montserrat-Black-lf-sc-ot1.vf)
Provides:       tex(Montserrat-Black-lf-sc-t1--base.tfm)
Provides:       tex(Montserrat-Black-lf-sc-t1.tfm)
Provides:       tex(Montserrat-Black-lf-sc-t1.vf)
Provides:       tex(Montserrat-Black-lf-t1--base.tfm)
Provides:       tex(Montserrat-Black-lf-t1.tfm)
Provides:       tex(Montserrat-Black-lf-t1.vf)
Provides:       tex(Montserrat-Black-lf-ts1--base.tfm)
Provides:       tex(Montserrat-Black-lf-ts1.tfm)
Provides:       tex(Montserrat-Black-lf-ts1.vf)
Provides:       tex(Montserrat-Black-numr-ly1--base.tfm)
Provides:       tex(Montserrat-Black-numr-ly1.tfm)
Provides:       tex(Montserrat-Black-numr-ly1.vf)
Provides:       tex(Montserrat-Black-numr-ot1.tfm)
Provides:       tex(Montserrat-Black-numr-t1--base.tfm)
Provides:       tex(Montserrat-Black-numr-t1.tfm)
Provides:       tex(Montserrat-Black-numr-t1.vf)
Provides:       tex(Montserrat-Black-osf-ly1--base.tfm)
Provides:       tex(Montserrat-Black-osf-ly1.tfm)
Provides:       tex(Montserrat-Black-osf-ly1.vf)
Provides:       tex(Montserrat-Black-osf-ot1.tfm)
Provides:       tex(Montserrat-Black-osf-sc-ly1--base.tfm)
Provides:       tex(Montserrat-Black-osf-sc-ly1.tfm)
Provides:       tex(Montserrat-Black-osf-sc-ly1.vf)
Provides:       tex(Montserrat-Black-osf-sc-ot1--base.tfm)
Provides:       tex(Montserrat-Black-osf-sc-ot1.tfm)
Provides:       tex(Montserrat-Black-osf-sc-ot1.vf)
Provides:       tex(Montserrat-Black-osf-sc-t1--base.tfm)
Provides:       tex(Montserrat-Black-osf-sc-t1.tfm)
Provides:       tex(Montserrat-Black-osf-sc-t1.vf)
Provides:       tex(Montserrat-Black-osf-t1--base.tfm)
Provides:       tex(Montserrat-Black-osf-t1.tfm)
Provides:       tex(Montserrat-Black-osf-t1.vf)
Provides:       tex(Montserrat-Black-osf-ts1--base.tfm)
Provides:       tex(Montserrat-Black-osf-ts1.tfm)
Provides:       tex(Montserrat-Black-osf-ts1.vf)
Provides:       tex(Montserrat-Black-sup-ly1--base.tfm)
Provides:       tex(Montserrat-Black-sup-ly1.tfm)
Provides:       tex(Montserrat-Black-sup-ly1.vf)
Provides:       tex(Montserrat-Black-sup-ot1.tfm)
Provides:       tex(Montserrat-Black-sup-t1--base.tfm)
Provides:       tex(Montserrat-Black-sup-t1.tfm)
Provides:       tex(Montserrat-Black-sup-t1.vf)
Provides:       tex(Montserrat-Black-tlf-ly1--base.tfm)
Provides:       tex(Montserrat-Black-tlf-ly1.tfm)
Provides:       tex(Montserrat-Black-tlf-ly1.vf)
Provides:       tex(Montserrat-Black-tlf-ot1.tfm)
Provides:       tex(Montserrat-Black-tlf-sc-ly1--base.tfm)
Provides:       tex(Montserrat-Black-tlf-sc-ly1.tfm)
Provides:       tex(Montserrat-Black-tlf-sc-ly1.vf)
Provides:       tex(Montserrat-Black-tlf-sc-ot1--base.tfm)
Provides:       tex(Montserrat-Black-tlf-sc-ot1.tfm)
Provides:       tex(Montserrat-Black-tlf-sc-ot1.vf)
Provides:       tex(Montserrat-Black-tlf-sc-t1--base.tfm)
Provides:       tex(Montserrat-Black-tlf-sc-t1.tfm)
Provides:       tex(Montserrat-Black-tlf-sc-t1.vf)
Provides:       tex(Montserrat-Black-tlf-t1--base.tfm)
Provides:       tex(Montserrat-Black-tlf-t1.tfm)
Provides:       tex(Montserrat-Black-tlf-t1.vf)
Provides:       tex(Montserrat-Black-tlf-ts1--base.tfm)
Provides:       tex(Montserrat-Black-tlf-ts1.tfm)
Provides:       tex(Montserrat-Black-tlf-ts1.vf)
Provides:       tex(Montserrat-Black-tosf-ly1--base.tfm)
Provides:       tex(Montserrat-Black-tosf-ly1.tfm)
Provides:       tex(Montserrat-Black-tosf-ly1.vf)
Provides:       tex(Montserrat-Black-tosf-ot1.tfm)
Provides:       tex(Montserrat-Black-tosf-sc-ly1--base.tfm)
Provides:       tex(Montserrat-Black-tosf-sc-ly1.tfm)
Provides:       tex(Montserrat-Black-tosf-sc-ly1.vf)
Provides:       tex(Montserrat-Black-tosf-sc-ot1--base.tfm)
Provides:       tex(Montserrat-Black-tosf-sc-ot1.tfm)
Provides:       tex(Montserrat-Black-tosf-sc-ot1.vf)
Provides:       tex(Montserrat-Black-tosf-sc-t1--base.tfm)
Provides:       tex(Montserrat-Black-tosf-sc-t1.tfm)
Provides:       tex(Montserrat-Black-tosf-sc-t1.vf)
Provides:       tex(Montserrat-Black-tosf-t1--base.tfm)
Provides:       tex(Montserrat-Black-tosf-t1.tfm)
Provides:       tex(Montserrat-Black-tosf-t1.vf)
Provides:       tex(Montserrat-Black-tosf-ts1--base.tfm)
Provides:       tex(Montserrat-Black-tosf-ts1.tfm)
Provides:       tex(Montserrat-Black-tosf-ts1.vf)
Provides:       tex(Montserrat-BlackItalic-dnom-ly1--base.tfm)
Provides:       tex(Montserrat-BlackItalic-dnom-ly1.tfm)
Provides:       tex(Montserrat-BlackItalic-dnom-ly1.vf)
Provides:       tex(Montserrat-BlackItalic-dnom-ot1.tfm)
Provides:       tex(Montserrat-BlackItalic-dnom-t1--base.tfm)
Provides:       tex(Montserrat-BlackItalic-dnom-t1.tfm)
Provides:       tex(Montserrat-BlackItalic-dnom-t1.vf)
Provides:       tex(Montserrat-BlackItalic-inf-ly1--base.tfm)
Provides:       tex(Montserrat-BlackItalic-inf-ly1.tfm)
Provides:       tex(Montserrat-BlackItalic-inf-ly1.vf)
Provides:       tex(Montserrat-BlackItalic-inf-ot1.tfm)
Provides:       tex(Montserrat-BlackItalic-inf-t1--base.tfm)
Provides:       tex(Montserrat-BlackItalic-inf-t1.tfm)
Provides:       tex(Montserrat-BlackItalic-inf-t1.vf)
Provides:       tex(Montserrat-BlackItalic-lf-ly1--base.tfm)
Provides:       tex(Montserrat-BlackItalic-lf-ly1.tfm)
Provides:       tex(Montserrat-BlackItalic-lf-ly1.vf)
Provides:       tex(Montserrat-BlackItalic-lf-ot1.tfm)
Provides:       tex(Montserrat-BlackItalic-lf-sc-ly1--base.tfm)
Provides:       tex(Montserrat-BlackItalic-lf-sc-ly1.tfm)
Provides:       tex(Montserrat-BlackItalic-lf-sc-ly1.vf)
Provides:       tex(Montserrat-BlackItalic-lf-sc-ot1--base.tfm)
Provides:       tex(Montserrat-BlackItalic-lf-sc-ot1.tfm)
Provides:       tex(Montserrat-BlackItalic-lf-sc-ot1.vf)
Provides:       tex(Montserrat-BlackItalic-lf-sc-t1--base.tfm)
Provides:       tex(Montserrat-BlackItalic-lf-sc-t1.tfm)
Provides:       tex(Montserrat-BlackItalic-lf-sc-t1.vf)
Provides:       tex(Montserrat-BlackItalic-lf-t1--base.tfm)
Provides:       tex(Montserrat-BlackItalic-lf-t1.tfm)
Provides:       tex(Montserrat-BlackItalic-lf-t1.vf)
Provides:       tex(Montserrat-BlackItalic-lf-ts1--base.tfm)
Provides:       tex(Montserrat-BlackItalic-lf-ts1.tfm)
Provides:       tex(Montserrat-BlackItalic-lf-ts1.vf)
Provides:       tex(Montserrat-BlackItalic-numr-ly1--base.tfm)
Provides:       tex(Montserrat-BlackItalic-numr-ly1.tfm)
Provides:       tex(Montserrat-BlackItalic-numr-ly1.vf)
Provides:       tex(Montserrat-BlackItalic-numr-ot1.tfm)
Provides:       tex(Montserrat-BlackItalic-numr-t1--base.tfm)
Provides:       tex(Montserrat-BlackItalic-numr-t1.tfm)
Provides:       tex(Montserrat-BlackItalic-numr-t1.vf)
Provides:       tex(Montserrat-BlackItalic-osf-ly1--base.tfm)
Provides:       tex(Montserrat-BlackItalic-osf-ly1.tfm)
Provides:       tex(Montserrat-BlackItalic-osf-ly1.vf)
Provides:       tex(Montserrat-BlackItalic-osf-ot1.tfm)
Provides:       tex(Montserrat-BlackItalic-osf-sc-ly1--base.tfm)
Provides:       tex(Montserrat-BlackItalic-osf-sc-ly1.tfm)
Provides:       tex(Montserrat-BlackItalic-osf-sc-ly1.vf)
Provides:       tex(Montserrat-BlackItalic-osf-sc-ot1--base.tfm)
Provides:       tex(Montserrat-BlackItalic-osf-sc-ot1.tfm)
Provides:       tex(Montserrat-BlackItalic-osf-sc-ot1.vf)
Provides:       tex(Montserrat-BlackItalic-osf-sc-t1--base.tfm)
Provides:       tex(Montserrat-BlackItalic-osf-sc-t1.tfm)
Provides:       tex(Montserrat-BlackItalic-osf-sc-t1.vf)
Provides:       tex(Montserrat-BlackItalic-osf-t1--base.tfm)
Provides:       tex(Montserrat-BlackItalic-osf-t1.tfm)
Provides:       tex(Montserrat-BlackItalic-osf-t1.vf)
Provides:       tex(Montserrat-BlackItalic-osf-ts1--base.tfm)
Provides:       tex(Montserrat-BlackItalic-osf-ts1.tfm)
Provides:       tex(Montserrat-BlackItalic-osf-ts1.vf)
Provides:       tex(Montserrat-BlackItalic-sup-ly1--base.tfm)
Provides:       tex(Montserrat-BlackItalic-sup-ly1.tfm)
Provides:       tex(Montserrat-BlackItalic-sup-ly1.vf)
Provides:       tex(Montserrat-BlackItalic-sup-ot1.tfm)
Provides:       tex(Montserrat-BlackItalic-sup-t1--base.tfm)
Provides:       tex(Montserrat-BlackItalic-sup-t1.tfm)
Provides:       tex(Montserrat-BlackItalic-sup-t1.vf)
Provides:       tex(Montserrat-BlackItalic-tlf-ly1--base.tfm)
Provides:       tex(Montserrat-BlackItalic-tlf-ly1.tfm)
Provides:       tex(Montserrat-BlackItalic-tlf-ly1.vf)
Provides:       tex(Montserrat-BlackItalic-tlf-ot1.tfm)
Provides:       tex(Montserrat-BlackItalic-tlf-sc-ly1--base.tfm)
Provides:       tex(Montserrat-BlackItalic-tlf-sc-ly1.tfm)
Provides:       tex(Montserrat-BlackItalic-tlf-sc-ly1.vf)
Provides:       tex(Montserrat-BlackItalic-tlf-sc-ot1--base.tfm)
Provides:       tex(Montserrat-BlackItalic-tlf-sc-ot1.tfm)
Provides:       tex(Montserrat-BlackItalic-tlf-sc-ot1.vf)
Provides:       tex(Montserrat-BlackItalic-tlf-sc-t1--base.tfm)
Provides:       tex(Montserrat-BlackItalic-tlf-sc-t1.tfm)
Provides:       tex(Montserrat-BlackItalic-tlf-sc-t1.vf)
Provides:       tex(Montserrat-BlackItalic-tlf-t1--base.tfm)
Provides:       tex(Montserrat-BlackItalic-tlf-t1.tfm)
Provides:       tex(Montserrat-BlackItalic-tlf-t1.vf)
Provides:       tex(Montserrat-BlackItalic-tlf-ts1--base.tfm)
Provides:       tex(Montserrat-BlackItalic-tlf-ts1.tfm)
Provides:       tex(Montserrat-BlackItalic-tlf-ts1.vf)
Provides:       tex(Montserrat-BlackItalic-tosf-ly1--base.tfm)
Provides:       tex(Montserrat-BlackItalic-tosf-ly1.tfm)
Provides:       tex(Montserrat-BlackItalic-tosf-ly1.vf)
Provides:       tex(Montserrat-BlackItalic-tosf-ot1.tfm)
Provides:       tex(Montserrat-BlackItalic-tosf-sc-ly1--base.tfm)
Provides:       tex(Montserrat-BlackItalic-tosf-sc-ly1.tfm)
Provides:       tex(Montserrat-BlackItalic-tosf-sc-ly1.vf)
Provides:       tex(Montserrat-BlackItalic-tosf-sc-ot1--base.tfm)
Provides:       tex(Montserrat-BlackItalic-tosf-sc-ot1.tfm)
Provides:       tex(Montserrat-BlackItalic-tosf-sc-ot1.vf)
Provides:       tex(Montserrat-BlackItalic-tosf-sc-t1--base.tfm)
Provides:       tex(Montserrat-BlackItalic-tosf-sc-t1.tfm)
Provides:       tex(Montserrat-BlackItalic-tosf-sc-t1.vf)
Provides:       tex(Montserrat-BlackItalic-tosf-t1--base.tfm)
Provides:       tex(Montserrat-BlackItalic-tosf-t1.tfm)
Provides:       tex(Montserrat-BlackItalic-tosf-t1.vf)
Provides:       tex(Montserrat-BlackItalic-tosf-ts1--base.tfm)
Provides:       tex(Montserrat-BlackItalic-tosf-ts1.tfm)
Provides:       tex(Montserrat-BlackItalic-tosf-ts1.vf)
Provides:       tex(Montserrat-Bold-dnom-ly1--base.tfm)
Provides:       tex(Montserrat-Bold-dnom-ly1.tfm)
Provides:       tex(Montserrat-Bold-dnom-ly1.vf)
Provides:       tex(Montserrat-Bold-dnom-ot1.tfm)
Provides:       tex(Montserrat-Bold-dnom-t1--base.tfm)
Provides:       tex(Montserrat-Bold-dnom-t1.tfm)
Provides:       tex(Montserrat-Bold-dnom-t1.vf)
Provides:       tex(Montserrat-Bold-inf-ly1--base.tfm)
Provides:       tex(Montserrat-Bold-inf-ly1.tfm)
Provides:       tex(Montserrat-Bold-inf-ly1.vf)
Provides:       tex(Montserrat-Bold-inf-ot1.tfm)
Provides:       tex(Montserrat-Bold-inf-t1--base.tfm)
Provides:       tex(Montserrat-Bold-inf-t1.tfm)
Provides:       tex(Montserrat-Bold-inf-t1.vf)
Provides:       tex(Montserrat-Bold-lf-ly1--base.tfm)
Provides:       tex(Montserrat-Bold-lf-ly1.tfm)
Provides:       tex(Montserrat-Bold-lf-ly1.vf)
Provides:       tex(Montserrat-Bold-lf-ot1.tfm)
Provides:       tex(Montserrat-Bold-lf-sc-ly1--base.tfm)
Provides:       tex(Montserrat-Bold-lf-sc-ly1.tfm)
Provides:       tex(Montserrat-Bold-lf-sc-ly1.vf)
Provides:       tex(Montserrat-Bold-lf-sc-ot1--base.tfm)
Provides:       tex(Montserrat-Bold-lf-sc-ot1.tfm)
Provides:       tex(Montserrat-Bold-lf-sc-ot1.vf)
Provides:       tex(Montserrat-Bold-lf-sc-t1--base.tfm)
Provides:       tex(Montserrat-Bold-lf-sc-t1.tfm)
Provides:       tex(Montserrat-Bold-lf-sc-t1.vf)
Provides:       tex(Montserrat-Bold-lf-t1--base.tfm)
Provides:       tex(Montserrat-Bold-lf-t1.tfm)
Provides:       tex(Montserrat-Bold-lf-t1.vf)
Provides:       tex(Montserrat-Bold-lf-ts1--base.tfm)
Provides:       tex(Montserrat-Bold-lf-ts1.tfm)
Provides:       tex(Montserrat-Bold-lf-ts1.vf)
Provides:       tex(Montserrat-Bold-numr-ly1--base.tfm)
Provides:       tex(Montserrat-Bold-numr-ly1.tfm)
Provides:       tex(Montserrat-Bold-numr-ly1.vf)
Provides:       tex(Montserrat-Bold-numr-ot1.tfm)
Provides:       tex(Montserrat-Bold-numr-t1--base.tfm)
Provides:       tex(Montserrat-Bold-numr-t1.tfm)
Provides:       tex(Montserrat-Bold-numr-t1.vf)
Provides:       tex(Montserrat-Bold-osf-ly1--base.tfm)
Provides:       tex(Montserrat-Bold-osf-ly1.tfm)
Provides:       tex(Montserrat-Bold-osf-ly1.vf)
Provides:       tex(Montserrat-Bold-osf-ot1.tfm)
Provides:       tex(Montserrat-Bold-osf-sc-ly1--base.tfm)
Provides:       tex(Montserrat-Bold-osf-sc-ly1.tfm)
Provides:       tex(Montserrat-Bold-osf-sc-ly1.vf)
Provides:       tex(Montserrat-Bold-osf-sc-ot1--base.tfm)
Provides:       tex(Montserrat-Bold-osf-sc-ot1.tfm)
Provides:       tex(Montserrat-Bold-osf-sc-ot1.vf)
Provides:       tex(Montserrat-Bold-osf-sc-t1--base.tfm)
Provides:       tex(Montserrat-Bold-osf-sc-t1.tfm)
Provides:       tex(Montserrat-Bold-osf-sc-t1.vf)
Provides:       tex(Montserrat-Bold-osf-t1--base.tfm)
Provides:       tex(Montserrat-Bold-osf-t1.tfm)
Provides:       tex(Montserrat-Bold-osf-t1.vf)
Provides:       tex(Montserrat-Bold-osf-ts1--base.tfm)
Provides:       tex(Montserrat-Bold-osf-ts1.tfm)
Provides:       tex(Montserrat-Bold-osf-ts1.vf)
Provides:       tex(Montserrat-Bold-sup-ly1--base.tfm)
Provides:       tex(Montserrat-Bold-sup-ly1.tfm)
Provides:       tex(Montserrat-Bold-sup-ly1.vf)
Provides:       tex(Montserrat-Bold-sup-ot1.tfm)
Provides:       tex(Montserrat-Bold-sup-t1--base.tfm)
Provides:       tex(Montserrat-Bold-sup-t1.tfm)
Provides:       tex(Montserrat-Bold-sup-t1.vf)
Provides:       tex(Montserrat-Bold-tlf-ly1--base.tfm)
Provides:       tex(Montserrat-Bold-tlf-ly1.tfm)
Provides:       tex(Montserrat-Bold-tlf-ly1.vf)
Provides:       tex(Montserrat-Bold-tlf-ot1.tfm)
Provides:       tex(Montserrat-Bold-tlf-sc-ly1--base.tfm)
Provides:       tex(Montserrat-Bold-tlf-sc-ly1.tfm)
Provides:       tex(Montserrat-Bold-tlf-sc-ly1.vf)
Provides:       tex(Montserrat-Bold-tlf-sc-ot1--base.tfm)
Provides:       tex(Montserrat-Bold-tlf-sc-ot1.tfm)
Provides:       tex(Montserrat-Bold-tlf-sc-ot1.vf)
Provides:       tex(Montserrat-Bold-tlf-sc-t1--base.tfm)
Provides:       tex(Montserrat-Bold-tlf-sc-t1.tfm)
Provides:       tex(Montserrat-Bold-tlf-sc-t1.vf)
Provides:       tex(Montserrat-Bold-tlf-t1--base.tfm)
Provides:       tex(Montserrat-Bold-tlf-t1.tfm)
Provides:       tex(Montserrat-Bold-tlf-t1.vf)
Provides:       tex(Montserrat-Bold-tlf-ts1--base.tfm)
Provides:       tex(Montserrat-Bold-tlf-ts1.tfm)
Provides:       tex(Montserrat-Bold-tlf-ts1.vf)
Provides:       tex(Montserrat-Bold-tosf-ly1--base.tfm)
Provides:       tex(Montserrat-Bold-tosf-ly1.tfm)
Provides:       tex(Montserrat-Bold-tosf-ly1.vf)
Provides:       tex(Montserrat-Bold-tosf-ot1.tfm)
Provides:       tex(Montserrat-Bold-tosf-sc-ly1--base.tfm)
Provides:       tex(Montserrat-Bold-tosf-sc-ly1.tfm)
Provides:       tex(Montserrat-Bold-tosf-sc-ly1.vf)
Provides:       tex(Montserrat-Bold-tosf-sc-ot1--base.tfm)
Provides:       tex(Montserrat-Bold-tosf-sc-ot1.tfm)
Provides:       tex(Montserrat-Bold-tosf-sc-ot1.vf)
Provides:       tex(Montserrat-Bold-tosf-sc-t1--base.tfm)
Provides:       tex(Montserrat-Bold-tosf-sc-t1.tfm)
Provides:       tex(Montserrat-Bold-tosf-sc-t1.vf)
Provides:       tex(Montserrat-Bold-tosf-t1--base.tfm)
Provides:       tex(Montserrat-Bold-tosf-t1.tfm)
Provides:       tex(Montserrat-Bold-tosf-t1.vf)
Provides:       tex(Montserrat-Bold-tosf-ts1--base.tfm)
Provides:       tex(Montserrat-Bold-tosf-ts1.tfm)
Provides:       tex(Montserrat-Bold-tosf-ts1.vf)
Provides:       tex(Montserrat-BoldItalic-dnom-ly1--base.tfm)
Provides:       tex(Montserrat-BoldItalic-dnom-ly1.tfm)
Provides:       tex(Montserrat-BoldItalic-dnom-ly1.vf)
Provides:       tex(Montserrat-BoldItalic-dnom-ot1.tfm)
Provides:       tex(Montserrat-BoldItalic-dnom-t1--base.tfm)
Provides:       tex(Montserrat-BoldItalic-dnom-t1.tfm)
Provides:       tex(Montserrat-BoldItalic-dnom-t1.vf)
Provides:       tex(Montserrat-BoldItalic-inf-ly1--base.tfm)
Provides:       tex(Montserrat-BoldItalic-inf-ly1.tfm)
Provides:       tex(Montserrat-BoldItalic-inf-ly1.vf)
Provides:       tex(Montserrat-BoldItalic-inf-ot1.tfm)
Provides:       tex(Montserrat-BoldItalic-inf-t1--base.tfm)
Provides:       tex(Montserrat-BoldItalic-inf-t1.tfm)
Provides:       tex(Montserrat-BoldItalic-inf-t1.vf)
Provides:       tex(Montserrat-BoldItalic-lf-ly1--base.tfm)
Provides:       tex(Montserrat-BoldItalic-lf-ly1.tfm)
Provides:       tex(Montserrat-BoldItalic-lf-ly1.vf)
Provides:       tex(Montserrat-BoldItalic-lf-ot1.tfm)
Provides:       tex(Montserrat-BoldItalic-lf-sc-ly1--base.tfm)
Provides:       tex(Montserrat-BoldItalic-lf-sc-ly1.tfm)
Provides:       tex(Montserrat-BoldItalic-lf-sc-ly1.vf)
Provides:       tex(Montserrat-BoldItalic-lf-sc-ot1--base.tfm)
Provides:       tex(Montserrat-BoldItalic-lf-sc-ot1.tfm)
Provides:       tex(Montserrat-BoldItalic-lf-sc-ot1.vf)
Provides:       tex(Montserrat-BoldItalic-lf-sc-t1--base.tfm)
Provides:       tex(Montserrat-BoldItalic-lf-sc-t1.tfm)
Provides:       tex(Montserrat-BoldItalic-lf-sc-t1.vf)
Provides:       tex(Montserrat-BoldItalic-lf-t1--base.tfm)
Provides:       tex(Montserrat-BoldItalic-lf-t1.tfm)
Provides:       tex(Montserrat-BoldItalic-lf-t1.vf)
Provides:       tex(Montserrat-BoldItalic-lf-ts1--base.tfm)
Provides:       tex(Montserrat-BoldItalic-lf-ts1.tfm)
Provides:       tex(Montserrat-BoldItalic-lf-ts1.vf)
Provides:       tex(Montserrat-BoldItalic-numr-ly1--base.tfm)
Provides:       tex(Montserrat-BoldItalic-numr-ly1.tfm)
Provides:       tex(Montserrat-BoldItalic-numr-ly1.vf)
Provides:       tex(Montserrat-BoldItalic-numr-ot1.tfm)
Provides:       tex(Montserrat-BoldItalic-numr-t1--base.tfm)
Provides:       tex(Montserrat-BoldItalic-numr-t1.tfm)
Provides:       tex(Montserrat-BoldItalic-numr-t1.vf)
Provides:       tex(Montserrat-BoldItalic-osf-ly1--base.tfm)
Provides:       tex(Montserrat-BoldItalic-osf-ly1.tfm)
Provides:       tex(Montserrat-BoldItalic-osf-ly1.vf)
Provides:       tex(Montserrat-BoldItalic-osf-ot1.tfm)
Provides:       tex(Montserrat-BoldItalic-osf-sc-ly1--base.tfm)
Provides:       tex(Montserrat-BoldItalic-osf-sc-ly1.tfm)
Provides:       tex(Montserrat-BoldItalic-osf-sc-ly1.vf)
Provides:       tex(Montserrat-BoldItalic-osf-sc-ot1--base.tfm)
Provides:       tex(Montserrat-BoldItalic-osf-sc-ot1.tfm)
Provides:       tex(Montserrat-BoldItalic-osf-sc-ot1.vf)
Provides:       tex(Montserrat-BoldItalic-osf-sc-t1--base.tfm)
Provides:       tex(Montserrat-BoldItalic-osf-sc-t1.tfm)
Provides:       tex(Montserrat-BoldItalic-osf-sc-t1.vf)
Provides:       tex(Montserrat-BoldItalic-osf-t1--base.tfm)
Provides:       tex(Montserrat-BoldItalic-osf-t1.tfm)
Provides:       tex(Montserrat-BoldItalic-osf-t1.vf)
Provides:       tex(Montserrat-BoldItalic-osf-ts1--base.tfm)
Provides:       tex(Montserrat-BoldItalic-osf-ts1.tfm)
Provides:       tex(Montserrat-BoldItalic-osf-ts1.vf)
Provides:       tex(Montserrat-BoldItalic-sup-ly1--base.tfm)
Provides:       tex(Montserrat-BoldItalic-sup-ly1.tfm)
Provides:       tex(Montserrat-BoldItalic-sup-ly1.vf)
Provides:       tex(Montserrat-BoldItalic-sup-ot1.tfm)
Provides:       tex(Montserrat-BoldItalic-sup-t1--base.tfm)
Provides:       tex(Montserrat-BoldItalic-sup-t1.tfm)
Provides:       tex(Montserrat-BoldItalic-sup-t1.vf)
Provides:       tex(Montserrat-BoldItalic-tlf-ly1--base.tfm)
Provides:       tex(Montserrat-BoldItalic-tlf-ly1.tfm)
Provides:       tex(Montserrat-BoldItalic-tlf-ly1.vf)
Provides:       tex(Montserrat-BoldItalic-tlf-ot1.tfm)
Provides:       tex(Montserrat-BoldItalic-tlf-sc-ly1--base.tfm)
Provides:       tex(Montserrat-BoldItalic-tlf-sc-ly1.tfm)
Provides:       tex(Montserrat-BoldItalic-tlf-sc-ly1.vf)
Provides:       tex(Montserrat-BoldItalic-tlf-sc-ot1--base.tfm)
Provides:       tex(Montserrat-BoldItalic-tlf-sc-ot1.tfm)
Provides:       tex(Montserrat-BoldItalic-tlf-sc-ot1.vf)
Provides:       tex(Montserrat-BoldItalic-tlf-sc-t1--base.tfm)
Provides:       tex(Montserrat-BoldItalic-tlf-sc-t1.tfm)
Provides:       tex(Montserrat-BoldItalic-tlf-sc-t1.vf)
Provides:       tex(Montserrat-BoldItalic-tlf-t1--base.tfm)
Provides:       tex(Montserrat-BoldItalic-tlf-t1.tfm)
Provides:       tex(Montserrat-BoldItalic-tlf-t1.vf)
Provides:       tex(Montserrat-BoldItalic-tlf-ts1--base.tfm)
Provides:       tex(Montserrat-BoldItalic-tlf-ts1.tfm)
Provides:       tex(Montserrat-BoldItalic-tlf-ts1.vf)
Provides:       tex(Montserrat-BoldItalic-tosf-ly1--base.tfm)
Provides:       tex(Montserrat-BoldItalic-tosf-ly1.tfm)
Provides:       tex(Montserrat-BoldItalic-tosf-ly1.vf)
Provides:       tex(Montserrat-BoldItalic-tosf-ot1.tfm)
Provides:       tex(Montserrat-BoldItalic-tosf-sc-ly1--base.tfm)
Provides:       tex(Montserrat-BoldItalic-tosf-sc-ly1.tfm)
Provides:       tex(Montserrat-BoldItalic-tosf-sc-ly1.vf)
Provides:       tex(Montserrat-BoldItalic-tosf-sc-ot1--base.tfm)
Provides:       tex(Montserrat-BoldItalic-tosf-sc-ot1.tfm)
Provides:       tex(Montserrat-BoldItalic-tosf-sc-ot1.vf)
Provides:       tex(Montserrat-BoldItalic-tosf-sc-t1--base.tfm)
Provides:       tex(Montserrat-BoldItalic-tosf-sc-t1.tfm)
Provides:       tex(Montserrat-BoldItalic-tosf-sc-t1.vf)
Provides:       tex(Montserrat-BoldItalic-tosf-t1--base.tfm)
Provides:       tex(Montserrat-BoldItalic-tosf-t1.tfm)
Provides:       tex(Montserrat-BoldItalic-tosf-t1.vf)
Provides:       tex(Montserrat-BoldItalic-tosf-ts1--base.tfm)
Provides:       tex(Montserrat-BoldItalic-tosf-ts1.tfm)
Provides:       tex(Montserrat-BoldItalic-tosf-ts1.vf)
Provides:       tex(Montserrat-ExtraBold-dnom-ly1--base.tfm)
Provides:       tex(Montserrat-ExtraBold-dnom-ly1.tfm)
Provides:       tex(Montserrat-ExtraBold-dnom-ly1.vf)
Provides:       tex(Montserrat-ExtraBold-dnom-ot1.tfm)
Provides:       tex(Montserrat-ExtraBold-dnom-t1--base.tfm)
Provides:       tex(Montserrat-ExtraBold-dnom-t1.tfm)
Provides:       tex(Montserrat-ExtraBold-dnom-t1.vf)
Provides:       tex(Montserrat-ExtraBold-inf-ly1--base.tfm)
Provides:       tex(Montserrat-ExtraBold-inf-ly1.tfm)
Provides:       tex(Montserrat-ExtraBold-inf-ly1.vf)
Provides:       tex(Montserrat-ExtraBold-inf-ot1.tfm)
Provides:       tex(Montserrat-ExtraBold-inf-t1--base.tfm)
Provides:       tex(Montserrat-ExtraBold-inf-t1.tfm)
Provides:       tex(Montserrat-ExtraBold-inf-t1.vf)
Provides:       tex(Montserrat-ExtraBold-lf-ly1--base.tfm)
Provides:       tex(Montserrat-ExtraBold-lf-ly1.tfm)
Provides:       tex(Montserrat-ExtraBold-lf-ly1.vf)
Provides:       tex(Montserrat-ExtraBold-lf-ot1.tfm)
Provides:       tex(Montserrat-ExtraBold-lf-sc-ly1--base.tfm)
Provides:       tex(Montserrat-ExtraBold-lf-sc-ly1.tfm)
Provides:       tex(Montserrat-ExtraBold-lf-sc-ly1.vf)
Provides:       tex(Montserrat-ExtraBold-lf-sc-ot1--base.tfm)
Provides:       tex(Montserrat-ExtraBold-lf-sc-ot1.tfm)
Provides:       tex(Montserrat-ExtraBold-lf-sc-ot1.vf)
Provides:       tex(Montserrat-ExtraBold-lf-sc-t1--base.tfm)
Provides:       tex(Montserrat-ExtraBold-lf-sc-t1.tfm)
Provides:       tex(Montserrat-ExtraBold-lf-sc-t1.vf)
Provides:       tex(Montserrat-ExtraBold-lf-t1--base.tfm)
Provides:       tex(Montserrat-ExtraBold-lf-t1.tfm)
Provides:       tex(Montserrat-ExtraBold-lf-t1.vf)
Provides:       tex(Montserrat-ExtraBold-lf-ts1--base.tfm)
Provides:       tex(Montserrat-ExtraBold-lf-ts1.tfm)
Provides:       tex(Montserrat-ExtraBold-lf-ts1.vf)
Provides:       tex(Montserrat-ExtraBold-numr-ly1--base.tfm)
Provides:       tex(Montserrat-ExtraBold-numr-ly1.tfm)
Provides:       tex(Montserrat-ExtraBold-numr-ly1.vf)
Provides:       tex(Montserrat-ExtraBold-numr-ot1.tfm)
Provides:       tex(Montserrat-ExtraBold-numr-t1--base.tfm)
Provides:       tex(Montserrat-ExtraBold-numr-t1.tfm)
Provides:       tex(Montserrat-ExtraBold-numr-t1.vf)
Provides:       tex(Montserrat-ExtraBold-osf-ly1--base.tfm)
Provides:       tex(Montserrat-ExtraBold-osf-ly1.tfm)
Provides:       tex(Montserrat-ExtraBold-osf-ly1.vf)
Provides:       tex(Montserrat-ExtraBold-osf-ot1.tfm)
Provides:       tex(Montserrat-ExtraBold-osf-sc-ly1--base.tfm)
Provides:       tex(Montserrat-ExtraBold-osf-sc-ly1.tfm)
Provides:       tex(Montserrat-ExtraBold-osf-sc-ly1.vf)
Provides:       tex(Montserrat-ExtraBold-osf-sc-ot1--base.tfm)
Provides:       tex(Montserrat-ExtraBold-osf-sc-ot1.tfm)
Provides:       tex(Montserrat-ExtraBold-osf-sc-ot1.vf)
Provides:       tex(Montserrat-ExtraBold-osf-sc-t1--base.tfm)
Provides:       tex(Montserrat-ExtraBold-osf-sc-t1.tfm)
Provides:       tex(Montserrat-ExtraBold-osf-sc-t1.vf)
Provides:       tex(Montserrat-ExtraBold-osf-t1--base.tfm)
Provides:       tex(Montserrat-ExtraBold-osf-t1.tfm)
Provides:       tex(Montserrat-ExtraBold-osf-t1.vf)
Provides:       tex(Montserrat-ExtraBold-osf-ts1--base.tfm)
Provides:       tex(Montserrat-ExtraBold-osf-ts1.tfm)
Provides:       tex(Montserrat-ExtraBold-osf-ts1.vf)
Provides:       tex(Montserrat-ExtraBold-sup-ly1--base.tfm)
Provides:       tex(Montserrat-ExtraBold-sup-ly1.tfm)
Provides:       tex(Montserrat-ExtraBold-sup-ly1.vf)
Provides:       tex(Montserrat-ExtraBold-sup-ot1.tfm)
Provides:       tex(Montserrat-ExtraBold-sup-t1--base.tfm)
Provides:       tex(Montserrat-ExtraBold-sup-t1.tfm)
Provides:       tex(Montserrat-ExtraBold-sup-t1.vf)
Provides:       tex(Montserrat-ExtraBold-tlf-ly1--base.tfm)
Provides:       tex(Montserrat-ExtraBold-tlf-ly1.tfm)
Provides:       tex(Montserrat-ExtraBold-tlf-ly1.vf)
Provides:       tex(Montserrat-ExtraBold-tlf-ot1.tfm)
Provides:       tex(Montserrat-ExtraBold-tlf-sc-ly1--base.tfm)
Provides:       tex(Montserrat-ExtraBold-tlf-sc-ly1.tfm)
Provides:       tex(Montserrat-ExtraBold-tlf-sc-ly1.vf)
Provides:       tex(Montserrat-ExtraBold-tlf-sc-ot1--base.tfm)
Provides:       tex(Montserrat-ExtraBold-tlf-sc-ot1.tfm)
Provides:       tex(Montserrat-ExtraBold-tlf-sc-ot1.vf)
Provides:       tex(Montserrat-ExtraBold-tlf-sc-t1--base.tfm)
Provides:       tex(Montserrat-ExtraBold-tlf-sc-t1.tfm)
Provides:       tex(Montserrat-ExtraBold-tlf-sc-t1.vf)
Provides:       tex(Montserrat-ExtraBold-tlf-t1--base.tfm)
Provides:       tex(Montserrat-ExtraBold-tlf-t1.tfm)
Provides:       tex(Montserrat-ExtraBold-tlf-t1.vf)
Provides:       tex(Montserrat-ExtraBold-tlf-ts1--base.tfm)
Provides:       tex(Montserrat-ExtraBold-tlf-ts1.tfm)
Provides:       tex(Montserrat-ExtraBold-tlf-ts1.vf)
Provides:       tex(Montserrat-ExtraBold-tosf-ly1--base.tfm)
Provides:       tex(Montserrat-ExtraBold-tosf-ly1.tfm)
Provides:       tex(Montserrat-ExtraBold-tosf-ly1.vf)
Provides:       tex(Montserrat-ExtraBold-tosf-ot1.tfm)
Provides:       tex(Montserrat-ExtraBold-tosf-sc-ly1--base.tfm)
Provides:       tex(Montserrat-ExtraBold-tosf-sc-ly1.tfm)
Provides:       tex(Montserrat-ExtraBold-tosf-sc-ly1.vf)
Provides:       tex(Montserrat-ExtraBold-tosf-sc-ot1--base.tfm)
Provides:       tex(Montserrat-ExtraBold-tosf-sc-ot1.tfm)
Provides:       tex(Montserrat-ExtraBold-tosf-sc-ot1.vf)
Provides:       tex(Montserrat-ExtraBold-tosf-sc-t1--base.tfm)
Provides:       tex(Montserrat-ExtraBold-tosf-sc-t1.tfm)
Provides:       tex(Montserrat-ExtraBold-tosf-sc-t1.vf)
Provides:       tex(Montserrat-ExtraBold-tosf-t1--base.tfm)
Provides:       tex(Montserrat-ExtraBold-tosf-t1.tfm)
Provides:       tex(Montserrat-ExtraBold-tosf-t1.vf)
Provides:       tex(Montserrat-ExtraBold-tosf-ts1--base.tfm)
Provides:       tex(Montserrat-ExtraBold-tosf-ts1.tfm)
Provides:       tex(Montserrat-ExtraBold-tosf-ts1.vf)
Provides:       tex(Montserrat-ExtraBoldItalic-dnom-ly1--base.tfm)
Provides:       tex(Montserrat-ExtraBoldItalic-dnom-ly1.tfm)
Provides:       tex(Montserrat-ExtraBoldItalic-dnom-ly1.vf)
Provides:       tex(Montserrat-ExtraBoldItalic-dnom-ot1.tfm)
Provides:       tex(Montserrat-ExtraBoldItalic-dnom-t1--base.tfm)
Provides:       tex(Montserrat-ExtraBoldItalic-dnom-t1.tfm)
Provides:       tex(Montserrat-ExtraBoldItalic-dnom-t1.vf)
Provides:       tex(Montserrat-ExtraBoldItalic-inf-ly1--base.tfm)
Provides:       tex(Montserrat-ExtraBoldItalic-inf-ly1.tfm)
Provides:       tex(Montserrat-ExtraBoldItalic-inf-ly1.vf)
Provides:       tex(Montserrat-ExtraBoldItalic-inf-ot1.tfm)
Provides:       tex(Montserrat-ExtraBoldItalic-inf-t1--base.tfm)
Provides:       tex(Montserrat-ExtraBoldItalic-inf-t1.tfm)
Provides:       tex(Montserrat-ExtraBoldItalic-inf-t1.vf)
Provides:       tex(Montserrat-ExtraBoldItalic-lf-ly1--base.tfm)
Provides:       tex(Montserrat-ExtraBoldItalic-lf-ly1.tfm)
Provides:       tex(Montserrat-ExtraBoldItalic-lf-ly1.vf)
Provides:       tex(Montserrat-ExtraBoldItalic-lf-ot1.tfm)
Provides:       tex(Montserrat-ExtraBoldItalic-lf-sc-ly1--base.tfm)
Provides:       tex(Montserrat-ExtraBoldItalic-lf-sc-ly1.tfm)
Provides:       tex(Montserrat-ExtraBoldItalic-lf-sc-ly1.vf)
Provides:       tex(Montserrat-ExtraBoldItalic-lf-sc-ot1--base.tfm)
Provides:       tex(Montserrat-ExtraBoldItalic-lf-sc-ot1.tfm)
Provides:       tex(Montserrat-ExtraBoldItalic-lf-sc-ot1.vf)
Provides:       tex(Montserrat-ExtraBoldItalic-lf-sc-t1--base.tfm)
Provides:       tex(Montserrat-ExtraBoldItalic-lf-sc-t1.tfm)
Provides:       tex(Montserrat-ExtraBoldItalic-lf-sc-t1.vf)
Provides:       tex(Montserrat-ExtraBoldItalic-lf-t1--base.tfm)
Provides:       tex(Montserrat-ExtraBoldItalic-lf-t1.tfm)
Provides:       tex(Montserrat-ExtraBoldItalic-lf-t1.vf)
Provides:       tex(Montserrat-ExtraBoldItalic-lf-ts1--base.tfm)
Provides:       tex(Montserrat-ExtraBoldItalic-lf-ts1.tfm)
Provides:       tex(Montserrat-ExtraBoldItalic-lf-ts1.vf)
Provides:       tex(Montserrat-ExtraBoldItalic-numr-ly1--base.tfm)
Provides:       tex(Montserrat-ExtraBoldItalic-numr-ly1.tfm)
Provides:       tex(Montserrat-ExtraBoldItalic-numr-ly1.vf)
Provides:       tex(Montserrat-ExtraBoldItalic-numr-ot1.tfm)
Provides:       tex(Montserrat-ExtraBoldItalic-numr-t1--base.tfm)
Provides:       tex(Montserrat-ExtraBoldItalic-numr-t1.tfm)
Provides:       tex(Montserrat-ExtraBoldItalic-numr-t1.vf)
Provides:       tex(Montserrat-ExtraBoldItalic-osf-ly1--base.tfm)
Provides:       tex(Montserrat-ExtraBoldItalic-osf-ly1.tfm)
Provides:       tex(Montserrat-ExtraBoldItalic-osf-ly1.vf)
Provides:       tex(Montserrat-ExtraBoldItalic-osf-ot1.tfm)
Provides:       tex(Montserrat-ExtraBoldItalic-osf-sc-ly1--base.tfm)
Provides:       tex(Montserrat-ExtraBoldItalic-osf-sc-ly1.tfm)
Provides:       tex(Montserrat-ExtraBoldItalic-osf-sc-ly1.vf)
Provides:       tex(Montserrat-ExtraBoldItalic-osf-sc-ot1--base.tfm)
Provides:       tex(Montserrat-ExtraBoldItalic-osf-sc-ot1.tfm)
Provides:       tex(Montserrat-ExtraBoldItalic-osf-sc-ot1.vf)
Provides:       tex(Montserrat-ExtraBoldItalic-osf-sc-t1--base.tfm)
Provides:       tex(Montserrat-ExtraBoldItalic-osf-sc-t1.tfm)
Provides:       tex(Montserrat-ExtraBoldItalic-osf-sc-t1.vf)
Provides:       tex(Montserrat-ExtraBoldItalic-osf-t1--base.tfm)
Provides:       tex(Montserrat-ExtraBoldItalic-osf-t1.tfm)
Provides:       tex(Montserrat-ExtraBoldItalic-osf-t1.vf)
Provides:       tex(Montserrat-ExtraBoldItalic-osf-ts1--base.tfm)
Provides:       tex(Montserrat-ExtraBoldItalic-osf-ts1.tfm)
Provides:       tex(Montserrat-ExtraBoldItalic-osf-ts1.vf)
Provides:       tex(Montserrat-ExtraBoldItalic-sup-ly1--base.tfm)
Provides:       tex(Montserrat-ExtraBoldItalic-sup-ly1.tfm)
Provides:       tex(Montserrat-ExtraBoldItalic-sup-ly1.vf)
Provides:       tex(Montserrat-ExtraBoldItalic-sup-ot1.tfm)
Provides:       tex(Montserrat-ExtraBoldItalic-sup-t1--base.tfm)
Provides:       tex(Montserrat-ExtraBoldItalic-sup-t1.tfm)
Provides:       tex(Montserrat-ExtraBoldItalic-sup-t1.vf)
Provides:       tex(Montserrat-ExtraBoldItalic-tlf-ly1--base.tfm)
Provides:       tex(Montserrat-ExtraBoldItalic-tlf-ly1.tfm)
Provides:       tex(Montserrat-ExtraBoldItalic-tlf-ly1.vf)
Provides:       tex(Montserrat-ExtraBoldItalic-tlf-ot1.tfm)
Provides:       tex(Montserrat-ExtraBoldItalic-tlf-sc-ly1--base.tfm)
Provides:       tex(Montserrat-ExtraBoldItalic-tlf-sc-ly1.tfm)
Provides:       tex(Montserrat-ExtraBoldItalic-tlf-sc-ly1.vf)
Provides:       tex(Montserrat-ExtraBoldItalic-tlf-sc-ot1--base.tfm)
Provides:       tex(Montserrat-ExtraBoldItalic-tlf-sc-ot1.tfm)
Provides:       tex(Montserrat-ExtraBoldItalic-tlf-sc-ot1.vf)
Provides:       tex(Montserrat-ExtraBoldItalic-tlf-sc-t1--base.tfm)
Provides:       tex(Montserrat-ExtraBoldItalic-tlf-sc-t1.tfm)
Provides:       tex(Montserrat-ExtraBoldItalic-tlf-sc-t1.vf)
Provides:       tex(Montserrat-ExtraBoldItalic-tlf-t1--base.tfm)
Provides:       tex(Montserrat-ExtraBoldItalic-tlf-t1.tfm)
Provides:       tex(Montserrat-ExtraBoldItalic-tlf-t1.vf)
Provides:       tex(Montserrat-ExtraBoldItalic-tlf-ts1--base.tfm)
Provides:       tex(Montserrat-ExtraBoldItalic-tlf-ts1.tfm)
Provides:       tex(Montserrat-ExtraBoldItalic-tlf-ts1.vf)
Provides:       tex(Montserrat-ExtraBoldItalic-tosf-ly1--base.tfm)
Provides:       tex(Montserrat-ExtraBoldItalic-tosf-ly1.tfm)
Provides:       tex(Montserrat-ExtraBoldItalic-tosf-ly1.vf)
Provides:       tex(Montserrat-ExtraBoldItalic-tosf-ot1.tfm)
Provides:       tex(Montserrat-ExtraBoldItalic-tosf-sc-ly1--base.tfm)
Provides:       tex(Montserrat-ExtraBoldItalic-tosf-sc-ly1.tfm)
Provides:       tex(Montserrat-ExtraBoldItalic-tosf-sc-ly1.vf)
Provides:       tex(Montserrat-ExtraBoldItalic-tosf-sc-ot1--base.tfm)
Provides:       tex(Montserrat-ExtraBoldItalic-tosf-sc-ot1.tfm)
Provides:       tex(Montserrat-ExtraBoldItalic-tosf-sc-ot1.vf)
Provides:       tex(Montserrat-ExtraBoldItalic-tosf-sc-t1--base.tfm)
Provides:       tex(Montserrat-ExtraBoldItalic-tosf-sc-t1.tfm)
Provides:       tex(Montserrat-ExtraBoldItalic-tosf-sc-t1.vf)
Provides:       tex(Montserrat-ExtraBoldItalic-tosf-t1--base.tfm)
Provides:       tex(Montserrat-ExtraBoldItalic-tosf-t1.tfm)
Provides:       tex(Montserrat-ExtraBoldItalic-tosf-t1.vf)
Provides:       tex(Montserrat-ExtraBoldItalic-tosf-ts1--base.tfm)
Provides:       tex(Montserrat-ExtraBoldItalic-tosf-ts1.tfm)
Provides:       tex(Montserrat-ExtraBoldItalic-tosf-ts1.vf)
Provides:       tex(Montserrat-ExtraLight-dnom-ly1--base.tfm)
Provides:       tex(Montserrat-ExtraLight-dnom-ly1.tfm)
Provides:       tex(Montserrat-ExtraLight-dnom-ly1.vf)
Provides:       tex(Montserrat-ExtraLight-dnom-ot1.tfm)
Provides:       tex(Montserrat-ExtraLight-dnom-t1--base.tfm)
Provides:       tex(Montserrat-ExtraLight-dnom-t1.tfm)
Provides:       tex(Montserrat-ExtraLight-dnom-t1.vf)
Provides:       tex(Montserrat-ExtraLight-inf-ly1--base.tfm)
Provides:       tex(Montserrat-ExtraLight-inf-ly1.tfm)
Provides:       tex(Montserrat-ExtraLight-inf-ly1.vf)
Provides:       tex(Montserrat-ExtraLight-inf-ot1.tfm)
Provides:       tex(Montserrat-ExtraLight-inf-t1--base.tfm)
Provides:       tex(Montserrat-ExtraLight-inf-t1.tfm)
Provides:       tex(Montserrat-ExtraLight-inf-t1.vf)
Provides:       tex(Montserrat-ExtraLight-lf-ly1--base.tfm)
Provides:       tex(Montserrat-ExtraLight-lf-ly1.tfm)
Provides:       tex(Montserrat-ExtraLight-lf-ly1.vf)
Provides:       tex(Montserrat-ExtraLight-lf-ot1.tfm)
Provides:       tex(Montserrat-ExtraLight-lf-sc-ly1--base.tfm)
Provides:       tex(Montserrat-ExtraLight-lf-sc-ly1.tfm)
Provides:       tex(Montserrat-ExtraLight-lf-sc-ly1.vf)
Provides:       tex(Montserrat-ExtraLight-lf-sc-ot1--base.tfm)
Provides:       tex(Montserrat-ExtraLight-lf-sc-ot1.tfm)
Provides:       tex(Montserrat-ExtraLight-lf-sc-ot1.vf)
Provides:       tex(Montserrat-ExtraLight-lf-sc-t1--base.tfm)
Provides:       tex(Montserrat-ExtraLight-lf-sc-t1.tfm)
Provides:       tex(Montserrat-ExtraLight-lf-sc-t1.vf)
Provides:       tex(Montserrat-ExtraLight-lf-t1--base.tfm)
Provides:       tex(Montserrat-ExtraLight-lf-t1.tfm)
Provides:       tex(Montserrat-ExtraLight-lf-t1.vf)
Provides:       tex(Montserrat-ExtraLight-lf-ts1--base.tfm)
Provides:       tex(Montserrat-ExtraLight-lf-ts1.tfm)
Provides:       tex(Montserrat-ExtraLight-lf-ts1.vf)
Provides:       tex(Montserrat-ExtraLight-numr-ly1--base.tfm)
Provides:       tex(Montserrat-ExtraLight-numr-ly1.tfm)
Provides:       tex(Montserrat-ExtraLight-numr-ly1.vf)
Provides:       tex(Montserrat-ExtraLight-numr-ot1.tfm)
Provides:       tex(Montserrat-ExtraLight-numr-t1--base.tfm)
Provides:       tex(Montserrat-ExtraLight-numr-t1.tfm)
Provides:       tex(Montserrat-ExtraLight-numr-t1.vf)
Provides:       tex(Montserrat-ExtraLight-osf-ly1--base.tfm)
Provides:       tex(Montserrat-ExtraLight-osf-ly1.tfm)
Provides:       tex(Montserrat-ExtraLight-osf-ly1.vf)
Provides:       tex(Montserrat-ExtraLight-osf-ot1.tfm)
Provides:       tex(Montserrat-ExtraLight-osf-sc-ly1--base.tfm)
Provides:       tex(Montserrat-ExtraLight-osf-sc-ly1.tfm)
Provides:       tex(Montserrat-ExtraLight-osf-sc-ly1.vf)
Provides:       tex(Montserrat-ExtraLight-osf-sc-ot1--base.tfm)
Provides:       tex(Montserrat-ExtraLight-osf-sc-ot1.tfm)
Provides:       tex(Montserrat-ExtraLight-osf-sc-ot1.vf)
Provides:       tex(Montserrat-ExtraLight-osf-sc-t1--base.tfm)
Provides:       tex(Montserrat-ExtraLight-osf-sc-t1.tfm)
Provides:       tex(Montserrat-ExtraLight-osf-sc-t1.vf)
Provides:       tex(Montserrat-ExtraLight-osf-t1--base.tfm)
Provides:       tex(Montserrat-ExtraLight-osf-t1.tfm)
Provides:       tex(Montserrat-ExtraLight-osf-t1.vf)
Provides:       tex(Montserrat-ExtraLight-osf-ts1--base.tfm)
Provides:       tex(Montserrat-ExtraLight-osf-ts1.tfm)
Provides:       tex(Montserrat-ExtraLight-osf-ts1.vf)
Provides:       tex(Montserrat-ExtraLight-sup-ly1--base.tfm)
Provides:       tex(Montserrat-ExtraLight-sup-ly1.tfm)
Provides:       tex(Montserrat-ExtraLight-sup-ly1.vf)
Provides:       tex(Montserrat-ExtraLight-sup-ot1.tfm)
Provides:       tex(Montserrat-ExtraLight-sup-t1--base.tfm)
Provides:       tex(Montserrat-ExtraLight-sup-t1.tfm)
Provides:       tex(Montserrat-ExtraLight-sup-t1.vf)
Provides:       tex(Montserrat-ExtraLight-tlf-ly1--base.tfm)
Provides:       tex(Montserrat-ExtraLight-tlf-ly1.tfm)
Provides:       tex(Montserrat-ExtraLight-tlf-ly1.vf)
Provides:       tex(Montserrat-ExtraLight-tlf-ot1.tfm)
Provides:       tex(Montserrat-ExtraLight-tlf-sc-ly1--base.tfm)
Provides:       tex(Montserrat-ExtraLight-tlf-sc-ly1.tfm)
Provides:       tex(Montserrat-ExtraLight-tlf-sc-ly1.vf)
Provides:       tex(Montserrat-ExtraLight-tlf-sc-ot1--base.tfm)
Provides:       tex(Montserrat-ExtraLight-tlf-sc-ot1.tfm)
Provides:       tex(Montserrat-ExtraLight-tlf-sc-ot1.vf)
Provides:       tex(Montserrat-ExtraLight-tlf-sc-t1--base.tfm)
Provides:       tex(Montserrat-ExtraLight-tlf-sc-t1.tfm)
Provides:       tex(Montserrat-ExtraLight-tlf-sc-t1.vf)
Provides:       tex(Montserrat-ExtraLight-tlf-t1--base.tfm)
Provides:       tex(Montserrat-ExtraLight-tlf-t1.tfm)
Provides:       tex(Montserrat-ExtraLight-tlf-t1.vf)
Provides:       tex(Montserrat-ExtraLight-tlf-ts1--base.tfm)
Provides:       tex(Montserrat-ExtraLight-tlf-ts1.tfm)
Provides:       tex(Montserrat-ExtraLight-tlf-ts1.vf)
Provides:       tex(Montserrat-ExtraLight-tosf-ly1--base.tfm)
Provides:       tex(Montserrat-ExtraLight-tosf-ly1.tfm)
Provides:       tex(Montserrat-ExtraLight-tosf-ly1.vf)
Provides:       tex(Montserrat-ExtraLight-tosf-ot1.tfm)
Provides:       tex(Montserrat-ExtraLight-tosf-sc-ly1--base.tfm)
Provides:       tex(Montserrat-ExtraLight-tosf-sc-ly1.tfm)
Provides:       tex(Montserrat-ExtraLight-tosf-sc-ly1.vf)
Provides:       tex(Montserrat-ExtraLight-tosf-sc-ot1--base.tfm)
Provides:       tex(Montserrat-ExtraLight-tosf-sc-ot1.tfm)
Provides:       tex(Montserrat-ExtraLight-tosf-sc-ot1.vf)
Provides:       tex(Montserrat-ExtraLight-tosf-sc-t1--base.tfm)
Provides:       tex(Montserrat-ExtraLight-tosf-sc-t1.tfm)
Provides:       tex(Montserrat-ExtraLight-tosf-sc-t1.vf)
Provides:       tex(Montserrat-ExtraLight-tosf-t1--base.tfm)
Provides:       tex(Montserrat-ExtraLight-tosf-t1.tfm)
Provides:       tex(Montserrat-ExtraLight-tosf-t1.vf)
Provides:       tex(Montserrat-ExtraLight-tosf-ts1--base.tfm)
Provides:       tex(Montserrat-ExtraLight-tosf-ts1.tfm)
Provides:       tex(Montserrat-ExtraLight-tosf-ts1.vf)
Provides:       tex(Montserrat-ExtraLightItalic-dnom-ly1--base.tfm)
Provides:       tex(Montserrat-ExtraLightItalic-dnom-ly1.tfm)
Provides:       tex(Montserrat-ExtraLightItalic-dnom-ly1.vf)
Provides:       tex(Montserrat-ExtraLightItalic-dnom-ot1.tfm)
Provides:       tex(Montserrat-ExtraLightItalic-dnom-t1--base.tfm)
Provides:       tex(Montserrat-ExtraLightItalic-dnom-t1.tfm)
Provides:       tex(Montserrat-ExtraLightItalic-dnom-t1.vf)
Provides:       tex(Montserrat-ExtraLightItalic-inf-ly1--base.tfm)
Provides:       tex(Montserrat-ExtraLightItalic-inf-ly1.tfm)
Provides:       tex(Montserrat-ExtraLightItalic-inf-ly1.vf)
Provides:       tex(Montserrat-ExtraLightItalic-inf-ot1.tfm)
Provides:       tex(Montserrat-ExtraLightItalic-inf-t1--base.tfm)
Provides:       tex(Montserrat-ExtraLightItalic-inf-t1.tfm)
Provides:       tex(Montserrat-ExtraLightItalic-inf-t1.vf)
Provides:       tex(Montserrat-ExtraLightItalic-lf-ly1--base.tfm)
Provides:       tex(Montserrat-ExtraLightItalic-lf-ly1.tfm)
Provides:       tex(Montserrat-ExtraLightItalic-lf-ly1.vf)
Provides:       tex(Montserrat-ExtraLightItalic-lf-ot1.tfm)
Provides:       tex(Montserrat-ExtraLightItalic-lf-sc-ly1--base.tfm)
Provides:       tex(Montserrat-ExtraLightItalic-lf-sc-ly1.tfm)
Provides:       tex(Montserrat-ExtraLightItalic-lf-sc-ly1.vf)
Provides:       tex(Montserrat-ExtraLightItalic-lf-sc-ot1--base.tfm)
Provides:       tex(Montserrat-ExtraLightItalic-lf-sc-ot1.tfm)
Provides:       tex(Montserrat-ExtraLightItalic-lf-sc-ot1.vf)
Provides:       tex(Montserrat-ExtraLightItalic-lf-sc-t1--base.tfm)
Provides:       tex(Montserrat-ExtraLightItalic-lf-sc-t1.tfm)
Provides:       tex(Montserrat-ExtraLightItalic-lf-sc-t1.vf)
Provides:       tex(Montserrat-ExtraLightItalic-lf-t1--base.tfm)
Provides:       tex(Montserrat-ExtraLightItalic-lf-t1.tfm)
Provides:       tex(Montserrat-ExtraLightItalic-lf-t1.vf)
Provides:       tex(Montserrat-ExtraLightItalic-lf-ts1--base.tfm)
Provides:       tex(Montserrat-ExtraLightItalic-lf-ts1.tfm)
Provides:       tex(Montserrat-ExtraLightItalic-lf-ts1.vf)
Provides:       tex(Montserrat-ExtraLightItalic-numr-ly1--base.tfm)
Provides:       tex(Montserrat-ExtraLightItalic-numr-ly1.tfm)
Provides:       tex(Montserrat-ExtraLightItalic-numr-ly1.vf)
Provides:       tex(Montserrat-ExtraLightItalic-numr-ot1.tfm)
Provides:       tex(Montserrat-ExtraLightItalic-numr-t1--base.tfm)
Provides:       tex(Montserrat-ExtraLightItalic-numr-t1.tfm)
Provides:       tex(Montserrat-ExtraLightItalic-numr-t1.vf)
Provides:       tex(Montserrat-ExtraLightItalic-osf-ly1--base.tfm)
Provides:       tex(Montserrat-ExtraLightItalic-osf-ly1.tfm)
Provides:       tex(Montserrat-ExtraLightItalic-osf-ly1.vf)
Provides:       tex(Montserrat-ExtraLightItalic-osf-ot1.tfm)
Provides:       tex(Montserrat-ExtraLightItalic-osf-sc-ly1--base.tfm)
Provides:       tex(Montserrat-ExtraLightItalic-osf-sc-ly1.tfm)
Provides:       tex(Montserrat-ExtraLightItalic-osf-sc-ly1.vf)
Provides:       tex(Montserrat-ExtraLightItalic-osf-sc-ot1--base.tfm)
Provides:       tex(Montserrat-ExtraLightItalic-osf-sc-ot1.tfm)
Provides:       tex(Montserrat-ExtraLightItalic-osf-sc-ot1.vf)
Provides:       tex(Montserrat-ExtraLightItalic-osf-sc-t1--base.tfm)
Provides:       tex(Montserrat-ExtraLightItalic-osf-sc-t1.tfm)
Provides:       tex(Montserrat-ExtraLightItalic-osf-sc-t1.vf)
Provides:       tex(Montserrat-ExtraLightItalic-osf-t1--base.tfm)
Provides:       tex(Montserrat-ExtraLightItalic-osf-t1.tfm)
Provides:       tex(Montserrat-ExtraLightItalic-osf-t1.vf)
Provides:       tex(Montserrat-ExtraLightItalic-osf-ts1--base.tfm)
Provides:       tex(Montserrat-ExtraLightItalic-osf-ts1.tfm)
Provides:       tex(Montserrat-ExtraLightItalic-osf-ts1.vf)
Provides:       tex(Montserrat-ExtraLightItalic-sup-ly1--base.tfm)
Provides:       tex(Montserrat-ExtraLightItalic-sup-ly1.tfm)
Provides:       tex(Montserrat-ExtraLightItalic-sup-ly1.vf)
Provides:       tex(Montserrat-ExtraLightItalic-sup-ot1.tfm)
Provides:       tex(Montserrat-ExtraLightItalic-sup-t1--base.tfm)
Provides:       tex(Montserrat-ExtraLightItalic-sup-t1.tfm)
Provides:       tex(Montserrat-ExtraLightItalic-sup-t1.vf)
Provides:       tex(Montserrat-ExtraLightItalic-tlf-ly1--base.tfm)
Provides:       tex(Montserrat-ExtraLightItalic-tlf-ly1.tfm)
Provides:       tex(Montserrat-ExtraLightItalic-tlf-ly1.vf)
Provides:       tex(Montserrat-ExtraLightItalic-tlf-ot1.tfm)
Provides:       tex(Montserrat-ExtraLightItalic-tlf-sc-ly1--base.tfm)
Provides:       tex(Montserrat-ExtraLightItalic-tlf-sc-ly1.tfm)
Provides:       tex(Montserrat-ExtraLightItalic-tlf-sc-ly1.vf)
Provides:       tex(Montserrat-ExtraLightItalic-tlf-sc-ot1--base.tfm)
Provides:       tex(Montserrat-ExtraLightItalic-tlf-sc-ot1.tfm)
Provides:       tex(Montserrat-ExtraLightItalic-tlf-sc-ot1.vf)
Provides:       tex(Montserrat-ExtraLightItalic-tlf-sc-t1--base.tfm)
Provides:       tex(Montserrat-ExtraLightItalic-tlf-sc-t1.tfm)
Provides:       tex(Montserrat-ExtraLightItalic-tlf-sc-t1.vf)
Provides:       tex(Montserrat-ExtraLightItalic-tlf-t1--base.tfm)
Provides:       tex(Montserrat-ExtraLightItalic-tlf-t1.tfm)
Provides:       tex(Montserrat-ExtraLightItalic-tlf-t1.vf)
Provides:       tex(Montserrat-ExtraLightItalic-tlf-ts1--base.tfm)
Provides:       tex(Montserrat-ExtraLightItalic-tlf-ts1.tfm)
Provides:       tex(Montserrat-ExtraLightItalic-tlf-ts1.vf)
Provides:       tex(Montserrat-ExtraLightItalic-tosf-ly1--base.tfm)
Provides:       tex(Montserrat-ExtraLightItalic-tosf-ly1.tfm)
Provides:       tex(Montserrat-ExtraLightItalic-tosf-ly1.vf)
Provides:       tex(Montserrat-ExtraLightItalic-tosf-ot1.tfm)
Provides:       tex(Montserrat-ExtraLightItalic-tosf-sc-ly1--base.tfm)
Provides:       tex(Montserrat-ExtraLightItalic-tosf-sc-ly1.tfm)
Provides:       tex(Montserrat-ExtraLightItalic-tosf-sc-ly1.vf)
Provides:       tex(Montserrat-ExtraLightItalic-tosf-sc-ot1--base.tfm)
Provides:       tex(Montserrat-ExtraLightItalic-tosf-sc-ot1.tfm)
Provides:       tex(Montserrat-ExtraLightItalic-tosf-sc-ot1.vf)
Provides:       tex(Montserrat-ExtraLightItalic-tosf-sc-t1--base.tfm)
Provides:       tex(Montserrat-ExtraLightItalic-tosf-sc-t1.tfm)
Provides:       tex(Montserrat-ExtraLightItalic-tosf-sc-t1.vf)
Provides:       tex(Montserrat-ExtraLightItalic-tosf-t1--base.tfm)
Provides:       tex(Montserrat-ExtraLightItalic-tosf-t1.tfm)
Provides:       tex(Montserrat-ExtraLightItalic-tosf-t1.vf)
Provides:       tex(Montserrat-ExtraLightItalic-tosf-ts1--base.tfm)
Provides:       tex(Montserrat-ExtraLightItalic-tosf-ts1.tfm)
Provides:       tex(Montserrat-ExtraLightItalic-tosf-ts1.vf)
Provides:       tex(Montserrat-Italic-dnom-ly1--base.tfm)
Provides:       tex(Montserrat-Italic-dnom-ly1.tfm)
Provides:       tex(Montserrat-Italic-dnom-ly1.vf)
Provides:       tex(Montserrat-Italic-dnom-ot1.tfm)
Provides:       tex(Montserrat-Italic-dnom-t1--base.tfm)
Provides:       tex(Montserrat-Italic-dnom-t1.tfm)
Provides:       tex(Montserrat-Italic-dnom-t1.vf)
Provides:       tex(Montserrat-Italic-inf-ly1--base.tfm)
Provides:       tex(Montserrat-Italic-inf-ly1.tfm)
Provides:       tex(Montserrat-Italic-inf-ly1.vf)
Provides:       tex(Montserrat-Italic-inf-ot1.tfm)
Provides:       tex(Montserrat-Italic-inf-t1--base.tfm)
Provides:       tex(Montserrat-Italic-inf-t1.tfm)
Provides:       tex(Montserrat-Italic-inf-t1.vf)
Provides:       tex(Montserrat-Italic-lf-ly1--base.tfm)
Provides:       tex(Montserrat-Italic-lf-ly1.tfm)
Provides:       tex(Montserrat-Italic-lf-ly1.vf)
Provides:       tex(Montserrat-Italic-lf-ot1.tfm)
Provides:       tex(Montserrat-Italic-lf-sc-ly1--base.tfm)
Provides:       tex(Montserrat-Italic-lf-sc-ly1.tfm)
Provides:       tex(Montserrat-Italic-lf-sc-ly1.vf)
Provides:       tex(Montserrat-Italic-lf-sc-ot1--base.tfm)
Provides:       tex(Montserrat-Italic-lf-sc-ot1.tfm)
Provides:       tex(Montserrat-Italic-lf-sc-ot1.vf)
Provides:       tex(Montserrat-Italic-lf-sc-t1--base.tfm)
Provides:       tex(Montserrat-Italic-lf-sc-t1.tfm)
Provides:       tex(Montserrat-Italic-lf-sc-t1.vf)
Provides:       tex(Montserrat-Italic-lf-t1--base.tfm)
Provides:       tex(Montserrat-Italic-lf-t1.tfm)
Provides:       tex(Montserrat-Italic-lf-t1.vf)
Provides:       tex(Montserrat-Italic-lf-ts1--base.tfm)
Provides:       tex(Montserrat-Italic-lf-ts1.tfm)
Provides:       tex(Montserrat-Italic-lf-ts1.vf)
Provides:       tex(Montserrat-Italic-numr-ly1--base.tfm)
Provides:       tex(Montserrat-Italic-numr-ly1.tfm)
Provides:       tex(Montserrat-Italic-numr-ly1.vf)
Provides:       tex(Montserrat-Italic-numr-ot1.tfm)
Provides:       tex(Montserrat-Italic-numr-t1--base.tfm)
Provides:       tex(Montserrat-Italic-numr-t1.tfm)
Provides:       tex(Montserrat-Italic-numr-t1.vf)
Provides:       tex(Montserrat-Italic-osf-ly1--base.tfm)
Provides:       tex(Montserrat-Italic-osf-ly1.tfm)
Provides:       tex(Montserrat-Italic-osf-ly1.vf)
Provides:       tex(Montserrat-Italic-osf-ot1.tfm)
Provides:       tex(Montserrat-Italic-osf-sc-ly1--base.tfm)
Provides:       tex(Montserrat-Italic-osf-sc-ly1.tfm)
Provides:       tex(Montserrat-Italic-osf-sc-ly1.vf)
Provides:       tex(Montserrat-Italic-osf-sc-ot1--base.tfm)
Provides:       tex(Montserrat-Italic-osf-sc-ot1.tfm)
Provides:       tex(Montserrat-Italic-osf-sc-ot1.vf)
Provides:       tex(Montserrat-Italic-osf-sc-t1--base.tfm)
Provides:       tex(Montserrat-Italic-osf-sc-t1.tfm)
Provides:       tex(Montserrat-Italic-osf-sc-t1.vf)
Provides:       tex(Montserrat-Italic-osf-t1--base.tfm)
Provides:       tex(Montserrat-Italic-osf-t1.tfm)
Provides:       tex(Montserrat-Italic-osf-t1.vf)
Provides:       tex(Montserrat-Italic-osf-ts1--base.tfm)
Provides:       tex(Montserrat-Italic-osf-ts1.tfm)
Provides:       tex(Montserrat-Italic-osf-ts1.vf)
Provides:       tex(Montserrat-Italic-sup-ly1--base.tfm)
Provides:       tex(Montserrat-Italic-sup-ly1.tfm)
Provides:       tex(Montserrat-Italic-sup-ly1.vf)
Provides:       tex(Montserrat-Italic-sup-ot1.tfm)
Provides:       tex(Montserrat-Italic-sup-t1--base.tfm)
Provides:       tex(Montserrat-Italic-sup-t1.tfm)
Provides:       tex(Montserrat-Italic-sup-t1.vf)
Provides:       tex(Montserrat-Italic-tlf-ly1--base.tfm)
Provides:       tex(Montserrat-Italic-tlf-ly1.tfm)
Provides:       tex(Montserrat-Italic-tlf-ly1.vf)
Provides:       tex(Montserrat-Italic-tlf-ot1.tfm)
Provides:       tex(Montserrat-Italic-tlf-sc-ly1--base.tfm)
Provides:       tex(Montserrat-Italic-tlf-sc-ly1.tfm)
Provides:       tex(Montserrat-Italic-tlf-sc-ly1.vf)
Provides:       tex(Montserrat-Italic-tlf-sc-ot1--base.tfm)
Provides:       tex(Montserrat-Italic-tlf-sc-ot1.tfm)
Provides:       tex(Montserrat-Italic-tlf-sc-ot1.vf)
Provides:       tex(Montserrat-Italic-tlf-sc-t1--base.tfm)
Provides:       tex(Montserrat-Italic-tlf-sc-t1.tfm)
Provides:       tex(Montserrat-Italic-tlf-sc-t1.vf)
Provides:       tex(Montserrat-Italic-tlf-t1--base.tfm)
Provides:       tex(Montserrat-Italic-tlf-t1.tfm)
Provides:       tex(Montserrat-Italic-tlf-t1.vf)
Provides:       tex(Montserrat-Italic-tlf-ts1--base.tfm)
Provides:       tex(Montserrat-Italic-tlf-ts1.tfm)
Provides:       tex(Montserrat-Italic-tlf-ts1.vf)
Provides:       tex(Montserrat-Italic-tosf-ly1--base.tfm)
Provides:       tex(Montserrat-Italic-tosf-ly1.tfm)
Provides:       tex(Montserrat-Italic-tosf-ly1.vf)
Provides:       tex(Montserrat-Italic-tosf-ot1.tfm)
Provides:       tex(Montserrat-Italic-tosf-sc-ly1--base.tfm)
Provides:       tex(Montserrat-Italic-tosf-sc-ly1.tfm)
Provides:       tex(Montserrat-Italic-tosf-sc-ly1.vf)
Provides:       tex(Montserrat-Italic-tosf-sc-ot1--base.tfm)
Provides:       tex(Montserrat-Italic-tosf-sc-ot1.tfm)
Provides:       tex(Montserrat-Italic-tosf-sc-ot1.vf)
Provides:       tex(Montserrat-Italic-tosf-sc-t1--base.tfm)
Provides:       tex(Montserrat-Italic-tosf-sc-t1.tfm)
Provides:       tex(Montserrat-Italic-tosf-sc-t1.vf)
Provides:       tex(Montserrat-Italic-tosf-t1--base.tfm)
Provides:       tex(Montserrat-Italic-tosf-t1.tfm)
Provides:       tex(Montserrat-Italic-tosf-t1.vf)
Provides:       tex(Montserrat-Italic-tosf-ts1--base.tfm)
Provides:       tex(Montserrat-Italic-tosf-ts1.tfm)
Provides:       tex(Montserrat-Italic-tosf-ts1.vf)
Provides:       tex(Montserrat-Light-dnom-ly1--base.tfm)
Provides:       tex(Montserrat-Light-dnom-ly1.tfm)
Provides:       tex(Montserrat-Light-dnom-ly1.vf)
Provides:       tex(Montserrat-Light-dnom-ot1.tfm)
Provides:       tex(Montserrat-Light-dnom-t1--base.tfm)
Provides:       tex(Montserrat-Light-dnom-t1.tfm)
Provides:       tex(Montserrat-Light-dnom-t1.vf)
Provides:       tex(Montserrat-Light-inf-ly1--base.tfm)
Provides:       tex(Montserrat-Light-inf-ly1.tfm)
Provides:       tex(Montserrat-Light-inf-ly1.vf)
Provides:       tex(Montserrat-Light-inf-ot1.tfm)
Provides:       tex(Montserrat-Light-inf-t1--base.tfm)
Provides:       tex(Montserrat-Light-inf-t1.tfm)
Provides:       tex(Montserrat-Light-inf-t1.vf)
Provides:       tex(Montserrat-Light-lf-ly1--base.tfm)
Provides:       tex(Montserrat-Light-lf-ly1.tfm)
Provides:       tex(Montserrat-Light-lf-ly1.vf)
Provides:       tex(Montserrat-Light-lf-ot1.tfm)
Provides:       tex(Montserrat-Light-lf-sc-ly1--base.tfm)
Provides:       tex(Montserrat-Light-lf-sc-ly1.tfm)
Provides:       tex(Montserrat-Light-lf-sc-ly1.vf)
Provides:       tex(Montserrat-Light-lf-sc-ot1--base.tfm)
Provides:       tex(Montserrat-Light-lf-sc-ot1.tfm)
Provides:       tex(Montserrat-Light-lf-sc-ot1.vf)
Provides:       tex(Montserrat-Light-lf-sc-t1--base.tfm)
Provides:       tex(Montserrat-Light-lf-sc-t1.tfm)
Provides:       tex(Montserrat-Light-lf-sc-t1.vf)
Provides:       tex(Montserrat-Light-lf-t1--base.tfm)
Provides:       tex(Montserrat-Light-lf-t1.tfm)
Provides:       tex(Montserrat-Light-lf-t1.vf)
Provides:       tex(Montserrat-Light-lf-ts1--base.tfm)
Provides:       tex(Montserrat-Light-lf-ts1.tfm)
Provides:       tex(Montserrat-Light-lf-ts1.vf)
Provides:       tex(Montserrat-Light-numr-ly1--base.tfm)
Provides:       tex(Montserrat-Light-numr-ly1.tfm)
Provides:       tex(Montserrat-Light-numr-ly1.vf)
Provides:       tex(Montserrat-Light-numr-ot1.tfm)
Provides:       tex(Montserrat-Light-numr-t1--base.tfm)
Provides:       tex(Montserrat-Light-numr-t1.tfm)
Provides:       tex(Montserrat-Light-numr-t1.vf)
Provides:       tex(Montserrat-Light-osf-ly1--base.tfm)
Provides:       tex(Montserrat-Light-osf-ly1.tfm)
Provides:       tex(Montserrat-Light-osf-ly1.vf)
Provides:       tex(Montserrat-Light-osf-ot1.tfm)
Provides:       tex(Montserrat-Light-osf-sc-ly1--base.tfm)
Provides:       tex(Montserrat-Light-osf-sc-ly1.tfm)
Provides:       tex(Montserrat-Light-osf-sc-ly1.vf)
Provides:       tex(Montserrat-Light-osf-sc-ot1--base.tfm)
Provides:       tex(Montserrat-Light-osf-sc-ot1.tfm)
Provides:       tex(Montserrat-Light-osf-sc-ot1.vf)
Provides:       tex(Montserrat-Light-osf-sc-t1--base.tfm)
Provides:       tex(Montserrat-Light-osf-sc-t1.tfm)
Provides:       tex(Montserrat-Light-osf-sc-t1.vf)
Provides:       tex(Montserrat-Light-osf-t1--base.tfm)
Provides:       tex(Montserrat-Light-osf-t1.tfm)
Provides:       tex(Montserrat-Light-osf-t1.vf)
Provides:       tex(Montserrat-Light-osf-ts1--base.tfm)
Provides:       tex(Montserrat-Light-osf-ts1.tfm)
Provides:       tex(Montserrat-Light-osf-ts1.vf)
Provides:       tex(Montserrat-Light-sup-ly1--base.tfm)
Provides:       tex(Montserrat-Light-sup-ly1.tfm)
Provides:       tex(Montserrat-Light-sup-ly1.vf)
Provides:       tex(Montserrat-Light-sup-ot1.tfm)
Provides:       tex(Montserrat-Light-sup-t1--base.tfm)
Provides:       tex(Montserrat-Light-sup-t1.tfm)
Provides:       tex(Montserrat-Light-sup-t1.vf)
Provides:       tex(Montserrat-Light-tlf-ly1--base.tfm)
Provides:       tex(Montserrat-Light-tlf-ly1.tfm)
Provides:       tex(Montserrat-Light-tlf-ly1.vf)
Provides:       tex(Montserrat-Light-tlf-ot1.tfm)
Provides:       tex(Montserrat-Light-tlf-sc-ly1--base.tfm)
Provides:       tex(Montserrat-Light-tlf-sc-ly1.tfm)
Provides:       tex(Montserrat-Light-tlf-sc-ly1.vf)
Provides:       tex(Montserrat-Light-tlf-sc-ot1--base.tfm)
Provides:       tex(Montserrat-Light-tlf-sc-ot1.tfm)
Provides:       tex(Montserrat-Light-tlf-sc-ot1.vf)
Provides:       tex(Montserrat-Light-tlf-sc-t1--base.tfm)
Provides:       tex(Montserrat-Light-tlf-sc-t1.tfm)
Provides:       tex(Montserrat-Light-tlf-sc-t1.vf)
Provides:       tex(Montserrat-Light-tlf-t1--base.tfm)
Provides:       tex(Montserrat-Light-tlf-t1.tfm)
Provides:       tex(Montserrat-Light-tlf-t1.vf)
Provides:       tex(Montserrat-Light-tlf-ts1--base.tfm)
Provides:       tex(Montserrat-Light-tlf-ts1.tfm)
Provides:       tex(Montserrat-Light-tlf-ts1.vf)
Provides:       tex(Montserrat-Light-tosf-ly1--base.tfm)
Provides:       tex(Montserrat-Light-tosf-ly1.tfm)
Provides:       tex(Montserrat-Light-tosf-ly1.vf)
Provides:       tex(Montserrat-Light-tosf-ot1.tfm)
Provides:       tex(Montserrat-Light-tosf-sc-ly1--base.tfm)
Provides:       tex(Montserrat-Light-tosf-sc-ly1.tfm)
Provides:       tex(Montserrat-Light-tosf-sc-ly1.vf)
Provides:       tex(Montserrat-Light-tosf-sc-ot1--base.tfm)
Provides:       tex(Montserrat-Light-tosf-sc-ot1.tfm)
Provides:       tex(Montserrat-Light-tosf-sc-ot1.vf)
Provides:       tex(Montserrat-Light-tosf-sc-t1--base.tfm)
Provides:       tex(Montserrat-Light-tosf-sc-t1.tfm)
Provides:       tex(Montserrat-Light-tosf-sc-t1.vf)
Provides:       tex(Montserrat-Light-tosf-t1--base.tfm)
Provides:       tex(Montserrat-Light-tosf-t1.tfm)
Provides:       tex(Montserrat-Light-tosf-t1.vf)
Provides:       tex(Montserrat-Light-tosf-ts1--base.tfm)
Provides:       tex(Montserrat-Light-tosf-ts1.tfm)
Provides:       tex(Montserrat-Light-tosf-ts1.vf)
Provides:       tex(Montserrat-LightItalic-dnom-ly1--base.tfm)
Provides:       tex(Montserrat-LightItalic-dnom-ly1.tfm)
Provides:       tex(Montserrat-LightItalic-dnom-ly1.vf)
Provides:       tex(Montserrat-LightItalic-dnom-ot1.tfm)
Provides:       tex(Montserrat-LightItalic-dnom-t1--base.tfm)
Provides:       tex(Montserrat-LightItalic-dnom-t1.tfm)
Provides:       tex(Montserrat-LightItalic-dnom-t1.vf)
Provides:       tex(Montserrat-LightItalic-inf-ly1--base.tfm)
Provides:       tex(Montserrat-LightItalic-inf-ly1.tfm)
Provides:       tex(Montserrat-LightItalic-inf-ly1.vf)
Provides:       tex(Montserrat-LightItalic-inf-ot1.tfm)
Provides:       tex(Montserrat-LightItalic-inf-t1--base.tfm)
Provides:       tex(Montserrat-LightItalic-inf-t1.tfm)
Provides:       tex(Montserrat-LightItalic-inf-t1.vf)
Provides:       tex(Montserrat-LightItalic-lf-ly1--base.tfm)
Provides:       tex(Montserrat-LightItalic-lf-ly1.tfm)
Provides:       tex(Montserrat-LightItalic-lf-ly1.vf)
Provides:       tex(Montserrat-LightItalic-lf-ot1.tfm)
Provides:       tex(Montserrat-LightItalic-lf-sc-ly1--base.tfm)
Provides:       tex(Montserrat-LightItalic-lf-sc-ly1.tfm)
Provides:       tex(Montserrat-LightItalic-lf-sc-ly1.vf)
Provides:       tex(Montserrat-LightItalic-lf-sc-ot1--base.tfm)
Provides:       tex(Montserrat-LightItalic-lf-sc-ot1.tfm)
Provides:       tex(Montserrat-LightItalic-lf-sc-ot1.vf)
Provides:       tex(Montserrat-LightItalic-lf-sc-t1--base.tfm)
Provides:       tex(Montserrat-LightItalic-lf-sc-t1.tfm)
Provides:       tex(Montserrat-LightItalic-lf-sc-t1.vf)
Provides:       tex(Montserrat-LightItalic-lf-t1--base.tfm)
Provides:       tex(Montserrat-LightItalic-lf-t1.tfm)
Provides:       tex(Montserrat-LightItalic-lf-t1.vf)
Provides:       tex(Montserrat-LightItalic-lf-ts1--base.tfm)
Provides:       tex(Montserrat-LightItalic-lf-ts1.tfm)
Provides:       tex(Montserrat-LightItalic-lf-ts1.vf)
Provides:       tex(Montserrat-LightItalic-numr-ly1--base.tfm)
Provides:       tex(Montserrat-LightItalic-numr-ly1.tfm)
Provides:       tex(Montserrat-LightItalic-numr-ly1.vf)
Provides:       tex(Montserrat-LightItalic-numr-ot1.tfm)
Provides:       tex(Montserrat-LightItalic-numr-t1--base.tfm)
Provides:       tex(Montserrat-LightItalic-numr-t1.tfm)
Provides:       tex(Montserrat-LightItalic-numr-t1.vf)
Provides:       tex(Montserrat-LightItalic-osf-ly1--base.tfm)
Provides:       tex(Montserrat-LightItalic-osf-ly1.tfm)
Provides:       tex(Montserrat-LightItalic-osf-ly1.vf)
Provides:       tex(Montserrat-LightItalic-osf-ot1.tfm)
Provides:       tex(Montserrat-LightItalic-osf-sc-ly1--base.tfm)
Provides:       tex(Montserrat-LightItalic-osf-sc-ly1.tfm)
Provides:       tex(Montserrat-LightItalic-osf-sc-ly1.vf)
Provides:       tex(Montserrat-LightItalic-osf-sc-ot1--base.tfm)
Provides:       tex(Montserrat-LightItalic-osf-sc-ot1.tfm)
Provides:       tex(Montserrat-LightItalic-osf-sc-ot1.vf)
Provides:       tex(Montserrat-LightItalic-osf-sc-t1--base.tfm)
Provides:       tex(Montserrat-LightItalic-osf-sc-t1.tfm)
Provides:       tex(Montserrat-LightItalic-osf-sc-t1.vf)
Provides:       tex(Montserrat-LightItalic-osf-t1--base.tfm)
Provides:       tex(Montserrat-LightItalic-osf-t1.tfm)
Provides:       tex(Montserrat-LightItalic-osf-t1.vf)
Provides:       tex(Montserrat-LightItalic-osf-ts1--base.tfm)
Provides:       tex(Montserrat-LightItalic-osf-ts1.tfm)
Provides:       tex(Montserrat-LightItalic-osf-ts1.vf)
Provides:       tex(Montserrat-LightItalic-sup-ly1--base.tfm)
Provides:       tex(Montserrat-LightItalic-sup-ly1.tfm)
Provides:       tex(Montserrat-LightItalic-sup-ly1.vf)
Provides:       tex(Montserrat-LightItalic-sup-ot1.tfm)
Provides:       tex(Montserrat-LightItalic-sup-t1--base.tfm)
Provides:       tex(Montserrat-LightItalic-sup-t1.tfm)
Provides:       tex(Montserrat-LightItalic-sup-t1.vf)
Provides:       tex(Montserrat-LightItalic-tlf-ly1--base.tfm)
Provides:       tex(Montserrat-LightItalic-tlf-ly1.tfm)
Provides:       tex(Montserrat-LightItalic-tlf-ly1.vf)
Provides:       tex(Montserrat-LightItalic-tlf-ot1.tfm)
Provides:       tex(Montserrat-LightItalic-tlf-sc-ly1--base.tfm)
Provides:       tex(Montserrat-LightItalic-tlf-sc-ly1.tfm)
Provides:       tex(Montserrat-LightItalic-tlf-sc-ly1.vf)
Provides:       tex(Montserrat-LightItalic-tlf-sc-ot1--base.tfm)
Provides:       tex(Montserrat-LightItalic-tlf-sc-ot1.tfm)
Provides:       tex(Montserrat-LightItalic-tlf-sc-ot1.vf)
Provides:       tex(Montserrat-LightItalic-tlf-sc-t1--base.tfm)
Provides:       tex(Montserrat-LightItalic-tlf-sc-t1.tfm)
Provides:       tex(Montserrat-LightItalic-tlf-sc-t1.vf)
Provides:       tex(Montserrat-LightItalic-tlf-t1--base.tfm)
Provides:       tex(Montserrat-LightItalic-tlf-t1.tfm)
Provides:       tex(Montserrat-LightItalic-tlf-t1.vf)
Provides:       tex(Montserrat-LightItalic-tlf-ts1--base.tfm)
Provides:       tex(Montserrat-LightItalic-tlf-ts1.tfm)
Provides:       tex(Montserrat-LightItalic-tlf-ts1.vf)
Provides:       tex(Montserrat-LightItalic-tosf-ly1--base.tfm)
Provides:       tex(Montserrat-LightItalic-tosf-ly1.tfm)
Provides:       tex(Montserrat-LightItalic-tosf-ly1.vf)
Provides:       tex(Montserrat-LightItalic-tosf-ot1.tfm)
Provides:       tex(Montserrat-LightItalic-tosf-sc-ly1--base.tfm)
Provides:       tex(Montserrat-LightItalic-tosf-sc-ly1.tfm)
Provides:       tex(Montserrat-LightItalic-tosf-sc-ly1.vf)
Provides:       tex(Montserrat-LightItalic-tosf-sc-ot1--base.tfm)
Provides:       tex(Montserrat-LightItalic-tosf-sc-ot1.tfm)
Provides:       tex(Montserrat-LightItalic-tosf-sc-ot1.vf)
Provides:       tex(Montserrat-LightItalic-tosf-sc-t1--base.tfm)
Provides:       tex(Montserrat-LightItalic-tosf-sc-t1.tfm)
Provides:       tex(Montserrat-LightItalic-tosf-sc-t1.vf)
Provides:       tex(Montserrat-LightItalic-tosf-t1--base.tfm)
Provides:       tex(Montserrat-LightItalic-tosf-t1.tfm)
Provides:       tex(Montserrat-LightItalic-tosf-t1.vf)
Provides:       tex(Montserrat-LightItalic-tosf-ts1--base.tfm)
Provides:       tex(Montserrat-LightItalic-tosf-ts1.tfm)
Provides:       tex(Montserrat-LightItalic-tosf-ts1.vf)
Provides:       tex(Montserrat-Medium-dnom-ly1--base.tfm)
Provides:       tex(Montserrat-Medium-dnom-ly1.tfm)
Provides:       tex(Montserrat-Medium-dnom-ly1.vf)
Provides:       tex(Montserrat-Medium-dnom-ot1.tfm)
Provides:       tex(Montserrat-Medium-dnom-t1--base.tfm)
Provides:       tex(Montserrat-Medium-dnom-t1.tfm)
Provides:       tex(Montserrat-Medium-dnom-t1.vf)
Provides:       tex(Montserrat-Medium-inf-ly1--base.tfm)
Provides:       tex(Montserrat-Medium-inf-ly1.tfm)
Provides:       tex(Montserrat-Medium-inf-ly1.vf)
Provides:       tex(Montserrat-Medium-inf-ot1.tfm)
Provides:       tex(Montserrat-Medium-inf-t1--base.tfm)
Provides:       tex(Montserrat-Medium-inf-t1.tfm)
Provides:       tex(Montserrat-Medium-inf-t1.vf)
Provides:       tex(Montserrat-Medium-lf-ly1--base.tfm)
Provides:       tex(Montserrat-Medium-lf-ly1.tfm)
Provides:       tex(Montserrat-Medium-lf-ly1.vf)
Provides:       tex(Montserrat-Medium-lf-ot1.tfm)
Provides:       tex(Montserrat-Medium-lf-sc-ly1--base.tfm)
Provides:       tex(Montserrat-Medium-lf-sc-ly1.tfm)
Provides:       tex(Montserrat-Medium-lf-sc-ly1.vf)
Provides:       tex(Montserrat-Medium-lf-sc-ot1--base.tfm)
Provides:       tex(Montserrat-Medium-lf-sc-ot1.tfm)
Provides:       tex(Montserrat-Medium-lf-sc-ot1.vf)
Provides:       tex(Montserrat-Medium-lf-sc-t1--base.tfm)
Provides:       tex(Montserrat-Medium-lf-sc-t1.tfm)
Provides:       tex(Montserrat-Medium-lf-sc-t1.vf)
Provides:       tex(Montserrat-Medium-lf-t1--base.tfm)
Provides:       tex(Montserrat-Medium-lf-t1.tfm)
Provides:       tex(Montserrat-Medium-lf-t1.vf)
Provides:       tex(Montserrat-Medium-lf-ts1--base.tfm)
Provides:       tex(Montserrat-Medium-lf-ts1.tfm)
Provides:       tex(Montserrat-Medium-lf-ts1.vf)
Provides:       tex(Montserrat-Medium-numr-ly1--base.tfm)
Provides:       tex(Montserrat-Medium-numr-ly1.tfm)
Provides:       tex(Montserrat-Medium-numr-ly1.vf)
Provides:       tex(Montserrat-Medium-numr-ot1.tfm)
Provides:       tex(Montserrat-Medium-numr-t1--base.tfm)
Provides:       tex(Montserrat-Medium-numr-t1.tfm)
Provides:       tex(Montserrat-Medium-numr-t1.vf)
Provides:       tex(Montserrat-Medium-osf-ly1--base.tfm)
Provides:       tex(Montserrat-Medium-osf-ly1.tfm)
Provides:       tex(Montserrat-Medium-osf-ly1.vf)
Provides:       tex(Montserrat-Medium-osf-ot1.tfm)
Provides:       tex(Montserrat-Medium-osf-sc-ly1--base.tfm)
Provides:       tex(Montserrat-Medium-osf-sc-ly1.tfm)
Provides:       tex(Montserrat-Medium-osf-sc-ly1.vf)
Provides:       tex(Montserrat-Medium-osf-sc-ot1--base.tfm)
Provides:       tex(Montserrat-Medium-osf-sc-ot1.tfm)
Provides:       tex(Montserrat-Medium-osf-sc-ot1.vf)
Provides:       tex(Montserrat-Medium-osf-sc-t1--base.tfm)
Provides:       tex(Montserrat-Medium-osf-sc-t1.tfm)
Provides:       tex(Montserrat-Medium-osf-sc-t1.vf)
Provides:       tex(Montserrat-Medium-osf-t1--base.tfm)
Provides:       tex(Montserrat-Medium-osf-t1.tfm)
Provides:       tex(Montserrat-Medium-osf-t1.vf)
Provides:       tex(Montserrat-Medium-osf-ts1--base.tfm)
Provides:       tex(Montserrat-Medium-osf-ts1.tfm)
Provides:       tex(Montserrat-Medium-osf-ts1.vf)
Provides:       tex(Montserrat-Medium-sup-ly1--base.tfm)
Provides:       tex(Montserrat-Medium-sup-ly1.tfm)
Provides:       tex(Montserrat-Medium-sup-ly1.vf)
Provides:       tex(Montserrat-Medium-sup-ot1.tfm)
Provides:       tex(Montserrat-Medium-sup-t1--base.tfm)
Provides:       tex(Montserrat-Medium-sup-t1.tfm)
Provides:       tex(Montserrat-Medium-sup-t1.vf)
Provides:       tex(Montserrat-Medium-tlf-ly1--base.tfm)
Provides:       tex(Montserrat-Medium-tlf-ly1.tfm)
Provides:       tex(Montserrat-Medium-tlf-ly1.vf)
Provides:       tex(Montserrat-Medium-tlf-ot1.tfm)
Provides:       tex(Montserrat-Medium-tlf-sc-ly1--base.tfm)
Provides:       tex(Montserrat-Medium-tlf-sc-ly1.tfm)
Provides:       tex(Montserrat-Medium-tlf-sc-ly1.vf)
Provides:       tex(Montserrat-Medium-tlf-sc-ot1--base.tfm)
Provides:       tex(Montserrat-Medium-tlf-sc-ot1.tfm)
Provides:       tex(Montserrat-Medium-tlf-sc-ot1.vf)
Provides:       tex(Montserrat-Medium-tlf-sc-t1--base.tfm)
Provides:       tex(Montserrat-Medium-tlf-sc-t1.tfm)
Provides:       tex(Montserrat-Medium-tlf-sc-t1.vf)
Provides:       tex(Montserrat-Medium-tlf-t1--base.tfm)
Provides:       tex(Montserrat-Medium-tlf-t1.tfm)
Provides:       tex(Montserrat-Medium-tlf-t1.vf)
Provides:       tex(Montserrat-Medium-tlf-ts1--base.tfm)
Provides:       tex(Montserrat-Medium-tlf-ts1.tfm)
Provides:       tex(Montserrat-Medium-tlf-ts1.vf)
Provides:       tex(Montserrat-Medium-tosf-ly1--base.tfm)
Provides:       tex(Montserrat-Medium-tosf-ly1.tfm)
Provides:       tex(Montserrat-Medium-tosf-ly1.vf)
Provides:       tex(Montserrat-Medium-tosf-ot1.tfm)
Provides:       tex(Montserrat-Medium-tosf-sc-ly1--base.tfm)
Provides:       tex(Montserrat-Medium-tosf-sc-ly1.tfm)
Provides:       tex(Montserrat-Medium-tosf-sc-ly1.vf)
Provides:       tex(Montserrat-Medium-tosf-sc-ot1--base.tfm)
Provides:       tex(Montserrat-Medium-tosf-sc-ot1.tfm)
Provides:       tex(Montserrat-Medium-tosf-sc-ot1.vf)
Provides:       tex(Montserrat-Medium-tosf-sc-t1--base.tfm)
Provides:       tex(Montserrat-Medium-tosf-sc-t1.tfm)
Provides:       tex(Montserrat-Medium-tosf-sc-t1.vf)
Provides:       tex(Montserrat-Medium-tosf-t1--base.tfm)
Provides:       tex(Montserrat-Medium-tosf-t1.tfm)
Provides:       tex(Montserrat-Medium-tosf-t1.vf)
Provides:       tex(Montserrat-Medium-tosf-ts1--base.tfm)
Provides:       tex(Montserrat-Medium-tosf-ts1.tfm)
Provides:       tex(Montserrat-Medium-tosf-ts1.vf)
Provides:       tex(Montserrat-MediumItalic-dnom-ly1--base.tfm)
Provides:       tex(Montserrat-MediumItalic-dnom-ly1.tfm)
Provides:       tex(Montserrat-MediumItalic-dnom-ly1.vf)
Provides:       tex(Montserrat-MediumItalic-dnom-ot1.tfm)
Provides:       tex(Montserrat-MediumItalic-dnom-t1--base.tfm)
Provides:       tex(Montserrat-MediumItalic-dnom-t1.tfm)
Provides:       tex(Montserrat-MediumItalic-dnom-t1.vf)
Provides:       tex(Montserrat-MediumItalic-inf-ly1--base.tfm)
Provides:       tex(Montserrat-MediumItalic-inf-ly1.tfm)
Provides:       tex(Montserrat-MediumItalic-inf-ly1.vf)
Provides:       tex(Montserrat-MediumItalic-inf-ot1.tfm)
Provides:       tex(Montserrat-MediumItalic-inf-t1--base.tfm)
Provides:       tex(Montserrat-MediumItalic-inf-t1.tfm)
Provides:       tex(Montserrat-MediumItalic-inf-t1.vf)
Provides:       tex(Montserrat-MediumItalic-lf-ly1--base.tfm)
Provides:       tex(Montserrat-MediumItalic-lf-ly1.tfm)
Provides:       tex(Montserrat-MediumItalic-lf-ly1.vf)
Provides:       tex(Montserrat-MediumItalic-lf-ot1.tfm)
Provides:       tex(Montserrat-MediumItalic-lf-sc-ly1--base.tfm)
Provides:       tex(Montserrat-MediumItalic-lf-sc-ly1.tfm)
Provides:       tex(Montserrat-MediumItalic-lf-sc-ly1.vf)
Provides:       tex(Montserrat-MediumItalic-lf-sc-ot1--base.tfm)
Provides:       tex(Montserrat-MediumItalic-lf-sc-ot1.tfm)
Provides:       tex(Montserrat-MediumItalic-lf-sc-ot1.vf)
Provides:       tex(Montserrat-MediumItalic-lf-sc-t1--base.tfm)
Provides:       tex(Montserrat-MediumItalic-lf-sc-t1.tfm)
Provides:       tex(Montserrat-MediumItalic-lf-sc-t1.vf)
Provides:       tex(Montserrat-MediumItalic-lf-t1--base.tfm)
Provides:       tex(Montserrat-MediumItalic-lf-t1.tfm)
Provides:       tex(Montserrat-MediumItalic-lf-t1.vf)
Provides:       tex(Montserrat-MediumItalic-lf-ts1--base.tfm)
Provides:       tex(Montserrat-MediumItalic-lf-ts1.tfm)
Provides:       tex(Montserrat-MediumItalic-lf-ts1.vf)
Provides:       tex(Montserrat-MediumItalic-numr-ly1--base.tfm)
Provides:       tex(Montserrat-MediumItalic-numr-ly1.tfm)
Provides:       tex(Montserrat-MediumItalic-numr-ly1.vf)
Provides:       tex(Montserrat-MediumItalic-numr-ot1.tfm)
Provides:       tex(Montserrat-MediumItalic-numr-t1--base.tfm)
Provides:       tex(Montserrat-MediumItalic-numr-t1.tfm)
Provides:       tex(Montserrat-MediumItalic-numr-t1.vf)
Provides:       tex(Montserrat-MediumItalic-osf-ly1--base.tfm)
Provides:       tex(Montserrat-MediumItalic-osf-ly1.tfm)
Provides:       tex(Montserrat-MediumItalic-osf-ly1.vf)
Provides:       tex(Montserrat-MediumItalic-osf-ot1.tfm)
Provides:       tex(Montserrat-MediumItalic-osf-sc-ly1--base.tfm)
Provides:       tex(Montserrat-MediumItalic-osf-sc-ly1.tfm)
Provides:       tex(Montserrat-MediumItalic-osf-sc-ly1.vf)
Provides:       tex(Montserrat-MediumItalic-osf-sc-ot1--base.tfm)
Provides:       tex(Montserrat-MediumItalic-osf-sc-ot1.tfm)
Provides:       tex(Montserrat-MediumItalic-osf-sc-ot1.vf)
Provides:       tex(Montserrat-MediumItalic-osf-sc-t1--base.tfm)
Provides:       tex(Montserrat-MediumItalic-osf-sc-t1.tfm)
Provides:       tex(Montserrat-MediumItalic-osf-sc-t1.vf)
Provides:       tex(Montserrat-MediumItalic-osf-t1--base.tfm)
Provides:       tex(Montserrat-MediumItalic-osf-t1.tfm)
Provides:       tex(Montserrat-MediumItalic-osf-t1.vf)
Provides:       tex(Montserrat-MediumItalic-osf-ts1--base.tfm)
Provides:       tex(Montserrat-MediumItalic-osf-ts1.tfm)
Provides:       tex(Montserrat-MediumItalic-osf-ts1.vf)
Provides:       tex(Montserrat-MediumItalic-sup-ly1--base.tfm)
Provides:       tex(Montserrat-MediumItalic-sup-ly1.tfm)
Provides:       tex(Montserrat-MediumItalic-sup-ly1.vf)
Provides:       tex(Montserrat-MediumItalic-sup-ot1.tfm)
Provides:       tex(Montserrat-MediumItalic-sup-t1--base.tfm)
Provides:       tex(Montserrat-MediumItalic-sup-t1.tfm)
Provides:       tex(Montserrat-MediumItalic-sup-t1.vf)
Provides:       tex(Montserrat-MediumItalic-tlf-ly1--base.tfm)
Provides:       tex(Montserrat-MediumItalic-tlf-ly1.tfm)
Provides:       tex(Montserrat-MediumItalic-tlf-ly1.vf)
Provides:       tex(Montserrat-MediumItalic-tlf-ot1.tfm)
Provides:       tex(Montserrat-MediumItalic-tlf-sc-ly1--base.tfm)
Provides:       tex(Montserrat-MediumItalic-tlf-sc-ly1.tfm)
Provides:       tex(Montserrat-MediumItalic-tlf-sc-ly1.vf)
Provides:       tex(Montserrat-MediumItalic-tlf-sc-ot1--base.tfm)
Provides:       tex(Montserrat-MediumItalic-tlf-sc-ot1.tfm)
Provides:       tex(Montserrat-MediumItalic-tlf-sc-ot1.vf)
Provides:       tex(Montserrat-MediumItalic-tlf-sc-t1--base.tfm)
Provides:       tex(Montserrat-MediumItalic-tlf-sc-t1.tfm)
Provides:       tex(Montserrat-MediumItalic-tlf-sc-t1.vf)
Provides:       tex(Montserrat-MediumItalic-tlf-t1--base.tfm)
Provides:       tex(Montserrat-MediumItalic-tlf-t1.tfm)
Provides:       tex(Montserrat-MediumItalic-tlf-t1.vf)
Provides:       tex(Montserrat-MediumItalic-tlf-ts1--base.tfm)
Provides:       tex(Montserrat-MediumItalic-tlf-ts1.tfm)
Provides:       tex(Montserrat-MediumItalic-tlf-ts1.vf)
Provides:       tex(Montserrat-MediumItalic-tosf-ly1--base.tfm)
Provides:       tex(Montserrat-MediumItalic-tosf-ly1.tfm)
Provides:       tex(Montserrat-MediumItalic-tosf-ly1.vf)
Provides:       tex(Montserrat-MediumItalic-tosf-ot1.tfm)
Provides:       tex(Montserrat-MediumItalic-tosf-sc-ly1--base.tfm)
Provides:       tex(Montserrat-MediumItalic-tosf-sc-ly1.tfm)
Provides:       tex(Montserrat-MediumItalic-tosf-sc-ly1.vf)
Provides:       tex(Montserrat-MediumItalic-tosf-sc-ot1--base.tfm)
Provides:       tex(Montserrat-MediumItalic-tosf-sc-ot1.tfm)
Provides:       tex(Montserrat-MediumItalic-tosf-sc-ot1.vf)
Provides:       tex(Montserrat-MediumItalic-tosf-sc-t1--base.tfm)
Provides:       tex(Montserrat-MediumItalic-tosf-sc-t1.tfm)
Provides:       tex(Montserrat-MediumItalic-tosf-sc-t1.vf)
Provides:       tex(Montserrat-MediumItalic-tosf-t1--base.tfm)
Provides:       tex(Montserrat-MediumItalic-tosf-t1.tfm)
Provides:       tex(Montserrat-MediumItalic-tosf-t1.vf)
Provides:       tex(Montserrat-MediumItalic-tosf-ts1--base.tfm)
Provides:       tex(Montserrat-MediumItalic-tosf-ts1.tfm)
Provides:       tex(Montserrat-MediumItalic-tosf-ts1.vf)
Provides:       tex(Montserrat-Regular-dnom-ly1--base.tfm)
Provides:       tex(Montserrat-Regular-dnom-ly1.tfm)
Provides:       tex(Montserrat-Regular-dnom-ly1.vf)
Provides:       tex(Montserrat-Regular-dnom-ot1.tfm)
Provides:       tex(Montserrat-Regular-dnom-t1--base.tfm)
Provides:       tex(Montserrat-Regular-dnom-t1.tfm)
Provides:       tex(Montserrat-Regular-dnom-t1.vf)
Provides:       tex(Montserrat-Regular-inf-ly1--base.tfm)
Provides:       tex(Montserrat-Regular-inf-ly1.tfm)
Provides:       tex(Montserrat-Regular-inf-ly1.vf)
Provides:       tex(Montserrat-Regular-inf-ot1.tfm)
Provides:       tex(Montserrat-Regular-inf-t1--base.tfm)
Provides:       tex(Montserrat-Regular-inf-t1.tfm)
Provides:       tex(Montserrat-Regular-inf-t1.vf)
Provides:       tex(Montserrat-Regular-lf-ly1--base.tfm)
Provides:       tex(Montserrat-Regular-lf-ly1.tfm)
Provides:       tex(Montserrat-Regular-lf-ly1.vf)
Provides:       tex(Montserrat-Regular-lf-ot1.tfm)
Provides:       tex(Montserrat-Regular-lf-sc-ly1--base.tfm)
Provides:       tex(Montserrat-Regular-lf-sc-ly1.tfm)
Provides:       tex(Montserrat-Regular-lf-sc-ly1.vf)
Provides:       tex(Montserrat-Regular-lf-sc-ot1--base.tfm)
Provides:       tex(Montserrat-Regular-lf-sc-ot1.tfm)
Provides:       tex(Montserrat-Regular-lf-sc-ot1.vf)
Provides:       tex(Montserrat-Regular-lf-sc-t1--base.tfm)
Provides:       tex(Montserrat-Regular-lf-sc-t1.tfm)
Provides:       tex(Montserrat-Regular-lf-sc-t1.vf)
Provides:       tex(Montserrat-Regular-lf-t1--base.tfm)
Provides:       tex(Montserrat-Regular-lf-t1.tfm)
Provides:       tex(Montserrat-Regular-lf-t1.vf)
Provides:       tex(Montserrat-Regular-lf-ts1--base.tfm)
Provides:       tex(Montserrat-Regular-lf-ts1.tfm)
Provides:       tex(Montserrat-Regular-lf-ts1.vf)
Provides:       tex(Montserrat-Regular-numr-ly1--base.tfm)
Provides:       tex(Montserrat-Regular-numr-ly1.tfm)
Provides:       tex(Montserrat-Regular-numr-ly1.vf)
Provides:       tex(Montserrat-Regular-numr-ot1.tfm)
Provides:       tex(Montserrat-Regular-numr-t1--base.tfm)
Provides:       tex(Montserrat-Regular-numr-t1.tfm)
Provides:       tex(Montserrat-Regular-numr-t1.vf)
Provides:       tex(Montserrat-Regular-osf-ly1--base.tfm)
Provides:       tex(Montserrat-Regular-osf-ly1.tfm)
Provides:       tex(Montserrat-Regular-osf-ly1.vf)
Provides:       tex(Montserrat-Regular-osf-ot1.tfm)
Provides:       tex(Montserrat-Regular-osf-sc-ly1--base.tfm)
Provides:       tex(Montserrat-Regular-osf-sc-ly1.tfm)
Provides:       tex(Montserrat-Regular-osf-sc-ly1.vf)
Provides:       tex(Montserrat-Regular-osf-sc-ot1--base.tfm)
Provides:       tex(Montserrat-Regular-osf-sc-ot1.tfm)
Provides:       tex(Montserrat-Regular-osf-sc-ot1.vf)
Provides:       tex(Montserrat-Regular-osf-sc-t1--base.tfm)
Provides:       tex(Montserrat-Regular-osf-sc-t1.tfm)
Provides:       tex(Montserrat-Regular-osf-sc-t1.vf)
Provides:       tex(Montserrat-Regular-osf-t1--base.tfm)
Provides:       tex(Montserrat-Regular-osf-t1.tfm)
Provides:       tex(Montserrat-Regular-osf-t1.vf)
Provides:       tex(Montserrat-Regular-osf-ts1--base.tfm)
Provides:       tex(Montserrat-Regular-osf-ts1.tfm)
Provides:       tex(Montserrat-Regular-osf-ts1.vf)
Provides:       tex(Montserrat-Regular-sup-ly1--base.tfm)
Provides:       tex(Montserrat-Regular-sup-ly1.tfm)
Provides:       tex(Montserrat-Regular-sup-ly1.vf)
Provides:       tex(Montserrat-Regular-sup-ot1.tfm)
Provides:       tex(Montserrat-Regular-sup-t1--base.tfm)
Provides:       tex(Montserrat-Regular-sup-t1.tfm)
Provides:       tex(Montserrat-Regular-sup-t1.vf)
Provides:       tex(Montserrat-Regular-tlf-ly1--base.tfm)
Provides:       tex(Montserrat-Regular-tlf-ly1.tfm)
Provides:       tex(Montserrat-Regular-tlf-ly1.vf)
Provides:       tex(Montserrat-Regular-tlf-ot1.tfm)
Provides:       tex(Montserrat-Regular-tlf-sc-ly1--base.tfm)
Provides:       tex(Montserrat-Regular-tlf-sc-ly1.tfm)
Provides:       tex(Montserrat-Regular-tlf-sc-ly1.vf)
Provides:       tex(Montserrat-Regular-tlf-sc-ot1--base.tfm)
Provides:       tex(Montserrat-Regular-tlf-sc-ot1.tfm)
Provides:       tex(Montserrat-Regular-tlf-sc-ot1.vf)
Provides:       tex(Montserrat-Regular-tlf-sc-t1--base.tfm)
Provides:       tex(Montserrat-Regular-tlf-sc-t1.tfm)
Provides:       tex(Montserrat-Regular-tlf-sc-t1.vf)
Provides:       tex(Montserrat-Regular-tlf-t1--base.tfm)
Provides:       tex(Montserrat-Regular-tlf-t1.tfm)
Provides:       tex(Montserrat-Regular-tlf-t1.vf)
Provides:       tex(Montserrat-Regular-tlf-ts1--base.tfm)
Provides:       tex(Montserrat-Regular-tlf-ts1.tfm)
Provides:       tex(Montserrat-Regular-tlf-ts1.vf)
Provides:       tex(Montserrat-Regular-tosf-ly1--base.tfm)
Provides:       tex(Montserrat-Regular-tosf-ly1.tfm)
Provides:       tex(Montserrat-Regular-tosf-ly1.vf)
Provides:       tex(Montserrat-Regular-tosf-ot1.tfm)
Provides:       tex(Montserrat-Regular-tosf-sc-ly1--base.tfm)
Provides:       tex(Montserrat-Regular-tosf-sc-ly1.tfm)
Provides:       tex(Montserrat-Regular-tosf-sc-ly1.vf)
Provides:       tex(Montserrat-Regular-tosf-sc-ot1--base.tfm)
Provides:       tex(Montserrat-Regular-tosf-sc-ot1.tfm)
Provides:       tex(Montserrat-Regular-tosf-sc-ot1.vf)
Provides:       tex(Montserrat-Regular-tosf-sc-t1--base.tfm)
Provides:       tex(Montserrat-Regular-tosf-sc-t1.tfm)
Provides:       tex(Montserrat-Regular-tosf-sc-t1.vf)
Provides:       tex(Montserrat-Regular-tosf-t1--base.tfm)
Provides:       tex(Montserrat-Regular-tosf-t1.tfm)
Provides:       tex(Montserrat-Regular-tosf-t1.vf)
Provides:       tex(Montserrat-Regular-tosf-ts1--base.tfm)
Provides:       tex(Montserrat-Regular-tosf-ts1.tfm)
Provides:       tex(Montserrat-Regular-tosf-ts1.vf)
Provides:       tex(Montserrat-SemiBold-dnom-ly1--base.tfm)
Provides:       tex(Montserrat-SemiBold-dnom-ly1.tfm)
Provides:       tex(Montserrat-SemiBold-dnom-ly1.vf)
Provides:       tex(Montserrat-SemiBold-dnom-ot1.tfm)
Provides:       tex(Montserrat-SemiBold-dnom-t1--base.tfm)
Provides:       tex(Montserrat-SemiBold-dnom-t1.tfm)
Provides:       tex(Montserrat-SemiBold-dnom-t1.vf)
Provides:       tex(Montserrat-SemiBold-inf-ly1--base.tfm)
Provides:       tex(Montserrat-SemiBold-inf-ly1.tfm)
Provides:       tex(Montserrat-SemiBold-inf-ly1.vf)
Provides:       tex(Montserrat-SemiBold-inf-ot1.tfm)
Provides:       tex(Montserrat-SemiBold-inf-t1--base.tfm)
Provides:       tex(Montserrat-SemiBold-inf-t1.tfm)
Provides:       tex(Montserrat-SemiBold-inf-t1.vf)
Provides:       tex(Montserrat-SemiBold-lf-ly1--base.tfm)
Provides:       tex(Montserrat-SemiBold-lf-ly1.tfm)
Provides:       tex(Montserrat-SemiBold-lf-ly1.vf)
Provides:       tex(Montserrat-SemiBold-lf-ot1.tfm)
Provides:       tex(Montserrat-SemiBold-lf-sc-ly1--base.tfm)
Provides:       tex(Montserrat-SemiBold-lf-sc-ly1.tfm)
Provides:       tex(Montserrat-SemiBold-lf-sc-ly1.vf)
Provides:       tex(Montserrat-SemiBold-lf-sc-ot1--base.tfm)
Provides:       tex(Montserrat-SemiBold-lf-sc-ot1.tfm)
Provides:       tex(Montserrat-SemiBold-lf-sc-ot1.vf)
Provides:       tex(Montserrat-SemiBold-lf-sc-t1--base.tfm)
Provides:       tex(Montserrat-SemiBold-lf-sc-t1.tfm)
Provides:       tex(Montserrat-SemiBold-lf-sc-t1.vf)
Provides:       tex(Montserrat-SemiBold-lf-t1--base.tfm)
Provides:       tex(Montserrat-SemiBold-lf-t1.tfm)
Provides:       tex(Montserrat-SemiBold-lf-t1.vf)
Provides:       tex(Montserrat-SemiBold-lf-ts1--base.tfm)
Provides:       tex(Montserrat-SemiBold-lf-ts1.tfm)
Provides:       tex(Montserrat-SemiBold-lf-ts1.vf)
Provides:       tex(Montserrat-SemiBold-numr-ly1--base.tfm)
Provides:       tex(Montserrat-SemiBold-numr-ly1.tfm)
Provides:       tex(Montserrat-SemiBold-numr-ly1.vf)
Provides:       tex(Montserrat-SemiBold-numr-ot1.tfm)
Provides:       tex(Montserrat-SemiBold-numr-t1--base.tfm)
Provides:       tex(Montserrat-SemiBold-numr-t1.tfm)
Provides:       tex(Montserrat-SemiBold-numr-t1.vf)
Provides:       tex(Montserrat-SemiBold-osf-ly1--base.tfm)
Provides:       tex(Montserrat-SemiBold-osf-ly1.tfm)
Provides:       tex(Montserrat-SemiBold-osf-ly1.vf)
Provides:       tex(Montserrat-SemiBold-osf-ot1.tfm)
Provides:       tex(Montserrat-SemiBold-osf-sc-ly1--base.tfm)
Provides:       tex(Montserrat-SemiBold-osf-sc-ly1.tfm)
Provides:       tex(Montserrat-SemiBold-osf-sc-ly1.vf)
Provides:       tex(Montserrat-SemiBold-osf-sc-ot1--base.tfm)
Provides:       tex(Montserrat-SemiBold-osf-sc-ot1.tfm)
Provides:       tex(Montserrat-SemiBold-osf-sc-ot1.vf)
Provides:       tex(Montserrat-SemiBold-osf-sc-t1--base.tfm)
Provides:       tex(Montserrat-SemiBold-osf-sc-t1.tfm)
Provides:       tex(Montserrat-SemiBold-osf-sc-t1.vf)
Provides:       tex(Montserrat-SemiBold-osf-t1--base.tfm)
Provides:       tex(Montserrat-SemiBold-osf-t1.tfm)
Provides:       tex(Montserrat-SemiBold-osf-t1.vf)
Provides:       tex(Montserrat-SemiBold-osf-ts1--base.tfm)
Provides:       tex(Montserrat-SemiBold-osf-ts1.tfm)
Provides:       tex(Montserrat-SemiBold-osf-ts1.vf)
Provides:       tex(Montserrat-SemiBold-sup-ly1--base.tfm)
Provides:       tex(Montserrat-SemiBold-sup-ly1.tfm)
Provides:       tex(Montserrat-SemiBold-sup-ly1.vf)
Provides:       tex(Montserrat-SemiBold-sup-ot1.tfm)
Provides:       tex(Montserrat-SemiBold-sup-t1--base.tfm)
Provides:       tex(Montserrat-SemiBold-sup-t1.tfm)
Provides:       tex(Montserrat-SemiBold-sup-t1.vf)
Provides:       tex(Montserrat-SemiBold-tlf-ly1--base.tfm)
Provides:       tex(Montserrat-SemiBold-tlf-ly1.tfm)
Provides:       tex(Montserrat-SemiBold-tlf-ly1.vf)
Provides:       tex(Montserrat-SemiBold-tlf-ot1.tfm)
Provides:       tex(Montserrat-SemiBold-tlf-sc-ly1--base.tfm)
Provides:       tex(Montserrat-SemiBold-tlf-sc-ly1.tfm)
Provides:       tex(Montserrat-SemiBold-tlf-sc-ly1.vf)
Provides:       tex(Montserrat-SemiBold-tlf-sc-ot1--base.tfm)
Provides:       tex(Montserrat-SemiBold-tlf-sc-ot1.tfm)
Provides:       tex(Montserrat-SemiBold-tlf-sc-ot1.vf)
Provides:       tex(Montserrat-SemiBold-tlf-sc-t1--base.tfm)
Provides:       tex(Montserrat-SemiBold-tlf-sc-t1.tfm)
Provides:       tex(Montserrat-SemiBold-tlf-sc-t1.vf)
Provides:       tex(Montserrat-SemiBold-tlf-t1--base.tfm)
Provides:       tex(Montserrat-SemiBold-tlf-t1.tfm)
Provides:       tex(Montserrat-SemiBold-tlf-t1.vf)
Provides:       tex(Montserrat-SemiBold-tlf-ts1--base.tfm)
Provides:       tex(Montserrat-SemiBold-tlf-ts1.tfm)
Provides:       tex(Montserrat-SemiBold-tlf-ts1.vf)
Provides:       tex(Montserrat-SemiBold-tosf-ly1--base.tfm)
Provides:       tex(Montserrat-SemiBold-tosf-ly1.tfm)
Provides:       tex(Montserrat-SemiBold-tosf-ly1.vf)
Provides:       tex(Montserrat-SemiBold-tosf-ot1.tfm)
Provides:       tex(Montserrat-SemiBold-tosf-sc-ly1--base.tfm)
Provides:       tex(Montserrat-SemiBold-tosf-sc-ly1.tfm)
Provides:       tex(Montserrat-SemiBold-tosf-sc-ly1.vf)
Provides:       tex(Montserrat-SemiBold-tosf-sc-ot1--base.tfm)
Provides:       tex(Montserrat-SemiBold-tosf-sc-ot1.tfm)
Provides:       tex(Montserrat-SemiBold-tosf-sc-ot1.vf)
Provides:       tex(Montserrat-SemiBold-tosf-sc-t1--base.tfm)
Provides:       tex(Montserrat-SemiBold-tosf-sc-t1.tfm)
Provides:       tex(Montserrat-SemiBold-tosf-sc-t1.vf)
Provides:       tex(Montserrat-SemiBold-tosf-t1--base.tfm)
Provides:       tex(Montserrat-SemiBold-tosf-t1.tfm)
Provides:       tex(Montserrat-SemiBold-tosf-t1.vf)
Provides:       tex(Montserrat-SemiBold-tosf-ts1--base.tfm)
Provides:       tex(Montserrat-SemiBold-tosf-ts1.tfm)
Provides:       tex(Montserrat-SemiBold-tosf-ts1.vf)
Provides:       tex(Montserrat-SemiBoldItalic-dnom-ly1--base.tfm)
Provides:       tex(Montserrat-SemiBoldItalic-dnom-ly1.tfm)
Provides:       tex(Montserrat-SemiBoldItalic-dnom-ly1.vf)
Provides:       tex(Montserrat-SemiBoldItalic-dnom-ot1.tfm)
Provides:       tex(Montserrat-SemiBoldItalic-dnom-t1--base.tfm)
Provides:       tex(Montserrat-SemiBoldItalic-dnom-t1.tfm)
Provides:       tex(Montserrat-SemiBoldItalic-dnom-t1.vf)
Provides:       tex(Montserrat-SemiBoldItalic-inf-ly1--base.tfm)
Provides:       tex(Montserrat-SemiBoldItalic-inf-ly1.tfm)
Provides:       tex(Montserrat-SemiBoldItalic-inf-ly1.vf)
Provides:       tex(Montserrat-SemiBoldItalic-inf-ot1.tfm)
Provides:       tex(Montserrat-SemiBoldItalic-inf-t1--base.tfm)
Provides:       tex(Montserrat-SemiBoldItalic-inf-t1.tfm)
Provides:       tex(Montserrat-SemiBoldItalic-inf-t1.vf)
Provides:       tex(Montserrat-SemiBoldItalic-lf-ly1--base.tfm)
Provides:       tex(Montserrat-SemiBoldItalic-lf-ly1.tfm)
Provides:       tex(Montserrat-SemiBoldItalic-lf-ly1.vf)
Provides:       tex(Montserrat-SemiBoldItalic-lf-ot1.tfm)
Provides:       tex(Montserrat-SemiBoldItalic-lf-sc-ly1--base.tfm)
Provides:       tex(Montserrat-SemiBoldItalic-lf-sc-ly1.tfm)
Provides:       tex(Montserrat-SemiBoldItalic-lf-sc-ly1.vf)
Provides:       tex(Montserrat-SemiBoldItalic-lf-sc-ot1--base.tfm)
Provides:       tex(Montserrat-SemiBoldItalic-lf-sc-ot1.tfm)
Provides:       tex(Montserrat-SemiBoldItalic-lf-sc-ot1.vf)
Provides:       tex(Montserrat-SemiBoldItalic-lf-sc-t1--base.tfm)
Provides:       tex(Montserrat-SemiBoldItalic-lf-sc-t1.tfm)
Provides:       tex(Montserrat-SemiBoldItalic-lf-sc-t1.vf)
Provides:       tex(Montserrat-SemiBoldItalic-lf-t1--base.tfm)
Provides:       tex(Montserrat-SemiBoldItalic-lf-t1.tfm)
Provides:       tex(Montserrat-SemiBoldItalic-lf-t1.vf)
Provides:       tex(Montserrat-SemiBoldItalic-lf-ts1--base.tfm)
Provides:       tex(Montserrat-SemiBoldItalic-lf-ts1.tfm)
Provides:       tex(Montserrat-SemiBoldItalic-lf-ts1.vf)
Provides:       tex(Montserrat-SemiBoldItalic-numr-ly1--base.tfm)
Provides:       tex(Montserrat-SemiBoldItalic-numr-ly1.tfm)
Provides:       tex(Montserrat-SemiBoldItalic-numr-ly1.vf)
Provides:       tex(Montserrat-SemiBoldItalic-numr-ot1.tfm)
Provides:       tex(Montserrat-SemiBoldItalic-numr-t1--base.tfm)
Provides:       tex(Montserrat-SemiBoldItalic-numr-t1.tfm)
Provides:       tex(Montserrat-SemiBoldItalic-numr-t1.vf)
Provides:       tex(Montserrat-SemiBoldItalic-osf-ly1--base.tfm)
Provides:       tex(Montserrat-SemiBoldItalic-osf-ly1.tfm)
Provides:       tex(Montserrat-SemiBoldItalic-osf-ly1.vf)
Provides:       tex(Montserrat-SemiBoldItalic-osf-ot1.tfm)
Provides:       tex(Montserrat-SemiBoldItalic-osf-sc-ly1--base.tfm)
Provides:       tex(Montserrat-SemiBoldItalic-osf-sc-ly1.tfm)
Provides:       tex(Montserrat-SemiBoldItalic-osf-sc-ly1.vf)
Provides:       tex(Montserrat-SemiBoldItalic-osf-sc-ot1--base.tfm)
Provides:       tex(Montserrat-SemiBoldItalic-osf-sc-ot1.tfm)
Provides:       tex(Montserrat-SemiBoldItalic-osf-sc-ot1.vf)
Provides:       tex(Montserrat-SemiBoldItalic-osf-sc-t1--base.tfm)
Provides:       tex(Montserrat-SemiBoldItalic-osf-sc-t1.tfm)
Provides:       tex(Montserrat-SemiBoldItalic-osf-sc-t1.vf)
Provides:       tex(Montserrat-SemiBoldItalic-osf-t1--base.tfm)
Provides:       tex(Montserrat-SemiBoldItalic-osf-t1.tfm)
Provides:       tex(Montserrat-SemiBoldItalic-osf-t1.vf)
Provides:       tex(Montserrat-SemiBoldItalic-osf-ts1--base.tfm)
Provides:       tex(Montserrat-SemiBoldItalic-osf-ts1.tfm)
Provides:       tex(Montserrat-SemiBoldItalic-osf-ts1.vf)
Provides:       tex(Montserrat-SemiBoldItalic-sup-ly1--base.tfm)
Provides:       tex(Montserrat-SemiBoldItalic-sup-ly1.tfm)
Provides:       tex(Montserrat-SemiBoldItalic-sup-ly1.vf)
Provides:       tex(Montserrat-SemiBoldItalic-sup-ot1.tfm)
Provides:       tex(Montserrat-SemiBoldItalic-sup-t1--base.tfm)
Provides:       tex(Montserrat-SemiBoldItalic-sup-t1.tfm)
Provides:       tex(Montserrat-SemiBoldItalic-sup-t1.vf)
Provides:       tex(Montserrat-SemiBoldItalic-tlf-ly1--base.tfm)
Provides:       tex(Montserrat-SemiBoldItalic-tlf-ly1.tfm)
Provides:       tex(Montserrat-SemiBoldItalic-tlf-ly1.vf)
Provides:       tex(Montserrat-SemiBoldItalic-tlf-ot1.tfm)
Provides:       tex(Montserrat-SemiBoldItalic-tlf-sc-ly1--base.tfm)
Provides:       tex(Montserrat-SemiBoldItalic-tlf-sc-ly1.tfm)
Provides:       tex(Montserrat-SemiBoldItalic-tlf-sc-ly1.vf)
Provides:       tex(Montserrat-SemiBoldItalic-tlf-sc-ot1--base.tfm)
Provides:       tex(Montserrat-SemiBoldItalic-tlf-sc-ot1.tfm)
Provides:       tex(Montserrat-SemiBoldItalic-tlf-sc-ot1.vf)
Provides:       tex(Montserrat-SemiBoldItalic-tlf-sc-t1--base.tfm)
Provides:       tex(Montserrat-SemiBoldItalic-tlf-sc-t1.tfm)
Provides:       tex(Montserrat-SemiBoldItalic-tlf-sc-t1.vf)
Provides:       tex(Montserrat-SemiBoldItalic-tlf-t1--base.tfm)
Provides:       tex(Montserrat-SemiBoldItalic-tlf-t1.tfm)
Provides:       tex(Montserrat-SemiBoldItalic-tlf-t1.vf)
Provides:       tex(Montserrat-SemiBoldItalic-tlf-ts1--base.tfm)
Provides:       tex(Montserrat-SemiBoldItalic-tlf-ts1.tfm)
Provides:       tex(Montserrat-SemiBoldItalic-tlf-ts1.vf)
Provides:       tex(Montserrat-SemiBoldItalic-tosf-ly1--base.tfm)
Provides:       tex(Montserrat-SemiBoldItalic-tosf-ly1.tfm)
Provides:       tex(Montserrat-SemiBoldItalic-tosf-ly1.vf)
Provides:       tex(Montserrat-SemiBoldItalic-tosf-ot1.tfm)
Provides:       tex(Montserrat-SemiBoldItalic-tosf-sc-ly1--base.tfm)
Provides:       tex(Montserrat-SemiBoldItalic-tosf-sc-ly1.tfm)
Provides:       tex(Montserrat-SemiBoldItalic-tosf-sc-ly1.vf)
Provides:       tex(Montserrat-SemiBoldItalic-tosf-sc-ot1--base.tfm)
Provides:       tex(Montserrat-SemiBoldItalic-tosf-sc-ot1.tfm)
Provides:       tex(Montserrat-SemiBoldItalic-tosf-sc-ot1.vf)
Provides:       tex(Montserrat-SemiBoldItalic-tosf-sc-t1--base.tfm)
Provides:       tex(Montserrat-SemiBoldItalic-tosf-sc-t1.tfm)
Provides:       tex(Montserrat-SemiBoldItalic-tosf-sc-t1.vf)
Provides:       tex(Montserrat-SemiBoldItalic-tosf-t1--base.tfm)
Provides:       tex(Montserrat-SemiBoldItalic-tosf-t1.tfm)
Provides:       tex(Montserrat-SemiBoldItalic-tosf-t1.vf)
Provides:       tex(Montserrat-SemiBoldItalic-tosf-ts1--base.tfm)
Provides:       tex(Montserrat-SemiBoldItalic-tosf-ts1.tfm)
Provides:       tex(Montserrat-SemiBoldItalic-tosf-ts1.vf)
Provides:       tex(Montserrat-Thin-dnom-ly1--base.tfm)
Provides:       tex(Montserrat-Thin-dnom-ly1.tfm)
Provides:       tex(Montserrat-Thin-dnom-ly1.vf)
Provides:       tex(Montserrat-Thin-dnom-ot1.tfm)
Provides:       tex(Montserrat-Thin-dnom-t1--base.tfm)
Provides:       tex(Montserrat-Thin-dnom-t1.tfm)
Provides:       tex(Montserrat-Thin-dnom-t1.vf)
Provides:       tex(Montserrat-Thin-inf-ly1--base.tfm)
Provides:       tex(Montserrat-Thin-inf-ly1.tfm)
Provides:       tex(Montserrat-Thin-inf-ly1.vf)
Provides:       tex(Montserrat-Thin-inf-ot1.tfm)
Provides:       tex(Montserrat-Thin-inf-t1--base.tfm)
Provides:       tex(Montserrat-Thin-inf-t1.tfm)
Provides:       tex(Montserrat-Thin-inf-t1.vf)
Provides:       tex(Montserrat-Thin-lf-ly1--base.tfm)
Provides:       tex(Montserrat-Thin-lf-ly1.tfm)
Provides:       tex(Montserrat-Thin-lf-ly1.vf)
Provides:       tex(Montserrat-Thin-lf-ot1.tfm)
Provides:       tex(Montserrat-Thin-lf-sc-ly1--base.tfm)
Provides:       tex(Montserrat-Thin-lf-sc-ly1.tfm)
Provides:       tex(Montserrat-Thin-lf-sc-ly1.vf)
Provides:       tex(Montserrat-Thin-lf-sc-ot1--base.tfm)
Provides:       tex(Montserrat-Thin-lf-sc-ot1.tfm)
Provides:       tex(Montserrat-Thin-lf-sc-ot1.vf)
Provides:       tex(Montserrat-Thin-lf-sc-t1--base.tfm)
Provides:       tex(Montserrat-Thin-lf-sc-t1.tfm)
Provides:       tex(Montserrat-Thin-lf-sc-t1.vf)
Provides:       tex(Montserrat-Thin-lf-t1--base.tfm)
Provides:       tex(Montserrat-Thin-lf-t1.tfm)
Provides:       tex(Montserrat-Thin-lf-t1.vf)
Provides:       tex(Montserrat-Thin-lf-ts1--base.tfm)
Provides:       tex(Montserrat-Thin-lf-ts1.tfm)
Provides:       tex(Montserrat-Thin-lf-ts1.vf)
Provides:       tex(Montserrat-Thin-numr-ly1--base.tfm)
Provides:       tex(Montserrat-Thin-numr-ly1.tfm)
Provides:       tex(Montserrat-Thin-numr-ly1.vf)
Provides:       tex(Montserrat-Thin-numr-ot1.tfm)
Provides:       tex(Montserrat-Thin-numr-t1--base.tfm)
Provides:       tex(Montserrat-Thin-numr-t1.tfm)
Provides:       tex(Montserrat-Thin-numr-t1.vf)
Provides:       tex(Montserrat-Thin-osf-ly1--base.tfm)
Provides:       tex(Montserrat-Thin-osf-ly1.tfm)
Provides:       tex(Montserrat-Thin-osf-ly1.vf)
Provides:       tex(Montserrat-Thin-osf-ot1.tfm)
Provides:       tex(Montserrat-Thin-osf-sc-ly1--base.tfm)
Provides:       tex(Montserrat-Thin-osf-sc-ly1.tfm)
Provides:       tex(Montserrat-Thin-osf-sc-ly1.vf)
Provides:       tex(Montserrat-Thin-osf-sc-ot1--base.tfm)
Provides:       tex(Montserrat-Thin-osf-sc-ot1.tfm)
Provides:       tex(Montserrat-Thin-osf-sc-ot1.vf)
Provides:       tex(Montserrat-Thin-osf-sc-t1--base.tfm)
Provides:       tex(Montserrat-Thin-osf-sc-t1.tfm)
Provides:       tex(Montserrat-Thin-osf-sc-t1.vf)
Provides:       tex(Montserrat-Thin-osf-t1--base.tfm)
Provides:       tex(Montserrat-Thin-osf-t1.tfm)
Provides:       tex(Montserrat-Thin-osf-t1.vf)
Provides:       tex(Montserrat-Thin-osf-ts1--base.tfm)
Provides:       tex(Montserrat-Thin-osf-ts1.tfm)
Provides:       tex(Montserrat-Thin-osf-ts1.vf)
Provides:       tex(Montserrat-Thin-sup-ly1--base.tfm)
Provides:       tex(Montserrat-Thin-sup-ly1.tfm)
Provides:       tex(Montserrat-Thin-sup-ly1.vf)
Provides:       tex(Montserrat-Thin-sup-ot1.tfm)
Provides:       tex(Montserrat-Thin-sup-t1--base.tfm)
Provides:       tex(Montserrat-Thin-sup-t1.tfm)
Provides:       tex(Montserrat-Thin-sup-t1.vf)
Provides:       tex(Montserrat-Thin-tlf-ly1--base.tfm)
Provides:       tex(Montserrat-Thin-tlf-ly1.tfm)
Provides:       tex(Montserrat-Thin-tlf-ly1.vf)
Provides:       tex(Montserrat-Thin-tlf-ot1.tfm)
Provides:       tex(Montserrat-Thin-tlf-sc-ly1--base.tfm)
Provides:       tex(Montserrat-Thin-tlf-sc-ly1.tfm)
Provides:       tex(Montserrat-Thin-tlf-sc-ly1.vf)
Provides:       tex(Montserrat-Thin-tlf-sc-ot1--base.tfm)
Provides:       tex(Montserrat-Thin-tlf-sc-ot1.tfm)
Provides:       tex(Montserrat-Thin-tlf-sc-ot1.vf)
Provides:       tex(Montserrat-Thin-tlf-sc-t1--base.tfm)
Provides:       tex(Montserrat-Thin-tlf-sc-t1.tfm)
Provides:       tex(Montserrat-Thin-tlf-sc-t1.vf)
Provides:       tex(Montserrat-Thin-tlf-t1--base.tfm)
Provides:       tex(Montserrat-Thin-tlf-t1.tfm)
Provides:       tex(Montserrat-Thin-tlf-t1.vf)
Provides:       tex(Montserrat-Thin-tlf-ts1--base.tfm)
Provides:       tex(Montserrat-Thin-tlf-ts1.tfm)
Provides:       tex(Montserrat-Thin-tlf-ts1.vf)
Provides:       tex(Montserrat-Thin-tosf-ly1--base.tfm)
Provides:       tex(Montserrat-Thin-tosf-ly1.tfm)
Provides:       tex(Montserrat-Thin-tosf-ly1.vf)
Provides:       tex(Montserrat-Thin-tosf-ot1.tfm)
Provides:       tex(Montserrat-Thin-tosf-sc-ly1--base.tfm)
Provides:       tex(Montserrat-Thin-tosf-sc-ly1.tfm)
Provides:       tex(Montserrat-Thin-tosf-sc-ly1.vf)
Provides:       tex(Montserrat-Thin-tosf-sc-ot1--base.tfm)
Provides:       tex(Montserrat-Thin-tosf-sc-ot1.tfm)
Provides:       tex(Montserrat-Thin-tosf-sc-ot1.vf)
Provides:       tex(Montserrat-Thin-tosf-sc-t1--base.tfm)
Provides:       tex(Montserrat-Thin-tosf-sc-t1.tfm)
Provides:       tex(Montserrat-Thin-tosf-sc-t1.vf)
Provides:       tex(Montserrat-Thin-tosf-t1--base.tfm)
Provides:       tex(Montserrat-Thin-tosf-t1.tfm)
Provides:       tex(Montserrat-Thin-tosf-t1.vf)
Provides:       tex(Montserrat-Thin-tosf-ts1--base.tfm)
Provides:       tex(Montserrat-Thin-tosf-ts1.tfm)
Provides:       tex(Montserrat-Thin-tosf-ts1.vf)
Provides:       tex(Montserrat-ThinItalic-dnom-ly1--base.tfm)
Provides:       tex(Montserrat-ThinItalic-dnom-ly1.tfm)
Provides:       tex(Montserrat-ThinItalic-dnom-ly1.vf)
Provides:       tex(Montserrat-ThinItalic-dnom-ot1.tfm)
Provides:       tex(Montserrat-ThinItalic-dnom-t1--base.tfm)
Provides:       tex(Montserrat-ThinItalic-dnom-t1.tfm)
Provides:       tex(Montserrat-ThinItalic-dnom-t1.vf)
Provides:       tex(Montserrat-ThinItalic-inf-ly1--base.tfm)
Provides:       tex(Montserrat-ThinItalic-inf-ly1.tfm)
Provides:       tex(Montserrat-ThinItalic-inf-ly1.vf)
Provides:       tex(Montserrat-ThinItalic-inf-ot1.tfm)
Provides:       tex(Montserrat-ThinItalic-inf-t1--base.tfm)
Provides:       tex(Montserrat-ThinItalic-inf-t1.tfm)
Provides:       tex(Montserrat-ThinItalic-inf-t1.vf)
Provides:       tex(Montserrat-ThinItalic-lf-ly1--base.tfm)
Provides:       tex(Montserrat-ThinItalic-lf-ly1.tfm)
Provides:       tex(Montserrat-ThinItalic-lf-ly1.vf)
Provides:       tex(Montserrat-ThinItalic-lf-ot1.tfm)
Provides:       tex(Montserrat-ThinItalic-lf-sc-ly1--base.tfm)
Provides:       tex(Montserrat-ThinItalic-lf-sc-ly1.tfm)
Provides:       tex(Montserrat-ThinItalic-lf-sc-ly1.vf)
Provides:       tex(Montserrat-ThinItalic-lf-sc-ot1--base.tfm)
Provides:       tex(Montserrat-ThinItalic-lf-sc-ot1.tfm)
Provides:       tex(Montserrat-ThinItalic-lf-sc-ot1.vf)
Provides:       tex(Montserrat-ThinItalic-lf-sc-t1--base.tfm)
Provides:       tex(Montserrat-ThinItalic-lf-sc-t1.tfm)
Provides:       tex(Montserrat-ThinItalic-lf-sc-t1.vf)
Provides:       tex(Montserrat-ThinItalic-lf-t1--base.tfm)
Provides:       tex(Montserrat-ThinItalic-lf-t1.tfm)
Provides:       tex(Montserrat-ThinItalic-lf-t1.vf)
Provides:       tex(Montserrat-ThinItalic-lf-ts1--base.tfm)
Provides:       tex(Montserrat-ThinItalic-lf-ts1.tfm)
Provides:       tex(Montserrat-ThinItalic-lf-ts1.vf)
Provides:       tex(Montserrat-ThinItalic-numr-ly1--base.tfm)
Provides:       tex(Montserrat-ThinItalic-numr-ly1.tfm)
Provides:       tex(Montserrat-ThinItalic-numr-ly1.vf)
Provides:       tex(Montserrat-ThinItalic-numr-ot1.tfm)
Provides:       tex(Montserrat-ThinItalic-numr-t1--base.tfm)
Provides:       tex(Montserrat-ThinItalic-numr-t1.tfm)
Provides:       tex(Montserrat-ThinItalic-numr-t1.vf)
Provides:       tex(Montserrat-ThinItalic-osf-ly1--base.tfm)
Provides:       tex(Montserrat-ThinItalic-osf-ly1.tfm)
Provides:       tex(Montserrat-ThinItalic-osf-ly1.vf)
Provides:       tex(Montserrat-ThinItalic-osf-ot1.tfm)
Provides:       tex(Montserrat-ThinItalic-osf-sc-ly1--base.tfm)
Provides:       tex(Montserrat-ThinItalic-osf-sc-ly1.tfm)
Provides:       tex(Montserrat-ThinItalic-osf-sc-ly1.vf)
Provides:       tex(Montserrat-ThinItalic-osf-sc-ot1--base.tfm)
Provides:       tex(Montserrat-ThinItalic-osf-sc-ot1.tfm)
Provides:       tex(Montserrat-ThinItalic-osf-sc-ot1.vf)
Provides:       tex(Montserrat-ThinItalic-osf-sc-t1--base.tfm)
Provides:       tex(Montserrat-ThinItalic-osf-sc-t1.tfm)
Provides:       tex(Montserrat-ThinItalic-osf-sc-t1.vf)
Provides:       tex(Montserrat-ThinItalic-osf-t1--base.tfm)
Provides:       tex(Montserrat-ThinItalic-osf-t1.tfm)
Provides:       tex(Montserrat-ThinItalic-osf-t1.vf)
Provides:       tex(Montserrat-ThinItalic-osf-ts1--base.tfm)
Provides:       tex(Montserrat-ThinItalic-osf-ts1.tfm)
Provides:       tex(Montserrat-ThinItalic-osf-ts1.vf)
Provides:       tex(Montserrat-ThinItalic-sup-ly1--base.tfm)
Provides:       tex(Montserrat-ThinItalic-sup-ly1.tfm)
Provides:       tex(Montserrat-ThinItalic-sup-ly1.vf)
Provides:       tex(Montserrat-ThinItalic-sup-ot1.tfm)
Provides:       tex(Montserrat-ThinItalic-sup-t1--base.tfm)
Provides:       tex(Montserrat-ThinItalic-sup-t1.tfm)
Provides:       tex(Montserrat-ThinItalic-sup-t1.vf)
Provides:       tex(Montserrat-ThinItalic-tlf-ly1--base.tfm)
Provides:       tex(Montserrat-ThinItalic-tlf-ly1.tfm)
Provides:       tex(Montserrat-ThinItalic-tlf-ly1.vf)
Provides:       tex(Montserrat-ThinItalic-tlf-ot1.tfm)
Provides:       tex(Montserrat-ThinItalic-tlf-sc-ly1--base.tfm)
Provides:       tex(Montserrat-ThinItalic-tlf-sc-ly1.tfm)
Provides:       tex(Montserrat-ThinItalic-tlf-sc-ly1.vf)
Provides:       tex(Montserrat-ThinItalic-tlf-sc-ot1--base.tfm)
Provides:       tex(Montserrat-ThinItalic-tlf-sc-ot1.tfm)
Provides:       tex(Montserrat-ThinItalic-tlf-sc-ot1.vf)
Provides:       tex(Montserrat-ThinItalic-tlf-sc-t1--base.tfm)
Provides:       tex(Montserrat-ThinItalic-tlf-sc-t1.tfm)
Provides:       tex(Montserrat-ThinItalic-tlf-sc-t1.vf)
Provides:       tex(Montserrat-ThinItalic-tlf-t1--base.tfm)
Provides:       tex(Montserrat-ThinItalic-tlf-t1.tfm)
Provides:       tex(Montserrat-ThinItalic-tlf-t1.vf)
Provides:       tex(Montserrat-ThinItalic-tlf-ts1--base.tfm)
Provides:       tex(Montserrat-ThinItalic-tlf-ts1.tfm)
Provides:       tex(Montserrat-ThinItalic-tlf-ts1.vf)
Provides:       tex(Montserrat-ThinItalic-tosf-ly1--base.tfm)
Provides:       tex(Montserrat-ThinItalic-tosf-ly1.tfm)
Provides:       tex(Montserrat-ThinItalic-tosf-ly1.vf)
Provides:       tex(Montserrat-ThinItalic-tosf-ot1.tfm)
Provides:       tex(Montserrat-ThinItalic-tosf-sc-ly1--base.tfm)
Provides:       tex(Montserrat-ThinItalic-tosf-sc-ly1.tfm)
Provides:       tex(Montserrat-ThinItalic-tosf-sc-ly1.vf)
Provides:       tex(Montserrat-ThinItalic-tosf-sc-ot1--base.tfm)
Provides:       tex(Montserrat-ThinItalic-tosf-sc-ot1.tfm)
Provides:       tex(Montserrat-ThinItalic-tosf-sc-ot1.vf)
Provides:       tex(Montserrat-ThinItalic-tosf-sc-t1--base.tfm)
Provides:       tex(Montserrat-ThinItalic-tosf-sc-t1.tfm)
Provides:       tex(Montserrat-ThinItalic-tosf-sc-t1.vf)
Provides:       tex(Montserrat-ThinItalic-tosf-t1--base.tfm)
Provides:       tex(Montserrat-ThinItalic-tosf-t1.tfm)
Provides:       tex(Montserrat-ThinItalic-tosf-t1.vf)
Provides:       tex(Montserrat-ThinItalic-tosf-ts1--base.tfm)
Provides:       tex(Montserrat-ThinItalic-tosf-ts1.tfm)
Provides:       tex(Montserrat-ThinItalic-tosf-ts1.vf)
Provides:       tex(MontserratAlternates-Black-dnom-ly1--base.tfm)
Provides:       tex(MontserratAlternates-Black-dnom-ly1.tfm)
Provides:       tex(MontserratAlternates-Black-dnom-ly1.vf)
Provides:       tex(MontserratAlternates-Black-dnom-ot1.tfm)
Provides:       tex(MontserratAlternates-Black-dnom-t1--base.tfm)
Provides:       tex(MontserratAlternates-Black-dnom-t1.tfm)
Provides:       tex(MontserratAlternates-Black-dnom-t1.vf)
Provides:       tex(MontserratAlternates-Black-inf-ly1--base.tfm)
Provides:       tex(MontserratAlternates-Black-inf-ly1.tfm)
Provides:       tex(MontserratAlternates-Black-inf-ly1.vf)
Provides:       tex(MontserratAlternates-Black-inf-ot1.tfm)
Provides:       tex(MontserratAlternates-Black-inf-t1--base.tfm)
Provides:       tex(MontserratAlternates-Black-inf-t1.tfm)
Provides:       tex(MontserratAlternates-Black-inf-t1.vf)
Provides:       tex(MontserratAlternates-Black-lf-ly1--base.tfm)
Provides:       tex(MontserratAlternates-Black-lf-ly1.tfm)
Provides:       tex(MontserratAlternates-Black-lf-ly1.vf)
Provides:       tex(MontserratAlternates-Black-lf-ot1.tfm)
Provides:       tex(MontserratAlternates-Black-lf-sc-ly1--base.tfm)
Provides:       tex(MontserratAlternates-Black-lf-sc-ly1.tfm)
Provides:       tex(MontserratAlternates-Black-lf-sc-ly1.vf)
Provides:       tex(MontserratAlternates-Black-lf-sc-ot1--base.tfm)
Provides:       tex(MontserratAlternates-Black-lf-sc-ot1.tfm)
Provides:       tex(MontserratAlternates-Black-lf-sc-ot1.vf)
Provides:       tex(MontserratAlternates-Black-lf-sc-t1--base.tfm)
Provides:       tex(MontserratAlternates-Black-lf-sc-t1.tfm)
Provides:       tex(MontserratAlternates-Black-lf-sc-t1.vf)
Provides:       tex(MontserratAlternates-Black-lf-t1--base.tfm)
Provides:       tex(MontserratAlternates-Black-lf-t1.tfm)
Provides:       tex(MontserratAlternates-Black-lf-t1.vf)
Provides:       tex(MontserratAlternates-Black-lf-ts1--base.tfm)
Provides:       tex(MontserratAlternates-Black-lf-ts1.tfm)
Provides:       tex(MontserratAlternates-Black-lf-ts1.vf)
Provides:       tex(MontserratAlternates-Black-numr-ly1--base.tfm)
Provides:       tex(MontserratAlternates-Black-numr-ly1.tfm)
Provides:       tex(MontserratAlternates-Black-numr-ly1.vf)
Provides:       tex(MontserratAlternates-Black-numr-ot1.tfm)
Provides:       tex(MontserratAlternates-Black-numr-t1--base.tfm)
Provides:       tex(MontserratAlternates-Black-numr-t1.tfm)
Provides:       tex(MontserratAlternates-Black-numr-t1.vf)
Provides:       tex(MontserratAlternates-Black-osf-ly1--base.tfm)
Provides:       tex(MontserratAlternates-Black-osf-ly1.tfm)
Provides:       tex(MontserratAlternates-Black-osf-ly1.vf)
Provides:       tex(MontserratAlternates-Black-osf-ot1.tfm)
Provides:       tex(MontserratAlternates-Black-osf-sc-ly1--base.tfm)
Provides:       tex(MontserratAlternates-Black-osf-sc-ly1.tfm)
Provides:       tex(MontserratAlternates-Black-osf-sc-ly1.vf)
Provides:       tex(MontserratAlternates-Black-osf-sc-ot1--base.tfm)
Provides:       tex(MontserratAlternates-Black-osf-sc-ot1.tfm)
Provides:       tex(MontserratAlternates-Black-osf-sc-ot1.vf)
Provides:       tex(MontserratAlternates-Black-osf-sc-t1--base.tfm)
Provides:       tex(MontserratAlternates-Black-osf-sc-t1.tfm)
Provides:       tex(MontserratAlternates-Black-osf-sc-t1.vf)
Provides:       tex(MontserratAlternates-Black-osf-t1--base.tfm)
Provides:       tex(MontserratAlternates-Black-osf-t1.tfm)
Provides:       tex(MontserratAlternates-Black-osf-t1.vf)
Provides:       tex(MontserratAlternates-Black-osf-ts1--base.tfm)
Provides:       tex(MontserratAlternates-Black-osf-ts1.tfm)
Provides:       tex(MontserratAlternates-Black-osf-ts1.vf)
Provides:       tex(MontserratAlternates-Black-sup-ly1--base.tfm)
Provides:       tex(MontserratAlternates-Black-sup-ly1.tfm)
Provides:       tex(MontserratAlternates-Black-sup-ly1.vf)
Provides:       tex(MontserratAlternates-Black-sup-ot1.tfm)
Provides:       tex(MontserratAlternates-Black-sup-t1--base.tfm)
Provides:       tex(MontserratAlternates-Black-sup-t1.tfm)
Provides:       tex(MontserratAlternates-Black-sup-t1.vf)
Provides:       tex(MontserratAlternates-Black-tlf-ly1--base.tfm)
Provides:       tex(MontserratAlternates-Black-tlf-ly1.tfm)
Provides:       tex(MontserratAlternates-Black-tlf-ly1.vf)
Provides:       tex(MontserratAlternates-Black-tlf-ot1.tfm)
Provides:       tex(MontserratAlternates-Black-tlf-sc-ly1--base.tfm)
Provides:       tex(MontserratAlternates-Black-tlf-sc-ly1.tfm)
Provides:       tex(MontserratAlternates-Black-tlf-sc-ly1.vf)
Provides:       tex(MontserratAlternates-Black-tlf-sc-ot1--base.tfm)
Provides:       tex(MontserratAlternates-Black-tlf-sc-ot1.tfm)
Provides:       tex(MontserratAlternates-Black-tlf-sc-ot1.vf)
Provides:       tex(MontserratAlternates-Black-tlf-sc-t1--base.tfm)
Provides:       tex(MontserratAlternates-Black-tlf-sc-t1.tfm)
Provides:       tex(MontserratAlternates-Black-tlf-sc-t1.vf)
Provides:       tex(MontserratAlternates-Black-tlf-t1--base.tfm)
Provides:       tex(MontserratAlternates-Black-tlf-t1.tfm)
Provides:       tex(MontserratAlternates-Black-tlf-t1.vf)
Provides:       tex(MontserratAlternates-Black-tlf-ts1--base.tfm)
Provides:       tex(MontserratAlternates-Black-tlf-ts1.tfm)
Provides:       tex(MontserratAlternates-Black-tlf-ts1.vf)
Provides:       tex(MontserratAlternates-Black-tosf-ly1--base.tfm)
Provides:       tex(MontserratAlternates-Black-tosf-ly1.tfm)
Provides:       tex(MontserratAlternates-Black-tosf-ly1.vf)
Provides:       tex(MontserratAlternates-Black-tosf-ot1.tfm)
Provides:       tex(MontserratAlternates-Black-tosf-sc-ly1--base.tfm)
Provides:       tex(MontserratAlternates-Black-tosf-sc-ly1.tfm)
Provides:       tex(MontserratAlternates-Black-tosf-sc-ly1.vf)
Provides:       tex(MontserratAlternates-Black-tosf-sc-ot1--base.tfm)
Provides:       tex(MontserratAlternates-Black-tosf-sc-ot1.tfm)
Provides:       tex(MontserratAlternates-Black-tosf-sc-ot1.vf)
Provides:       tex(MontserratAlternates-Black-tosf-sc-t1--base.tfm)
Provides:       tex(MontserratAlternates-Black-tosf-sc-t1.tfm)
Provides:       tex(MontserratAlternates-Black-tosf-sc-t1.vf)
Provides:       tex(MontserratAlternates-Black-tosf-t1--base.tfm)
Provides:       tex(MontserratAlternates-Black-tosf-t1.tfm)
Provides:       tex(MontserratAlternates-Black-tosf-t1.vf)
Provides:       tex(MontserratAlternates-Black-tosf-ts1--base.tfm)
Provides:       tex(MontserratAlternates-Black-tosf-ts1.tfm)
Provides:       tex(MontserratAlternates-Black-tosf-ts1.vf)
Provides:       tex(MontserratAlternates-BlackItalic-dnom-ly1--base.tfm)
Provides:       tex(MontserratAlternates-BlackItalic-dnom-ly1.tfm)
Provides:       tex(MontserratAlternates-BlackItalic-dnom-ly1.vf)
Provides:       tex(MontserratAlternates-BlackItalic-dnom-ot1.tfm)
Provides:       tex(MontserratAlternates-BlackItalic-dnom-t1--base.tfm)
Provides:       tex(MontserratAlternates-BlackItalic-dnom-t1.tfm)
Provides:       tex(MontserratAlternates-BlackItalic-dnom-t1.vf)
Provides:       tex(MontserratAlternates-BlackItalic-inf-ly1--base.tfm)
Provides:       tex(MontserratAlternates-BlackItalic-inf-ly1.tfm)
Provides:       tex(MontserratAlternates-BlackItalic-inf-ly1.vf)
Provides:       tex(MontserratAlternates-BlackItalic-inf-ot1.tfm)
Provides:       tex(MontserratAlternates-BlackItalic-inf-t1--base.tfm)
Provides:       tex(MontserratAlternates-BlackItalic-inf-t1.tfm)
Provides:       tex(MontserratAlternates-BlackItalic-inf-t1.vf)
Provides:       tex(MontserratAlternates-BlackItalic-lf-ly1--base.tfm)
Provides:       tex(MontserratAlternates-BlackItalic-lf-ly1.tfm)
Provides:       tex(MontserratAlternates-BlackItalic-lf-ly1.vf)
Provides:       tex(MontserratAlternates-BlackItalic-lf-ot1.tfm)
Provides:       tex(MontserratAlternates-BlackItalic-lf-sc-ly1--base.tfm)
Provides:       tex(MontserratAlternates-BlackItalic-lf-sc-ly1.tfm)
Provides:       tex(MontserratAlternates-BlackItalic-lf-sc-ly1.vf)
Provides:       tex(MontserratAlternates-BlackItalic-lf-sc-ot1--base.tfm)
Provides:       tex(MontserratAlternates-BlackItalic-lf-sc-ot1.tfm)
Provides:       tex(MontserratAlternates-BlackItalic-lf-sc-ot1.vf)
Provides:       tex(MontserratAlternates-BlackItalic-lf-sc-t1--base.tfm)
Provides:       tex(MontserratAlternates-BlackItalic-lf-sc-t1.tfm)
Provides:       tex(MontserratAlternates-BlackItalic-lf-sc-t1.vf)
Provides:       tex(MontserratAlternates-BlackItalic-lf-t1--base.tfm)
Provides:       tex(MontserratAlternates-BlackItalic-lf-t1.tfm)
Provides:       tex(MontserratAlternates-BlackItalic-lf-t1.vf)
Provides:       tex(MontserratAlternates-BlackItalic-lf-ts1--base.tfm)
Provides:       tex(MontserratAlternates-BlackItalic-lf-ts1.tfm)
Provides:       tex(MontserratAlternates-BlackItalic-lf-ts1.vf)
Provides:       tex(MontserratAlternates-BlackItalic-numr-ly1--base.tfm)
Provides:       tex(MontserratAlternates-BlackItalic-numr-ly1.tfm)
Provides:       tex(MontserratAlternates-BlackItalic-numr-ly1.vf)
Provides:       tex(MontserratAlternates-BlackItalic-numr-ot1.tfm)
Provides:       tex(MontserratAlternates-BlackItalic-numr-t1--base.tfm)
Provides:       tex(MontserratAlternates-BlackItalic-numr-t1.tfm)
Provides:       tex(MontserratAlternates-BlackItalic-numr-t1.vf)
Provides:       tex(MontserratAlternates-BlackItalic-osf-ly1--base.tfm)
Provides:       tex(MontserratAlternates-BlackItalic-osf-ly1.tfm)
Provides:       tex(MontserratAlternates-BlackItalic-osf-ly1.vf)
Provides:       tex(MontserratAlternates-BlackItalic-osf-ot1.tfm)
Provides:       tex(MontserratAlternates-BlackItalic-osf-sc-ly1--base.tfm)
Provides:       tex(MontserratAlternates-BlackItalic-osf-sc-ly1.tfm)
Provides:       tex(MontserratAlternates-BlackItalic-osf-sc-ly1.vf)
Provides:       tex(MontserratAlternates-BlackItalic-osf-sc-ot1--base.tfm)
Provides:       tex(MontserratAlternates-BlackItalic-osf-sc-ot1.tfm)
Provides:       tex(MontserratAlternates-BlackItalic-osf-sc-ot1.vf)
Provides:       tex(MontserratAlternates-BlackItalic-osf-sc-t1--base.tfm)
Provides:       tex(MontserratAlternates-BlackItalic-osf-sc-t1.tfm)
Provides:       tex(MontserratAlternates-BlackItalic-osf-sc-t1.vf)
Provides:       tex(MontserratAlternates-BlackItalic-osf-t1--base.tfm)
Provides:       tex(MontserratAlternates-BlackItalic-osf-t1.tfm)
Provides:       tex(MontserratAlternates-BlackItalic-osf-t1.vf)
Provides:       tex(MontserratAlternates-BlackItalic-osf-ts1--base.tfm)
Provides:       tex(MontserratAlternates-BlackItalic-osf-ts1.tfm)
Provides:       tex(MontserratAlternates-BlackItalic-osf-ts1.vf)
Provides:       tex(MontserratAlternates-BlackItalic-sup-ly1--base.tfm)
Provides:       tex(MontserratAlternates-BlackItalic-sup-ly1.tfm)
Provides:       tex(MontserratAlternates-BlackItalic-sup-ly1.vf)
Provides:       tex(MontserratAlternates-BlackItalic-sup-ot1.tfm)
Provides:       tex(MontserratAlternates-BlackItalic-sup-t1--base.tfm)
Provides:       tex(MontserratAlternates-BlackItalic-sup-t1.tfm)
Provides:       tex(MontserratAlternates-BlackItalic-sup-t1.vf)
Provides:       tex(MontserratAlternates-BlackItalic-tlf-ly1--base.tfm)
Provides:       tex(MontserratAlternates-BlackItalic-tlf-ly1.tfm)
Provides:       tex(MontserratAlternates-BlackItalic-tlf-ly1.vf)
Provides:       tex(MontserratAlternates-BlackItalic-tlf-ot1.tfm)
Provides:       tex(MontserratAlternates-BlackItalic-tlf-sc-ly1--base.tfm)
Provides:       tex(MontserratAlternates-BlackItalic-tlf-sc-ly1.tfm)
Provides:       tex(MontserratAlternates-BlackItalic-tlf-sc-ly1.vf)
Provides:       tex(MontserratAlternates-BlackItalic-tlf-sc-ot1--base.tfm)
Provides:       tex(MontserratAlternates-BlackItalic-tlf-sc-ot1.tfm)
Provides:       tex(MontserratAlternates-BlackItalic-tlf-sc-ot1.vf)
Provides:       tex(MontserratAlternates-BlackItalic-tlf-sc-t1--base.tfm)
Provides:       tex(MontserratAlternates-BlackItalic-tlf-sc-t1.tfm)
Provides:       tex(MontserratAlternates-BlackItalic-tlf-sc-t1.vf)
Provides:       tex(MontserratAlternates-BlackItalic-tlf-t1--base.tfm)
Provides:       tex(MontserratAlternates-BlackItalic-tlf-t1.tfm)
Provides:       tex(MontserratAlternates-BlackItalic-tlf-t1.vf)
Provides:       tex(MontserratAlternates-BlackItalic-tlf-ts1--base.tfm)
Provides:       tex(MontserratAlternates-BlackItalic-tlf-ts1.tfm)
Provides:       tex(MontserratAlternates-BlackItalic-tlf-ts1.vf)
Provides:       tex(MontserratAlternates-BlackItalic-tosf-ly1--base.tfm)
Provides:       tex(MontserratAlternates-BlackItalic-tosf-ly1.tfm)
Provides:       tex(MontserratAlternates-BlackItalic-tosf-ly1.vf)
Provides:       tex(MontserratAlternates-BlackItalic-tosf-ot1.tfm)
Provides:       tex(MontserratAlternates-BlackItalic-tosf-sc-ly1--base.tfm)
Provides:       tex(MontserratAlternates-BlackItalic-tosf-sc-ly1.tfm)
Provides:       tex(MontserratAlternates-BlackItalic-tosf-sc-ly1.vf)
Provides:       tex(MontserratAlternates-BlackItalic-tosf-sc-ot1--base.tfm)
Provides:       tex(MontserratAlternates-BlackItalic-tosf-sc-ot1.tfm)
Provides:       tex(MontserratAlternates-BlackItalic-tosf-sc-ot1.vf)
Provides:       tex(MontserratAlternates-BlackItalic-tosf-sc-t1--base.tfm)
Provides:       tex(MontserratAlternates-BlackItalic-tosf-sc-t1.tfm)
Provides:       tex(MontserratAlternates-BlackItalic-tosf-sc-t1.vf)
Provides:       tex(MontserratAlternates-BlackItalic-tosf-t1--base.tfm)
Provides:       tex(MontserratAlternates-BlackItalic-tosf-t1.tfm)
Provides:       tex(MontserratAlternates-BlackItalic-tosf-t1.vf)
Provides:       tex(MontserratAlternates-BlackItalic-tosf-ts1--base.tfm)
Provides:       tex(MontserratAlternates-BlackItalic-tosf-ts1.tfm)
Provides:       tex(MontserratAlternates-BlackItalic-tosf-ts1.vf)
Provides:       tex(MontserratAlternates-Bold-dnom-ly1--base.tfm)
Provides:       tex(MontserratAlternates-Bold-dnom-ly1.tfm)
Provides:       tex(MontserratAlternates-Bold-dnom-ly1.vf)
Provides:       tex(MontserratAlternates-Bold-dnom-ot1.tfm)
Provides:       tex(MontserratAlternates-Bold-dnom-t1--base.tfm)
Provides:       tex(MontserratAlternates-Bold-dnom-t1.tfm)
Provides:       tex(MontserratAlternates-Bold-dnom-t1.vf)
Provides:       tex(MontserratAlternates-Bold-inf-ly1--base.tfm)
Provides:       tex(MontserratAlternates-Bold-inf-ly1.tfm)
Provides:       tex(MontserratAlternates-Bold-inf-ly1.vf)
Provides:       tex(MontserratAlternates-Bold-inf-ot1.tfm)
Provides:       tex(MontserratAlternates-Bold-inf-t1--base.tfm)
Provides:       tex(MontserratAlternates-Bold-inf-t1.tfm)
Provides:       tex(MontserratAlternates-Bold-inf-t1.vf)
Provides:       tex(MontserratAlternates-Bold-lf-ly1--base.tfm)
Provides:       tex(MontserratAlternates-Bold-lf-ly1.tfm)
Provides:       tex(MontserratAlternates-Bold-lf-ly1.vf)
Provides:       tex(MontserratAlternates-Bold-lf-ot1.tfm)
Provides:       tex(MontserratAlternates-Bold-lf-sc-ly1--base.tfm)
Provides:       tex(MontserratAlternates-Bold-lf-sc-ly1.tfm)
Provides:       tex(MontserratAlternates-Bold-lf-sc-ly1.vf)
Provides:       tex(MontserratAlternates-Bold-lf-sc-ot1--base.tfm)
Provides:       tex(MontserratAlternates-Bold-lf-sc-ot1.tfm)
Provides:       tex(MontserratAlternates-Bold-lf-sc-ot1.vf)
Provides:       tex(MontserratAlternates-Bold-lf-sc-t1--base.tfm)
Provides:       tex(MontserratAlternates-Bold-lf-sc-t1.tfm)
Provides:       tex(MontserratAlternates-Bold-lf-sc-t1.vf)
Provides:       tex(MontserratAlternates-Bold-lf-t1--base.tfm)
Provides:       tex(MontserratAlternates-Bold-lf-t1.tfm)
Provides:       tex(MontserratAlternates-Bold-lf-t1.vf)
Provides:       tex(MontserratAlternates-Bold-lf-ts1--base.tfm)
Provides:       tex(MontserratAlternates-Bold-lf-ts1.tfm)
Provides:       tex(MontserratAlternates-Bold-lf-ts1.vf)
Provides:       tex(MontserratAlternates-Bold-numr-ly1--base.tfm)
Provides:       tex(MontserratAlternates-Bold-numr-ly1.tfm)
Provides:       tex(MontserratAlternates-Bold-numr-ly1.vf)
Provides:       tex(MontserratAlternates-Bold-numr-ot1.tfm)
Provides:       tex(MontserratAlternates-Bold-numr-t1--base.tfm)
Provides:       tex(MontserratAlternates-Bold-numr-t1.tfm)
Provides:       tex(MontserratAlternates-Bold-numr-t1.vf)
Provides:       tex(MontserratAlternates-Bold-osf-ly1--base.tfm)
Provides:       tex(MontserratAlternates-Bold-osf-ly1.tfm)
Provides:       tex(MontserratAlternates-Bold-osf-ly1.vf)
Provides:       tex(MontserratAlternates-Bold-osf-ot1.tfm)
Provides:       tex(MontserratAlternates-Bold-osf-sc-ly1--base.tfm)
Provides:       tex(MontserratAlternates-Bold-osf-sc-ly1.tfm)
Provides:       tex(MontserratAlternates-Bold-osf-sc-ly1.vf)
Provides:       tex(MontserratAlternates-Bold-osf-sc-ot1--base.tfm)
Provides:       tex(MontserratAlternates-Bold-osf-sc-ot1.tfm)
Provides:       tex(MontserratAlternates-Bold-osf-sc-ot1.vf)
Provides:       tex(MontserratAlternates-Bold-osf-sc-t1--base.tfm)
Provides:       tex(MontserratAlternates-Bold-osf-sc-t1.tfm)
Provides:       tex(MontserratAlternates-Bold-osf-sc-t1.vf)
Provides:       tex(MontserratAlternates-Bold-osf-t1--base.tfm)
Provides:       tex(MontserratAlternates-Bold-osf-t1.tfm)
Provides:       tex(MontserratAlternates-Bold-osf-t1.vf)
Provides:       tex(MontserratAlternates-Bold-osf-ts1--base.tfm)
Provides:       tex(MontserratAlternates-Bold-osf-ts1.tfm)
Provides:       tex(MontserratAlternates-Bold-osf-ts1.vf)
Provides:       tex(MontserratAlternates-Bold-sup-ly1--base.tfm)
Provides:       tex(MontserratAlternates-Bold-sup-ly1.tfm)
Provides:       tex(MontserratAlternates-Bold-sup-ly1.vf)
Provides:       tex(MontserratAlternates-Bold-sup-ot1.tfm)
Provides:       tex(MontserratAlternates-Bold-sup-t1--base.tfm)
Provides:       tex(MontserratAlternates-Bold-sup-t1.tfm)
Provides:       tex(MontserratAlternates-Bold-sup-t1.vf)
Provides:       tex(MontserratAlternates-Bold-tlf-ly1--base.tfm)
Provides:       tex(MontserratAlternates-Bold-tlf-ly1.tfm)
Provides:       tex(MontserratAlternates-Bold-tlf-ly1.vf)
Provides:       tex(MontserratAlternates-Bold-tlf-ot1.tfm)
Provides:       tex(MontserratAlternates-Bold-tlf-sc-ly1--base.tfm)
Provides:       tex(MontserratAlternates-Bold-tlf-sc-ly1.tfm)
Provides:       tex(MontserratAlternates-Bold-tlf-sc-ly1.vf)
Provides:       tex(MontserratAlternates-Bold-tlf-sc-ot1--base.tfm)
Provides:       tex(MontserratAlternates-Bold-tlf-sc-ot1.tfm)
Provides:       tex(MontserratAlternates-Bold-tlf-sc-ot1.vf)
Provides:       tex(MontserratAlternates-Bold-tlf-sc-t1--base.tfm)
Provides:       tex(MontserratAlternates-Bold-tlf-sc-t1.tfm)
Provides:       tex(MontserratAlternates-Bold-tlf-sc-t1.vf)
Provides:       tex(MontserratAlternates-Bold-tlf-t1--base.tfm)
Provides:       tex(MontserratAlternates-Bold-tlf-t1.tfm)
Provides:       tex(MontserratAlternates-Bold-tlf-t1.vf)
Provides:       tex(MontserratAlternates-Bold-tlf-ts1--base.tfm)
Provides:       tex(MontserratAlternates-Bold-tlf-ts1.tfm)
Provides:       tex(MontserratAlternates-Bold-tlf-ts1.vf)
Provides:       tex(MontserratAlternates-Bold-tosf-ly1--base.tfm)
Provides:       tex(MontserratAlternates-Bold-tosf-ly1.tfm)
Provides:       tex(MontserratAlternates-Bold-tosf-ly1.vf)
Provides:       tex(MontserratAlternates-Bold-tosf-ot1.tfm)
Provides:       tex(MontserratAlternates-Bold-tosf-sc-ly1--base.tfm)
Provides:       tex(MontserratAlternates-Bold-tosf-sc-ly1.tfm)
Provides:       tex(MontserratAlternates-Bold-tosf-sc-ly1.vf)
Provides:       tex(MontserratAlternates-Bold-tosf-sc-ot1--base.tfm)
Provides:       tex(MontserratAlternates-Bold-tosf-sc-ot1.tfm)
Provides:       tex(MontserratAlternates-Bold-tosf-sc-ot1.vf)
Provides:       tex(MontserratAlternates-Bold-tosf-sc-t1--base.tfm)
Provides:       tex(MontserratAlternates-Bold-tosf-sc-t1.tfm)
Provides:       tex(MontserratAlternates-Bold-tosf-sc-t1.vf)
Provides:       tex(MontserratAlternates-Bold-tosf-t1--base.tfm)
Provides:       tex(MontserratAlternates-Bold-tosf-t1.tfm)
Provides:       tex(MontserratAlternates-Bold-tosf-t1.vf)
Provides:       tex(MontserratAlternates-Bold-tosf-ts1--base.tfm)
Provides:       tex(MontserratAlternates-Bold-tosf-ts1.tfm)
Provides:       tex(MontserratAlternates-Bold-tosf-ts1.vf)
Provides:       tex(MontserratAlternates-BoldItalic-dnom-ly1--base.tfm)
Provides:       tex(MontserratAlternates-BoldItalic-dnom-ly1.tfm)
Provides:       tex(MontserratAlternates-BoldItalic-dnom-ly1.vf)
Provides:       tex(MontserratAlternates-BoldItalic-dnom-ot1.tfm)
Provides:       tex(MontserratAlternates-BoldItalic-dnom-t1--base.tfm)
Provides:       tex(MontserratAlternates-BoldItalic-dnom-t1.tfm)
Provides:       tex(MontserratAlternates-BoldItalic-dnom-t1.vf)
Provides:       tex(MontserratAlternates-BoldItalic-inf-ly1--base.tfm)
Provides:       tex(MontserratAlternates-BoldItalic-inf-ly1.tfm)
Provides:       tex(MontserratAlternates-BoldItalic-inf-ly1.vf)
Provides:       tex(MontserratAlternates-BoldItalic-inf-ot1.tfm)
Provides:       tex(MontserratAlternates-BoldItalic-inf-t1--base.tfm)
Provides:       tex(MontserratAlternates-BoldItalic-inf-t1.tfm)
Provides:       tex(MontserratAlternates-BoldItalic-inf-t1.vf)
Provides:       tex(MontserratAlternates-BoldItalic-lf-ly1--base.tfm)
Provides:       tex(MontserratAlternates-BoldItalic-lf-ly1.tfm)
Provides:       tex(MontserratAlternates-BoldItalic-lf-ly1.vf)
Provides:       tex(MontserratAlternates-BoldItalic-lf-ot1.tfm)
Provides:       tex(MontserratAlternates-BoldItalic-lf-sc-ly1--base.tfm)
Provides:       tex(MontserratAlternates-BoldItalic-lf-sc-ly1.tfm)
Provides:       tex(MontserratAlternates-BoldItalic-lf-sc-ly1.vf)
Provides:       tex(MontserratAlternates-BoldItalic-lf-sc-ot1--base.tfm)
Provides:       tex(MontserratAlternates-BoldItalic-lf-sc-ot1.tfm)
Provides:       tex(MontserratAlternates-BoldItalic-lf-sc-ot1.vf)
Provides:       tex(MontserratAlternates-BoldItalic-lf-sc-t1--base.tfm)
Provides:       tex(MontserratAlternates-BoldItalic-lf-sc-t1.tfm)
Provides:       tex(MontserratAlternates-BoldItalic-lf-sc-t1.vf)
Provides:       tex(MontserratAlternates-BoldItalic-lf-t1--base.tfm)
Provides:       tex(MontserratAlternates-BoldItalic-lf-t1.tfm)
Provides:       tex(MontserratAlternates-BoldItalic-lf-t1.vf)
Provides:       tex(MontserratAlternates-BoldItalic-lf-ts1--base.tfm)
Provides:       tex(MontserratAlternates-BoldItalic-lf-ts1.tfm)
Provides:       tex(MontserratAlternates-BoldItalic-lf-ts1.vf)
Provides:       tex(MontserratAlternates-BoldItalic-numr-ly1--base.tfm)
Provides:       tex(MontserratAlternates-BoldItalic-numr-ly1.tfm)
Provides:       tex(MontserratAlternates-BoldItalic-numr-ly1.vf)
Provides:       tex(MontserratAlternates-BoldItalic-numr-ot1.tfm)
Provides:       tex(MontserratAlternates-BoldItalic-numr-t1--base.tfm)
Provides:       tex(MontserratAlternates-BoldItalic-numr-t1.tfm)
Provides:       tex(MontserratAlternates-BoldItalic-numr-t1.vf)
Provides:       tex(MontserratAlternates-BoldItalic-osf-ly1--base.tfm)
Provides:       tex(MontserratAlternates-BoldItalic-osf-ly1.tfm)
Provides:       tex(MontserratAlternates-BoldItalic-osf-ly1.vf)
Provides:       tex(MontserratAlternates-BoldItalic-osf-ot1.tfm)
Provides:       tex(MontserratAlternates-BoldItalic-osf-sc-ly1--base.tfm)
Provides:       tex(MontserratAlternates-BoldItalic-osf-sc-ly1.tfm)
Provides:       tex(MontserratAlternates-BoldItalic-osf-sc-ly1.vf)
Provides:       tex(MontserratAlternates-BoldItalic-osf-sc-ot1--base.tfm)
Provides:       tex(MontserratAlternates-BoldItalic-osf-sc-ot1.tfm)
Provides:       tex(MontserratAlternates-BoldItalic-osf-sc-ot1.vf)
Provides:       tex(MontserratAlternates-BoldItalic-osf-sc-t1--base.tfm)
Provides:       tex(MontserratAlternates-BoldItalic-osf-sc-t1.tfm)
Provides:       tex(MontserratAlternates-BoldItalic-osf-sc-t1.vf)
Provides:       tex(MontserratAlternates-BoldItalic-osf-t1--base.tfm)
Provides:       tex(MontserratAlternates-BoldItalic-osf-t1.tfm)
Provides:       tex(MontserratAlternates-BoldItalic-osf-t1.vf)
Provides:       tex(MontserratAlternates-BoldItalic-osf-ts1--base.tfm)
Provides:       tex(MontserratAlternates-BoldItalic-osf-ts1.tfm)
Provides:       tex(MontserratAlternates-BoldItalic-osf-ts1.vf)
Provides:       tex(MontserratAlternates-BoldItalic-sup-ly1--base.tfm)
Provides:       tex(MontserratAlternates-BoldItalic-sup-ly1.tfm)
Provides:       tex(MontserratAlternates-BoldItalic-sup-ly1.vf)
Provides:       tex(MontserratAlternates-BoldItalic-sup-ot1.tfm)
Provides:       tex(MontserratAlternates-BoldItalic-sup-t1--base.tfm)
Provides:       tex(MontserratAlternates-BoldItalic-sup-t1.tfm)
Provides:       tex(MontserratAlternates-BoldItalic-sup-t1.vf)
Provides:       tex(MontserratAlternates-BoldItalic-tlf-ly1--base.tfm)
Provides:       tex(MontserratAlternates-BoldItalic-tlf-ly1.tfm)
Provides:       tex(MontserratAlternates-BoldItalic-tlf-ly1.vf)
Provides:       tex(MontserratAlternates-BoldItalic-tlf-ot1.tfm)
Provides:       tex(MontserratAlternates-BoldItalic-tlf-sc-ly1--base.tfm)
Provides:       tex(MontserratAlternates-BoldItalic-tlf-sc-ly1.tfm)
Provides:       tex(MontserratAlternates-BoldItalic-tlf-sc-ly1.vf)
Provides:       tex(MontserratAlternates-BoldItalic-tlf-sc-ot1--base.tfm)
Provides:       tex(MontserratAlternates-BoldItalic-tlf-sc-ot1.tfm)
Provides:       tex(MontserratAlternates-BoldItalic-tlf-sc-ot1.vf)
Provides:       tex(MontserratAlternates-BoldItalic-tlf-sc-t1--base.tfm)
Provides:       tex(MontserratAlternates-BoldItalic-tlf-sc-t1.tfm)
Provides:       tex(MontserratAlternates-BoldItalic-tlf-sc-t1.vf)
Provides:       tex(MontserratAlternates-BoldItalic-tlf-t1--base.tfm)
Provides:       tex(MontserratAlternates-BoldItalic-tlf-t1.tfm)
Provides:       tex(MontserratAlternates-BoldItalic-tlf-t1.vf)
Provides:       tex(MontserratAlternates-BoldItalic-tlf-ts1--base.tfm)
Provides:       tex(MontserratAlternates-BoldItalic-tlf-ts1.tfm)
Provides:       tex(MontserratAlternates-BoldItalic-tlf-ts1.vf)
Provides:       tex(MontserratAlternates-BoldItalic-tosf-ly1--base.tfm)
Provides:       tex(MontserratAlternates-BoldItalic-tosf-ly1.tfm)
Provides:       tex(MontserratAlternates-BoldItalic-tosf-ly1.vf)
Provides:       tex(MontserratAlternates-BoldItalic-tosf-ot1.tfm)
Provides:       tex(MontserratAlternates-BoldItalic-tosf-sc-ly1--base.tfm)
Provides:       tex(MontserratAlternates-BoldItalic-tosf-sc-ly1.tfm)
Provides:       tex(MontserratAlternates-BoldItalic-tosf-sc-ly1.vf)
Provides:       tex(MontserratAlternates-BoldItalic-tosf-sc-ot1--base.tfm)
Provides:       tex(MontserratAlternates-BoldItalic-tosf-sc-ot1.tfm)
Provides:       tex(MontserratAlternates-BoldItalic-tosf-sc-ot1.vf)
Provides:       tex(MontserratAlternates-BoldItalic-tosf-sc-t1--base.tfm)
Provides:       tex(MontserratAlternates-BoldItalic-tosf-sc-t1.tfm)
Provides:       tex(MontserratAlternates-BoldItalic-tosf-sc-t1.vf)
Provides:       tex(MontserratAlternates-BoldItalic-tosf-t1--base.tfm)
Provides:       tex(MontserratAlternates-BoldItalic-tosf-t1.tfm)
Provides:       tex(MontserratAlternates-BoldItalic-tosf-t1.vf)
Provides:       tex(MontserratAlternates-BoldItalic-tosf-ts1--base.tfm)
Provides:       tex(MontserratAlternates-BoldItalic-tosf-ts1.tfm)
Provides:       tex(MontserratAlternates-BoldItalic-tosf-ts1.vf)
Provides:       tex(MontserratAlternates-ExtraBold-dnom-ly1--base.tfm)
Provides:       tex(MontserratAlternates-ExtraBold-dnom-ly1.tfm)
Provides:       tex(MontserratAlternates-ExtraBold-dnom-ly1.vf)
Provides:       tex(MontserratAlternates-ExtraBold-dnom-ot1.tfm)
Provides:       tex(MontserratAlternates-ExtraBold-dnom-t1--base.tfm)
Provides:       tex(MontserratAlternates-ExtraBold-dnom-t1.tfm)
Provides:       tex(MontserratAlternates-ExtraBold-dnom-t1.vf)
Provides:       tex(MontserratAlternates-ExtraBold-inf-ly1--base.tfm)
Provides:       tex(MontserratAlternates-ExtraBold-inf-ly1.tfm)
Provides:       tex(MontserratAlternates-ExtraBold-inf-ly1.vf)
Provides:       tex(MontserratAlternates-ExtraBold-inf-ot1.tfm)
Provides:       tex(MontserratAlternates-ExtraBold-inf-t1--base.tfm)
Provides:       tex(MontserratAlternates-ExtraBold-inf-t1.tfm)
Provides:       tex(MontserratAlternates-ExtraBold-inf-t1.vf)
Provides:       tex(MontserratAlternates-ExtraBold-lf-ly1--base.tfm)
Provides:       tex(MontserratAlternates-ExtraBold-lf-ly1.tfm)
Provides:       tex(MontserratAlternates-ExtraBold-lf-ly1.vf)
Provides:       tex(MontserratAlternates-ExtraBold-lf-ot1.tfm)
Provides:       tex(MontserratAlternates-ExtraBold-lf-sc-ly1--base.tfm)
Provides:       tex(MontserratAlternates-ExtraBold-lf-sc-ly1.tfm)
Provides:       tex(MontserratAlternates-ExtraBold-lf-sc-ly1.vf)
Provides:       tex(MontserratAlternates-ExtraBold-lf-sc-ot1--base.tfm)
Provides:       tex(MontserratAlternates-ExtraBold-lf-sc-ot1.tfm)
Provides:       tex(MontserratAlternates-ExtraBold-lf-sc-ot1.vf)
Provides:       tex(MontserratAlternates-ExtraBold-lf-sc-t1--base.tfm)
Provides:       tex(MontserratAlternates-ExtraBold-lf-sc-t1.tfm)
Provides:       tex(MontserratAlternates-ExtraBold-lf-sc-t1.vf)
Provides:       tex(MontserratAlternates-ExtraBold-lf-t1--base.tfm)
Provides:       tex(MontserratAlternates-ExtraBold-lf-t1.tfm)
Provides:       tex(MontserratAlternates-ExtraBold-lf-t1.vf)
Provides:       tex(MontserratAlternates-ExtraBold-lf-ts1--base.tfm)
Provides:       tex(MontserratAlternates-ExtraBold-lf-ts1.tfm)
Provides:       tex(MontserratAlternates-ExtraBold-lf-ts1.vf)
Provides:       tex(MontserratAlternates-ExtraBold-numr-ly1--base.tfm)
Provides:       tex(MontserratAlternates-ExtraBold-numr-ly1.tfm)
Provides:       tex(MontserratAlternates-ExtraBold-numr-ly1.vf)
Provides:       tex(MontserratAlternates-ExtraBold-numr-ot1.tfm)
Provides:       tex(MontserratAlternates-ExtraBold-numr-t1--base.tfm)
Provides:       tex(MontserratAlternates-ExtraBold-numr-t1.tfm)
Provides:       tex(MontserratAlternates-ExtraBold-numr-t1.vf)
Provides:       tex(MontserratAlternates-ExtraBold-osf-ly1--base.tfm)
Provides:       tex(MontserratAlternates-ExtraBold-osf-ly1.tfm)
Provides:       tex(MontserratAlternates-ExtraBold-osf-ly1.vf)
Provides:       tex(MontserratAlternates-ExtraBold-osf-ot1.tfm)
Provides:       tex(MontserratAlternates-ExtraBold-osf-sc-ly1--base.tfm)
Provides:       tex(MontserratAlternates-ExtraBold-osf-sc-ly1.tfm)
Provides:       tex(MontserratAlternates-ExtraBold-osf-sc-ly1.vf)
Provides:       tex(MontserratAlternates-ExtraBold-osf-sc-ot1--base.tfm)
Provides:       tex(MontserratAlternates-ExtraBold-osf-sc-ot1.tfm)
Provides:       tex(MontserratAlternates-ExtraBold-osf-sc-ot1.vf)
Provides:       tex(MontserratAlternates-ExtraBold-osf-sc-t1--base.tfm)
Provides:       tex(MontserratAlternates-ExtraBold-osf-sc-t1.tfm)
Provides:       tex(MontserratAlternates-ExtraBold-osf-sc-t1.vf)
Provides:       tex(MontserratAlternates-ExtraBold-osf-t1--base.tfm)
Provides:       tex(MontserratAlternates-ExtraBold-osf-t1.tfm)
Provides:       tex(MontserratAlternates-ExtraBold-osf-t1.vf)
Provides:       tex(MontserratAlternates-ExtraBold-osf-ts1--base.tfm)
Provides:       tex(MontserratAlternates-ExtraBold-osf-ts1.tfm)
Provides:       tex(MontserratAlternates-ExtraBold-osf-ts1.vf)
Provides:       tex(MontserratAlternates-ExtraBold-sup-ly1--base.tfm)
Provides:       tex(MontserratAlternates-ExtraBold-sup-ly1.tfm)
Provides:       tex(MontserratAlternates-ExtraBold-sup-ly1.vf)
Provides:       tex(MontserratAlternates-ExtraBold-sup-ot1.tfm)
Provides:       tex(MontserratAlternates-ExtraBold-sup-t1--base.tfm)
Provides:       tex(MontserratAlternates-ExtraBold-sup-t1.tfm)
Provides:       tex(MontserratAlternates-ExtraBold-sup-t1.vf)
Provides:       tex(MontserratAlternates-ExtraBold-tlf-ly1--base.tfm)
Provides:       tex(MontserratAlternates-ExtraBold-tlf-ly1.tfm)
Provides:       tex(MontserratAlternates-ExtraBold-tlf-ly1.vf)
Provides:       tex(MontserratAlternates-ExtraBold-tlf-ot1.tfm)
Provides:       tex(MontserratAlternates-ExtraBold-tlf-sc-ly1--base.tfm)
Provides:       tex(MontserratAlternates-ExtraBold-tlf-sc-ly1.tfm)
Provides:       tex(MontserratAlternates-ExtraBold-tlf-sc-ly1.vf)
Provides:       tex(MontserratAlternates-ExtraBold-tlf-sc-ot1--base.tfm)
Provides:       tex(MontserratAlternates-ExtraBold-tlf-sc-ot1.tfm)
Provides:       tex(MontserratAlternates-ExtraBold-tlf-sc-ot1.vf)
Provides:       tex(MontserratAlternates-ExtraBold-tlf-sc-t1--base.tfm)
Provides:       tex(MontserratAlternates-ExtraBold-tlf-sc-t1.tfm)
Provides:       tex(MontserratAlternates-ExtraBold-tlf-sc-t1.vf)
Provides:       tex(MontserratAlternates-ExtraBold-tlf-t1--base.tfm)
Provides:       tex(MontserratAlternates-ExtraBold-tlf-t1.tfm)
Provides:       tex(MontserratAlternates-ExtraBold-tlf-t1.vf)
Provides:       tex(MontserratAlternates-ExtraBold-tlf-ts1--base.tfm)
Provides:       tex(MontserratAlternates-ExtraBold-tlf-ts1.tfm)
Provides:       tex(MontserratAlternates-ExtraBold-tlf-ts1.vf)
Provides:       tex(MontserratAlternates-ExtraBold-tosf-ly1--base.tfm)
Provides:       tex(MontserratAlternates-ExtraBold-tosf-ly1.tfm)
Provides:       tex(MontserratAlternates-ExtraBold-tosf-ly1.vf)
Provides:       tex(MontserratAlternates-ExtraBold-tosf-ot1.tfm)
Provides:       tex(MontserratAlternates-ExtraBold-tosf-sc-ly1--base.tfm)
Provides:       tex(MontserratAlternates-ExtraBold-tosf-sc-ly1.tfm)
Provides:       tex(MontserratAlternates-ExtraBold-tosf-sc-ly1.vf)
Provides:       tex(MontserratAlternates-ExtraBold-tosf-sc-ot1--base.tfm)
Provides:       tex(MontserratAlternates-ExtraBold-tosf-sc-ot1.tfm)
Provides:       tex(MontserratAlternates-ExtraBold-tosf-sc-ot1.vf)
Provides:       tex(MontserratAlternates-ExtraBold-tosf-sc-t1--base.tfm)
Provides:       tex(MontserratAlternates-ExtraBold-tosf-sc-t1.tfm)
Provides:       tex(MontserratAlternates-ExtraBold-tosf-sc-t1.vf)
Provides:       tex(MontserratAlternates-ExtraBold-tosf-t1--base.tfm)
Provides:       tex(MontserratAlternates-ExtraBold-tosf-t1.tfm)
Provides:       tex(MontserratAlternates-ExtraBold-tosf-t1.vf)
Provides:       tex(MontserratAlternates-ExtraBold-tosf-ts1--base.tfm)
Provides:       tex(MontserratAlternates-ExtraBold-tosf-ts1.tfm)
Provides:       tex(MontserratAlternates-ExtraBold-tosf-ts1.vf)
Provides:       tex(MontserratAlternates-ExtraBoldItalic-dnom-ly1--base.tfm)
Provides:       tex(MontserratAlternates-ExtraBoldItalic-dnom-ly1.tfm)
Provides:       tex(MontserratAlternates-ExtraBoldItalic-dnom-ly1.vf)
Provides:       tex(MontserratAlternates-ExtraBoldItalic-dnom-ot1.tfm)
Provides:       tex(MontserratAlternates-ExtraBoldItalic-dnom-t1--base.tfm)
Provides:       tex(MontserratAlternates-ExtraBoldItalic-dnom-t1.tfm)
Provides:       tex(MontserratAlternates-ExtraBoldItalic-dnom-t1.vf)
Provides:       tex(MontserratAlternates-ExtraBoldItalic-inf-ly1--base.tfm)
Provides:       tex(MontserratAlternates-ExtraBoldItalic-inf-ly1.tfm)
Provides:       tex(MontserratAlternates-ExtraBoldItalic-inf-ly1.vf)
Provides:       tex(MontserratAlternates-ExtraBoldItalic-inf-ot1.tfm)
Provides:       tex(MontserratAlternates-ExtraBoldItalic-inf-t1--base.tfm)
Provides:       tex(MontserratAlternates-ExtraBoldItalic-inf-t1.tfm)
Provides:       tex(MontserratAlternates-ExtraBoldItalic-inf-t1.vf)
Provides:       tex(MontserratAlternates-ExtraBoldItalic-lf-ly1--base.tfm)
Provides:       tex(MontserratAlternates-ExtraBoldItalic-lf-ly1.tfm)
Provides:       tex(MontserratAlternates-ExtraBoldItalic-lf-ly1.vf)
Provides:       tex(MontserratAlternates-ExtraBoldItalic-lf-ot1.tfm)
Provides:       tex(MontserratAlternates-ExtraBoldItalic-lf-sc-ly1--base.tfm)
Provides:       tex(MontserratAlternates-ExtraBoldItalic-lf-sc-ly1.tfm)
Provides:       tex(MontserratAlternates-ExtraBoldItalic-lf-sc-ly1.vf)
Provides:       tex(MontserratAlternates-ExtraBoldItalic-lf-sc-ot1--base.tfm)
Provides:       tex(MontserratAlternates-ExtraBoldItalic-lf-sc-ot1.tfm)
Provides:       tex(MontserratAlternates-ExtraBoldItalic-lf-sc-ot1.vf)
Provides:       tex(MontserratAlternates-ExtraBoldItalic-lf-sc-t1--base.tfm)
Provides:       tex(MontserratAlternates-ExtraBoldItalic-lf-sc-t1.tfm)
Provides:       tex(MontserratAlternates-ExtraBoldItalic-lf-sc-t1.vf)
Provides:       tex(MontserratAlternates-ExtraBoldItalic-lf-t1--base.tfm)
Provides:       tex(MontserratAlternates-ExtraBoldItalic-lf-t1.tfm)
Provides:       tex(MontserratAlternates-ExtraBoldItalic-lf-t1.vf)
Provides:       tex(MontserratAlternates-ExtraBoldItalic-lf-ts1--base.tfm)
Provides:       tex(MontserratAlternates-ExtraBoldItalic-lf-ts1.tfm)
Provides:       tex(MontserratAlternates-ExtraBoldItalic-lf-ts1.vf)
Provides:       tex(MontserratAlternates-ExtraBoldItalic-numr-ly1--base.tfm)
Provides:       tex(MontserratAlternates-ExtraBoldItalic-numr-ly1.tfm)
Provides:       tex(MontserratAlternates-ExtraBoldItalic-numr-ly1.vf)
Provides:       tex(MontserratAlternates-ExtraBoldItalic-numr-ot1.tfm)
Provides:       tex(MontserratAlternates-ExtraBoldItalic-numr-t1--base.tfm)
Provides:       tex(MontserratAlternates-ExtraBoldItalic-numr-t1.tfm)
Provides:       tex(MontserratAlternates-ExtraBoldItalic-numr-t1.vf)
Provides:       tex(MontserratAlternates-ExtraBoldItalic-osf-ly1--base.tfm)
Provides:       tex(MontserratAlternates-ExtraBoldItalic-osf-ly1.tfm)
Provides:       tex(MontserratAlternates-ExtraBoldItalic-osf-ly1.vf)
Provides:       tex(MontserratAlternates-ExtraBoldItalic-osf-ot1.tfm)
Provides:       tex(MontserratAlternates-ExtraBoldItalic-osf-sc-ly1--base.tfm)
Provides:       tex(MontserratAlternates-ExtraBoldItalic-osf-sc-ly1.tfm)
Provides:       tex(MontserratAlternates-ExtraBoldItalic-osf-sc-ly1.vf)
Provides:       tex(MontserratAlternates-ExtraBoldItalic-osf-sc-ot1--base.tfm)
Provides:       tex(MontserratAlternates-ExtraBoldItalic-osf-sc-ot1.tfm)
Provides:       tex(MontserratAlternates-ExtraBoldItalic-osf-sc-ot1.vf)
Provides:       tex(MontserratAlternates-ExtraBoldItalic-osf-sc-t1--base.tfm)
Provides:       tex(MontserratAlternates-ExtraBoldItalic-osf-sc-t1.tfm)
Provides:       tex(MontserratAlternates-ExtraBoldItalic-osf-sc-t1.vf)
Provides:       tex(MontserratAlternates-ExtraBoldItalic-osf-t1--base.tfm)
Provides:       tex(MontserratAlternates-ExtraBoldItalic-osf-t1.tfm)
Provides:       tex(MontserratAlternates-ExtraBoldItalic-osf-t1.vf)
Provides:       tex(MontserratAlternates-ExtraBoldItalic-osf-ts1--base.tfm)
Provides:       tex(MontserratAlternates-ExtraBoldItalic-osf-ts1.tfm)
Provides:       tex(MontserratAlternates-ExtraBoldItalic-osf-ts1.vf)
Provides:       tex(MontserratAlternates-ExtraBoldItalic-sup-ly1--base.tfm)
Provides:       tex(MontserratAlternates-ExtraBoldItalic-sup-ly1.tfm)
Provides:       tex(MontserratAlternates-ExtraBoldItalic-sup-ly1.vf)
Provides:       tex(MontserratAlternates-ExtraBoldItalic-sup-ot1.tfm)
Provides:       tex(MontserratAlternates-ExtraBoldItalic-sup-t1--base.tfm)
Provides:       tex(MontserratAlternates-ExtraBoldItalic-sup-t1.tfm)
Provides:       tex(MontserratAlternates-ExtraBoldItalic-sup-t1.vf)
Provides:       tex(MontserratAlternates-ExtraBoldItalic-tlf-ly1--base.tfm)
Provides:       tex(MontserratAlternates-ExtraBoldItalic-tlf-ly1.tfm)
Provides:       tex(MontserratAlternates-ExtraBoldItalic-tlf-ly1.vf)
Provides:       tex(MontserratAlternates-ExtraBoldItalic-tlf-ot1.tfm)
Provides:       tex(MontserratAlternates-ExtraBoldItalic-tlf-sc-ly1--base.tfm)
Provides:       tex(MontserratAlternates-ExtraBoldItalic-tlf-sc-ly1.tfm)
Provides:       tex(MontserratAlternates-ExtraBoldItalic-tlf-sc-ly1.vf)
Provides:       tex(MontserratAlternates-ExtraBoldItalic-tlf-sc-ot1--base.tfm)
Provides:       tex(MontserratAlternates-ExtraBoldItalic-tlf-sc-ot1.tfm)
Provides:       tex(MontserratAlternates-ExtraBoldItalic-tlf-sc-ot1.vf)
Provides:       tex(MontserratAlternates-ExtraBoldItalic-tlf-sc-t1--base.tfm)
Provides:       tex(MontserratAlternates-ExtraBoldItalic-tlf-sc-t1.tfm)
Provides:       tex(MontserratAlternates-ExtraBoldItalic-tlf-sc-t1.vf)
Provides:       tex(MontserratAlternates-ExtraBoldItalic-tlf-t1--base.tfm)
Provides:       tex(MontserratAlternates-ExtraBoldItalic-tlf-t1.tfm)
Provides:       tex(MontserratAlternates-ExtraBoldItalic-tlf-t1.vf)
Provides:       tex(MontserratAlternates-ExtraBoldItalic-tlf-ts1--base.tfm)
Provides:       tex(MontserratAlternates-ExtraBoldItalic-tlf-ts1.tfm)
Provides:       tex(MontserratAlternates-ExtraBoldItalic-tlf-ts1.vf)
Provides:       tex(MontserratAlternates-ExtraBoldItalic-tosf-ly1--base.tfm)
Provides:       tex(MontserratAlternates-ExtraBoldItalic-tosf-ly1.tfm)
Provides:       tex(MontserratAlternates-ExtraBoldItalic-tosf-ly1.vf)
Provides:       tex(MontserratAlternates-ExtraBoldItalic-tosf-ot1.tfm)
Provides:       tex(MontserratAlternates-ExtraBoldItalic-tosf-sc-ly1--base.tfm)
Provides:       tex(MontserratAlternates-ExtraBoldItalic-tosf-sc-ly1.tfm)
Provides:       tex(MontserratAlternates-ExtraBoldItalic-tosf-sc-ly1.vf)
Provides:       tex(MontserratAlternates-ExtraBoldItalic-tosf-sc-ot1--base.tfm)
Provides:       tex(MontserratAlternates-ExtraBoldItalic-tosf-sc-ot1.tfm)
Provides:       tex(MontserratAlternates-ExtraBoldItalic-tosf-sc-ot1.vf)
Provides:       tex(MontserratAlternates-ExtraBoldItalic-tosf-sc-t1--base.tfm)
Provides:       tex(MontserratAlternates-ExtraBoldItalic-tosf-sc-t1.tfm)
Provides:       tex(MontserratAlternates-ExtraBoldItalic-tosf-sc-t1.vf)
Provides:       tex(MontserratAlternates-ExtraBoldItalic-tosf-t1--base.tfm)
Provides:       tex(MontserratAlternates-ExtraBoldItalic-tosf-t1.tfm)
Provides:       tex(MontserratAlternates-ExtraBoldItalic-tosf-t1.vf)
Provides:       tex(MontserratAlternates-ExtraBoldItalic-tosf-ts1--base.tfm)
Provides:       tex(MontserratAlternates-ExtraBoldItalic-tosf-ts1.tfm)
Provides:       tex(MontserratAlternates-ExtraBoldItalic-tosf-ts1.vf)
Provides:       tex(MontserratAlternates-ExtraLight-dnom-ly1--base.tfm)
Provides:       tex(MontserratAlternates-ExtraLight-dnom-ly1.tfm)
Provides:       tex(MontserratAlternates-ExtraLight-dnom-ly1.vf)
Provides:       tex(MontserratAlternates-ExtraLight-dnom-ot1.tfm)
Provides:       tex(MontserratAlternates-ExtraLight-dnom-t1--base.tfm)
Provides:       tex(MontserratAlternates-ExtraLight-dnom-t1.tfm)
Provides:       tex(MontserratAlternates-ExtraLight-dnom-t1.vf)
Provides:       tex(MontserratAlternates-ExtraLight-inf-ly1--base.tfm)
Provides:       tex(MontserratAlternates-ExtraLight-inf-ly1.tfm)
Provides:       tex(MontserratAlternates-ExtraLight-inf-ly1.vf)
Provides:       tex(MontserratAlternates-ExtraLight-inf-ot1.tfm)
Provides:       tex(MontserratAlternates-ExtraLight-inf-t1--base.tfm)
Provides:       tex(MontserratAlternates-ExtraLight-inf-t1.tfm)
Provides:       tex(MontserratAlternates-ExtraLight-inf-t1.vf)
Provides:       tex(MontserratAlternates-ExtraLight-lf-ly1--base.tfm)
Provides:       tex(MontserratAlternates-ExtraLight-lf-ly1.tfm)
Provides:       tex(MontserratAlternates-ExtraLight-lf-ly1.vf)
Provides:       tex(MontserratAlternates-ExtraLight-lf-ot1.tfm)
Provides:       tex(MontserratAlternates-ExtraLight-lf-sc-ly1--base.tfm)
Provides:       tex(MontserratAlternates-ExtraLight-lf-sc-ly1.tfm)
Provides:       tex(MontserratAlternates-ExtraLight-lf-sc-ly1.vf)
Provides:       tex(MontserratAlternates-ExtraLight-lf-sc-ot1--base.tfm)
Provides:       tex(MontserratAlternates-ExtraLight-lf-sc-ot1.tfm)
Provides:       tex(MontserratAlternates-ExtraLight-lf-sc-ot1.vf)
Provides:       tex(MontserratAlternates-ExtraLight-lf-sc-t1--base.tfm)
Provides:       tex(MontserratAlternates-ExtraLight-lf-sc-t1.tfm)
Provides:       tex(MontserratAlternates-ExtraLight-lf-sc-t1.vf)
Provides:       tex(MontserratAlternates-ExtraLight-lf-t1--base.tfm)
Provides:       tex(MontserratAlternates-ExtraLight-lf-t1.tfm)
Provides:       tex(MontserratAlternates-ExtraLight-lf-t1.vf)
Provides:       tex(MontserratAlternates-ExtraLight-lf-ts1--base.tfm)
Provides:       tex(MontserratAlternates-ExtraLight-lf-ts1.tfm)
Provides:       tex(MontserratAlternates-ExtraLight-lf-ts1.vf)
Provides:       tex(MontserratAlternates-ExtraLight-numr-ly1--base.tfm)
Provides:       tex(MontserratAlternates-ExtraLight-numr-ly1.tfm)
Provides:       tex(MontserratAlternates-ExtraLight-numr-ly1.vf)
Provides:       tex(MontserratAlternates-ExtraLight-numr-ot1.tfm)
Provides:       tex(MontserratAlternates-ExtraLight-numr-t1--base.tfm)
Provides:       tex(MontserratAlternates-ExtraLight-numr-t1.tfm)
Provides:       tex(MontserratAlternates-ExtraLight-numr-t1.vf)
Provides:       tex(MontserratAlternates-ExtraLight-osf-ly1--base.tfm)
Provides:       tex(MontserratAlternates-ExtraLight-osf-ly1.tfm)
Provides:       tex(MontserratAlternates-ExtraLight-osf-ly1.vf)
Provides:       tex(MontserratAlternates-ExtraLight-osf-ot1.tfm)
Provides:       tex(MontserratAlternates-ExtraLight-osf-sc-ly1--base.tfm)
Provides:       tex(MontserratAlternates-ExtraLight-osf-sc-ly1.tfm)
Provides:       tex(MontserratAlternates-ExtraLight-osf-sc-ly1.vf)
Provides:       tex(MontserratAlternates-ExtraLight-osf-sc-ot1--base.tfm)
Provides:       tex(MontserratAlternates-ExtraLight-osf-sc-ot1.tfm)
Provides:       tex(MontserratAlternates-ExtraLight-osf-sc-ot1.vf)
Provides:       tex(MontserratAlternates-ExtraLight-osf-sc-t1--base.tfm)
Provides:       tex(MontserratAlternates-ExtraLight-osf-sc-t1.tfm)
Provides:       tex(MontserratAlternates-ExtraLight-osf-sc-t1.vf)
Provides:       tex(MontserratAlternates-ExtraLight-osf-t1--base.tfm)
Provides:       tex(MontserratAlternates-ExtraLight-osf-t1.tfm)
Provides:       tex(MontserratAlternates-ExtraLight-osf-t1.vf)
Provides:       tex(MontserratAlternates-ExtraLight-osf-ts1--base.tfm)
Provides:       tex(MontserratAlternates-ExtraLight-osf-ts1.tfm)
Provides:       tex(MontserratAlternates-ExtraLight-osf-ts1.vf)
Provides:       tex(MontserratAlternates-ExtraLight-sup-ly1--base.tfm)
Provides:       tex(MontserratAlternates-ExtraLight-sup-ly1.tfm)
Provides:       tex(MontserratAlternates-ExtraLight-sup-ly1.vf)
Provides:       tex(MontserratAlternates-ExtraLight-sup-ot1.tfm)
Provides:       tex(MontserratAlternates-ExtraLight-sup-t1--base.tfm)
Provides:       tex(MontserratAlternates-ExtraLight-sup-t1.tfm)
Provides:       tex(MontserratAlternates-ExtraLight-sup-t1.vf)
Provides:       tex(MontserratAlternates-ExtraLight-tlf-ly1--base.tfm)
Provides:       tex(MontserratAlternates-ExtraLight-tlf-ly1.tfm)
Provides:       tex(MontserratAlternates-ExtraLight-tlf-ly1.vf)
Provides:       tex(MontserratAlternates-ExtraLight-tlf-ot1.tfm)
Provides:       tex(MontserratAlternates-ExtraLight-tlf-sc-ly1--base.tfm)
Provides:       tex(MontserratAlternates-ExtraLight-tlf-sc-ly1.tfm)
Provides:       tex(MontserratAlternates-ExtraLight-tlf-sc-ly1.vf)
Provides:       tex(MontserratAlternates-ExtraLight-tlf-sc-ot1--base.tfm)
Provides:       tex(MontserratAlternates-ExtraLight-tlf-sc-ot1.tfm)
Provides:       tex(MontserratAlternates-ExtraLight-tlf-sc-ot1.vf)
Provides:       tex(MontserratAlternates-ExtraLight-tlf-sc-t1--base.tfm)
Provides:       tex(MontserratAlternates-ExtraLight-tlf-sc-t1.tfm)
Provides:       tex(MontserratAlternates-ExtraLight-tlf-sc-t1.vf)
Provides:       tex(MontserratAlternates-ExtraLight-tlf-t1--base.tfm)
Provides:       tex(MontserratAlternates-ExtraLight-tlf-t1.tfm)
Provides:       tex(MontserratAlternates-ExtraLight-tlf-t1.vf)
Provides:       tex(MontserratAlternates-ExtraLight-tlf-ts1--base.tfm)
Provides:       tex(MontserratAlternates-ExtraLight-tlf-ts1.tfm)
Provides:       tex(MontserratAlternates-ExtraLight-tlf-ts1.vf)
Provides:       tex(MontserratAlternates-ExtraLight-tosf-ly1--base.tfm)
Provides:       tex(MontserratAlternates-ExtraLight-tosf-ly1.tfm)
Provides:       tex(MontserratAlternates-ExtraLight-tosf-ly1.vf)
Provides:       tex(MontserratAlternates-ExtraLight-tosf-ot1.tfm)
Provides:       tex(MontserratAlternates-ExtraLight-tosf-sc-ly1--base.tfm)
Provides:       tex(MontserratAlternates-ExtraLight-tosf-sc-ly1.tfm)
Provides:       tex(MontserratAlternates-ExtraLight-tosf-sc-ly1.vf)
Provides:       tex(MontserratAlternates-ExtraLight-tosf-sc-ot1--base.tfm)
Provides:       tex(MontserratAlternates-ExtraLight-tosf-sc-ot1.tfm)
Provides:       tex(MontserratAlternates-ExtraLight-tosf-sc-ot1.vf)
Provides:       tex(MontserratAlternates-ExtraLight-tosf-sc-t1--base.tfm)
Provides:       tex(MontserratAlternates-ExtraLight-tosf-sc-t1.tfm)
Provides:       tex(MontserratAlternates-ExtraLight-tosf-sc-t1.vf)
Provides:       tex(MontserratAlternates-ExtraLight-tosf-t1--base.tfm)
Provides:       tex(MontserratAlternates-ExtraLight-tosf-t1.tfm)
Provides:       tex(MontserratAlternates-ExtraLight-tosf-t1.vf)
Provides:       tex(MontserratAlternates-ExtraLight-tosf-ts1--base.tfm)
Provides:       tex(MontserratAlternates-ExtraLight-tosf-ts1.tfm)
Provides:       tex(MontserratAlternates-ExtraLight-tosf-ts1.vf)
Provides:       tex(MontserratAlternates-ExtraLightItalic-dnom-ly1--base.tfm)
Provides:       tex(MontserratAlternates-ExtraLightItalic-dnom-ly1.tfm)
Provides:       tex(MontserratAlternates-ExtraLightItalic-dnom-ly1.vf)
Provides:       tex(MontserratAlternates-ExtraLightItalic-dnom-ot1.tfm)
Provides:       tex(MontserratAlternates-ExtraLightItalic-dnom-t1--base.tfm)
Provides:       tex(MontserratAlternates-ExtraLightItalic-dnom-t1.tfm)
Provides:       tex(MontserratAlternates-ExtraLightItalic-dnom-t1.vf)
Provides:       tex(MontserratAlternates-ExtraLightItalic-inf-ly1--base.tfm)
Provides:       tex(MontserratAlternates-ExtraLightItalic-inf-ly1.tfm)
Provides:       tex(MontserratAlternates-ExtraLightItalic-inf-ly1.vf)
Provides:       tex(MontserratAlternates-ExtraLightItalic-inf-ot1.tfm)
Provides:       tex(MontserratAlternates-ExtraLightItalic-inf-t1--base.tfm)
Provides:       tex(MontserratAlternates-ExtraLightItalic-inf-t1.tfm)
Provides:       tex(MontserratAlternates-ExtraLightItalic-inf-t1.vf)
Provides:       tex(MontserratAlternates-ExtraLightItalic-lf-ly1--base.tfm)
Provides:       tex(MontserratAlternates-ExtraLightItalic-lf-ly1.tfm)
Provides:       tex(MontserratAlternates-ExtraLightItalic-lf-ly1.vf)
Provides:       tex(MontserratAlternates-ExtraLightItalic-lf-ot1.tfm)
Provides:       tex(MontserratAlternates-ExtraLightItalic-lf-sc-ly1--base.tfm)
Provides:       tex(MontserratAlternates-ExtraLightItalic-lf-sc-ly1.tfm)
Provides:       tex(MontserratAlternates-ExtraLightItalic-lf-sc-ly1.vf)
Provides:       tex(MontserratAlternates-ExtraLightItalic-lf-sc-ot1--base.tfm)
Provides:       tex(MontserratAlternates-ExtraLightItalic-lf-sc-ot1.tfm)
Provides:       tex(MontserratAlternates-ExtraLightItalic-lf-sc-ot1.vf)
Provides:       tex(MontserratAlternates-ExtraLightItalic-lf-sc-t1--base.tfm)
Provides:       tex(MontserratAlternates-ExtraLightItalic-lf-sc-t1.tfm)
Provides:       tex(MontserratAlternates-ExtraLightItalic-lf-sc-t1.vf)
Provides:       tex(MontserratAlternates-ExtraLightItalic-lf-t1--base.tfm)
Provides:       tex(MontserratAlternates-ExtraLightItalic-lf-t1.tfm)
Provides:       tex(MontserratAlternates-ExtraLightItalic-lf-t1.vf)
Provides:       tex(MontserratAlternates-ExtraLightItalic-lf-ts1--base.tfm)
Provides:       tex(MontserratAlternates-ExtraLightItalic-lf-ts1.tfm)
Provides:       tex(MontserratAlternates-ExtraLightItalic-lf-ts1.vf)
Provides:       tex(MontserratAlternates-ExtraLightItalic-numr-ly1--base.tfm)
Provides:       tex(MontserratAlternates-ExtraLightItalic-numr-ly1.tfm)
Provides:       tex(MontserratAlternates-ExtraLightItalic-numr-ly1.vf)
Provides:       tex(MontserratAlternates-ExtraLightItalic-numr-ot1.tfm)
Provides:       tex(MontserratAlternates-ExtraLightItalic-numr-t1--base.tfm)
Provides:       tex(MontserratAlternates-ExtraLightItalic-numr-t1.tfm)
Provides:       tex(MontserratAlternates-ExtraLightItalic-numr-t1.vf)
Provides:       tex(MontserratAlternates-ExtraLightItalic-osf-ly1--base.tfm)
Provides:       tex(MontserratAlternates-ExtraLightItalic-osf-ly1.tfm)
Provides:       tex(MontserratAlternates-ExtraLightItalic-osf-ly1.vf)
Provides:       tex(MontserratAlternates-ExtraLightItalic-osf-ot1.tfm)
Provides:       tex(MontserratAlternates-ExtraLightItalic-osf-sc-ly1--base.tfm)
Provides:       tex(MontserratAlternates-ExtraLightItalic-osf-sc-ly1.tfm)
Provides:       tex(MontserratAlternates-ExtraLightItalic-osf-sc-ly1.vf)
Provides:       tex(MontserratAlternates-ExtraLightItalic-osf-sc-ot1--base.tfm)
Provides:       tex(MontserratAlternates-ExtraLightItalic-osf-sc-ot1.tfm)
Provides:       tex(MontserratAlternates-ExtraLightItalic-osf-sc-ot1.vf)
Provides:       tex(MontserratAlternates-ExtraLightItalic-osf-sc-t1--base.tfm)
Provides:       tex(MontserratAlternates-ExtraLightItalic-osf-sc-t1.tfm)
Provides:       tex(MontserratAlternates-ExtraLightItalic-osf-sc-t1.vf)
Provides:       tex(MontserratAlternates-ExtraLightItalic-osf-t1--base.tfm)
Provides:       tex(MontserratAlternates-ExtraLightItalic-osf-t1.tfm)
Provides:       tex(MontserratAlternates-ExtraLightItalic-osf-t1.vf)
Provides:       tex(MontserratAlternates-ExtraLightItalic-osf-ts1--base.tfm)
Provides:       tex(MontserratAlternates-ExtraLightItalic-osf-ts1.tfm)
Provides:       tex(MontserratAlternates-ExtraLightItalic-osf-ts1.vf)
Provides:       tex(MontserratAlternates-ExtraLightItalic-sup-ly1--base.tfm)
Provides:       tex(MontserratAlternates-ExtraLightItalic-sup-ly1.tfm)
Provides:       tex(MontserratAlternates-ExtraLightItalic-sup-ly1.vf)
Provides:       tex(MontserratAlternates-ExtraLightItalic-sup-ot1.tfm)
Provides:       tex(MontserratAlternates-ExtraLightItalic-sup-t1--base.tfm)
Provides:       tex(MontserratAlternates-ExtraLightItalic-sup-t1.tfm)
Provides:       tex(MontserratAlternates-ExtraLightItalic-sup-t1.vf)
Provides:       tex(MontserratAlternates-ExtraLightItalic-tlf-ly1--base.tfm)
Provides:       tex(MontserratAlternates-ExtraLightItalic-tlf-ly1.tfm)
Provides:       tex(MontserratAlternates-ExtraLightItalic-tlf-ly1.vf)
Provides:       tex(MontserratAlternates-ExtraLightItalic-tlf-ot1.tfm)
Provides:       tex(MontserratAlternates-ExtraLightItalic-tlf-sc-ly1--base.tfm)
Provides:       tex(MontserratAlternates-ExtraLightItalic-tlf-sc-ly1.tfm)
Provides:       tex(MontserratAlternates-ExtraLightItalic-tlf-sc-ly1.vf)
Provides:       tex(MontserratAlternates-ExtraLightItalic-tlf-sc-ot1--base.tfm)
Provides:       tex(MontserratAlternates-ExtraLightItalic-tlf-sc-ot1.tfm)
Provides:       tex(MontserratAlternates-ExtraLightItalic-tlf-sc-ot1.vf)
Provides:       tex(MontserratAlternates-ExtraLightItalic-tlf-sc-t1--base.tfm)
Provides:       tex(MontserratAlternates-ExtraLightItalic-tlf-sc-t1.tfm)
Provides:       tex(MontserratAlternates-ExtraLightItalic-tlf-sc-t1.vf)
Provides:       tex(MontserratAlternates-ExtraLightItalic-tlf-t1--base.tfm)
Provides:       tex(MontserratAlternates-ExtraLightItalic-tlf-t1.tfm)
Provides:       tex(MontserratAlternates-ExtraLightItalic-tlf-t1.vf)
Provides:       tex(MontserratAlternates-ExtraLightItalic-tlf-ts1--base.tfm)
Provides:       tex(MontserratAlternates-ExtraLightItalic-tlf-ts1.tfm)
Provides:       tex(MontserratAlternates-ExtraLightItalic-tlf-ts1.vf)
Provides:       tex(MontserratAlternates-ExtraLightItalic-tosf-ly1--base.tfm)
Provides:       tex(MontserratAlternates-ExtraLightItalic-tosf-ly1.tfm)
Provides:       tex(MontserratAlternates-ExtraLightItalic-tosf-ly1.vf)
Provides:       tex(MontserratAlternates-ExtraLightItalic-tosf-ot1.tfm)
Provides:       tex(MontserratAlternates-ExtraLightItalic-tosf-sc-ly1--base.tfm)
Provides:       tex(MontserratAlternates-ExtraLightItalic-tosf-sc-ly1.tfm)
Provides:       tex(MontserratAlternates-ExtraLightItalic-tosf-sc-ly1.vf)
Provides:       tex(MontserratAlternates-ExtraLightItalic-tosf-sc-ot1--base.tfm)
Provides:       tex(MontserratAlternates-ExtraLightItalic-tosf-sc-ot1.tfm)
Provides:       tex(MontserratAlternates-ExtraLightItalic-tosf-sc-ot1.vf)
Provides:       tex(MontserratAlternates-ExtraLightItalic-tosf-sc-t1--base.tfm)
Provides:       tex(MontserratAlternates-ExtraLightItalic-tosf-sc-t1.tfm)
Provides:       tex(MontserratAlternates-ExtraLightItalic-tosf-sc-t1.vf)
Provides:       tex(MontserratAlternates-ExtraLightItalic-tosf-t1--base.tfm)
Provides:       tex(MontserratAlternates-ExtraLightItalic-tosf-t1.tfm)
Provides:       tex(MontserratAlternates-ExtraLightItalic-tosf-t1.vf)
Provides:       tex(MontserratAlternates-ExtraLightItalic-tosf-ts1--base.tfm)
Provides:       tex(MontserratAlternates-ExtraLightItalic-tosf-ts1.tfm)
Provides:       tex(MontserratAlternates-ExtraLightItalic-tosf-ts1.vf)
Provides:       tex(MontserratAlternates-Italic-dnom-ly1--base.tfm)
Provides:       tex(MontserratAlternates-Italic-dnom-ly1.tfm)
Provides:       tex(MontserratAlternates-Italic-dnom-ly1.vf)
Provides:       tex(MontserratAlternates-Italic-dnom-ot1.tfm)
Provides:       tex(MontserratAlternates-Italic-dnom-t1--base.tfm)
Provides:       tex(MontserratAlternates-Italic-dnom-t1.tfm)
Provides:       tex(MontserratAlternates-Italic-dnom-t1.vf)
Provides:       tex(MontserratAlternates-Italic-inf-ly1--base.tfm)
Provides:       tex(MontserratAlternates-Italic-inf-ly1.tfm)
Provides:       tex(MontserratAlternates-Italic-inf-ly1.vf)
Provides:       tex(MontserratAlternates-Italic-inf-ot1.tfm)
Provides:       tex(MontserratAlternates-Italic-inf-t1--base.tfm)
Provides:       tex(MontserratAlternates-Italic-inf-t1.tfm)
Provides:       tex(MontserratAlternates-Italic-inf-t1.vf)
Provides:       tex(MontserratAlternates-Italic-lf-ly1--base.tfm)
Provides:       tex(MontserratAlternates-Italic-lf-ly1.tfm)
Provides:       tex(MontserratAlternates-Italic-lf-ly1.vf)
Provides:       tex(MontserratAlternates-Italic-lf-ot1.tfm)
Provides:       tex(MontserratAlternates-Italic-lf-sc-ly1--base.tfm)
Provides:       tex(MontserratAlternates-Italic-lf-sc-ly1.tfm)
Provides:       tex(MontserratAlternates-Italic-lf-sc-ly1.vf)
Provides:       tex(MontserratAlternates-Italic-lf-sc-ot1--base.tfm)
Provides:       tex(MontserratAlternates-Italic-lf-sc-ot1.tfm)
Provides:       tex(MontserratAlternates-Italic-lf-sc-ot1.vf)
Provides:       tex(MontserratAlternates-Italic-lf-sc-t1--base.tfm)
Provides:       tex(MontserratAlternates-Italic-lf-sc-t1.tfm)
Provides:       tex(MontserratAlternates-Italic-lf-sc-t1.vf)
Provides:       tex(MontserratAlternates-Italic-lf-t1--base.tfm)
Provides:       tex(MontserratAlternates-Italic-lf-t1.tfm)
Provides:       tex(MontserratAlternates-Italic-lf-t1.vf)
Provides:       tex(MontserratAlternates-Italic-lf-ts1--base.tfm)
Provides:       tex(MontserratAlternates-Italic-lf-ts1.tfm)
Provides:       tex(MontserratAlternates-Italic-lf-ts1.vf)
Provides:       tex(MontserratAlternates-Italic-numr-ly1--base.tfm)
Provides:       tex(MontserratAlternates-Italic-numr-ly1.tfm)
Provides:       tex(MontserratAlternates-Italic-numr-ly1.vf)
Provides:       tex(MontserratAlternates-Italic-numr-ot1.tfm)
Provides:       tex(MontserratAlternates-Italic-numr-t1--base.tfm)
Provides:       tex(MontserratAlternates-Italic-numr-t1.tfm)
Provides:       tex(MontserratAlternates-Italic-numr-t1.vf)
Provides:       tex(MontserratAlternates-Italic-osf-ly1--base.tfm)
Provides:       tex(MontserratAlternates-Italic-osf-ly1.tfm)
Provides:       tex(MontserratAlternates-Italic-osf-ly1.vf)
Provides:       tex(MontserratAlternates-Italic-osf-ot1.tfm)
Provides:       tex(MontserratAlternates-Italic-osf-sc-ly1--base.tfm)
Provides:       tex(MontserratAlternates-Italic-osf-sc-ly1.tfm)
Provides:       tex(MontserratAlternates-Italic-osf-sc-ly1.vf)
Provides:       tex(MontserratAlternates-Italic-osf-sc-ot1--base.tfm)
Provides:       tex(MontserratAlternates-Italic-osf-sc-ot1.tfm)
Provides:       tex(MontserratAlternates-Italic-osf-sc-ot1.vf)
Provides:       tex(MontserratAlternates-Italic-osf-sc-t1--base.tfm)
Provides:       tex(MontserratAlternates-Italic-osf-sc-t1.tfm)
Provides:       tex(MontserratAlternates-Italic-osf-sc-t1.vf)
Provides:       tex(MontserratAlternates-Italic-osf-t1--base.tfm)
Provides:       tex(MontserratAlternates-Italic-osf-t1.tfm)
Provides:       tex(MontserratAlternates-Italic-osf-t1.vf)
Provides:       tex(MontserratAlternates-Italic-osf-ts1--base.tfm)
Provides:       tex(MontserratAlternates-Italic-osf-ts1.tfm)
Provides:       tex(MontserratAlternates-Italic-osf-ts1.vf)
Provides:       tex(MontserratAlternates-Italic-sup-ly1--base.tfm)
Provides:       tex(MontserratAlternates-Italic-sup-ly1.tfm)
Provides:       tex(MontserratAlternates-Italic-sup-ly1.vf)
Provides:       tex(MontserratAlternates-Italic-sup-ot1.tfm)
Provides:       tex(MontserratAlternates-Italic-sup-t1--base.tfm)
Provides:       tex(MontserratAlternates-Italic-sup-t1.tfm)
Provides:       tex(MontserratAlternates-Italic-sup-t1.vf)
Provides:       tex(MontserratAlternates-Italic-tlf-ly1--base.tfm)
Provides:       tex(MontserratAlternates-Italic-tlf-ly1.tfm)
Provides:       tex(MontserratAlternates-Italic-tlf-ly1.vf)
Provides:       tex(MontserratAlternates-Italic-tlf-ot1.tfm)
Provides:       tex(MontserratAlternates-Italic-tlf-sc-ly1--base.tfm)
Provides:       tex(MontserratAlternates-Italic-tlf-sc-ly1.tfm)
Provides:       tex(MontserratAlternates-Italic-tlf-sc-ly1.vf)
Provides:       tex(MontserratAlternates-Italic-tlf-sc-ot1--base.tfm)
Provides:       tex(MontserratAlternates-Italic-tlf-sc-ot1.tfm)
Provides:       tex(MontserratAlternates-Italic-tlf-sc-ot1.vf)
Provides:       tex(MontserratAlternates-Italic-tlf-sc-t1--base.tfm)
Provides:       tex(MontserratAlternates-Italic-tlf-sc-t1.tfm)
Provides:       tex(MontserratAlternates-Italic-tlf-sc-t1.vf)
Provides:       tex(MontserratAlternates-Italic-tlf-t1--base.tfm)
Provides:       tex(MontserratAlternates-Italic-tlf-t1.tfm)
Provides:       tex(MontserratAlternates-Italic-tlf-t1.vf)
Provides:       tex(MontserratAlternates-Italic-tlf-ts1--base.tfm)
Provides:       tex(MontserratAlternates-Italic-tlf-ts1.tfm)
Provides:       tex(MontserratAlternates-Italic-tlf-ts1.vf)
Provides:       tex(MontserratAlternates-Italic-tosf-ly1--base.tfm)
Provides:       tex(MontserratAlternates-Italic-tosf-ly1.tfm)
Provides:       tex(MontserratAlternates-Italic-tosf-ly1.vf)
Provides:       tex(MontserratAlternates-Italic-tosf-ot1.tfm)
Provides:       tex(MontserratAlternates-Italic-tosf-sc-ly1--base.tfm)
Provides:       tex(MontserratAlternates-Italic-tosf-sc-ly1.tfm)
Provides:       tex(MontserratAlternates-Italic-tosf-sc-ly1.vf)
Provides:       tex(MontserratAlternates-Italic-tosf-sc-ot1--base.tfm)
Provides:       tex(MontserratAlternates-Italic-tosf-sc-ot1.tfm)
Provides:       tex(MontserratAlternates-Italic-tosf-sc-ot1.vf)
Provides:       tex(MontserratAlternates-Italic-tosf-sc-t1--base.tfm)
Provides:       tex(MontserratAlternates-Italic-tosf-sc-t1.tfm)
Provides:       tex(MontserratAlternates-Italic-tosf-sc-t1.vf)
Provides:       tex(MontserratAlternates-Italic-tosf-t1--base.tfm)
Provides:       tex(MontserratAlternates-Italic-tosf-t1.tfm)
Provides:       tex(MontserratAlternates-Italic-tosf-t1.vf)
Provides:       tex(MontserratAlternates-Italic-tosf-ts1--base.tfm)
Provides:       tex(MontserratAlternates-Italic-tosf-ts1.tfm)
Provides:       tex(MontserratAlternates-Italic-tosf-ts1.vf)
Provides:       tex(MontserratAlternates-Light-dnom-ly1--base.tfm)
Provides:       tex(MontserratAlternates-Light-dnom-ly1.tfm)
Provides:       tex(MontserratAlternates-Light-dnom-ly1.vf)
Provides:       tex(MontserratAlternates-Light-dnom-ot1.tfm)
Provides:       tex(MontserratAlternates-Light-dnom-t1--base.tfm)
Provides:       tex(MontserratAlternates-Light-dnom-t1.tfm)
Provides:       tex(MontserratAlternates-Light-dnom-t1.vf)
Provides:       tex(MontserratAlternates-Light-inf-ly1--base.tfm)
Provides:       tex(MontserratAlternates-Light-inf-ly1.tfm)
Provides:       tex(MontserratAlternates-Light-inf-ly1.vf)
Provides:       tex(MontserratAlternates-Light-inf-ot1.tfm)
Provides:       tex(MontserratAlternates-Light-inf-t1--base.tfm)
Provides:       tex(MontserratAlternates-Light-inf-t1.tfm)
Provides:       tex(MontserratAlternates-Light-inf-t1.vf)
Provides:       tex(MontserratAlternates-Light-lf-ly1--base.tfm)
Provides:       tex(MontserratAlternates-Light-lf-ly1.tfm)
Provides:       tex(MontserratAlternates-Light-lf-ly1.vf)
Provides:       tex(MontserratAlternates-Light-lf-ot1.tfm)
Provides:       tex(MontserratAlternates-Light-lf-sc-ly1--base.tfm)
Provides:       tex(MontserratAlternates-Light-lf-sc-ly1.tfm)
Provides:       tex(MontserratAlternates-Light-lf-sc-ly1.vf)
Provides:       tex(MontserratAlternates-Light-lf-sc-ot1--base.tfm)
Provides:       tex(MontserratAlternates-Light-lf-sc-ot1.tfm)
Provides:       tex(MontserratAlternates-Light-lf-sc-ot1.vf)
Provides:       tex(MontserratAlternates-Light-lf-sc-t1--base.tfm)
Provides:       tex(MontserratAlternates-Light-lf-sc-t1.tfm)
Provides:       tex(MontserratAlternates-Light-lf-sc-t1.vf)
Provides:       tex(MontserratAlternates-Light-lf-t1--base.tfm)
Provides:       tex(MontserratAlternates-Light-lf-t1.tfm)
Provides:       tex(MontserratAlternates-Light-lf-t1.vf)
Provides:       tex(MontserratAlternates-Light-lf-ts1--base.tfm)
Provides:       tex(MontserratAlternates-Light-lf-ts1.tfm)
Provides:       tex(MontserratAlternates-Light-lf-ts1.vf)
Provides:       tex(MontserratAlternates-Light-numr-ly1--base.tfm)
Provides:       tex(MontserratAlternates-Light-numr-ly1.tfm)
Provides:       tex(MontserratAlternates-Light-numr-ly1.vf)
Provides:       tex(MontserratAlternates-Light-numr-ot1.tfm)
Provides:       tex(MontserratAlternates-Light-numr-t1--base.tfm)
Provides:       tex(MontserratAlternates-Light-numr-t1.tfm)
Provides:       tex(MontserratAlternates-Light-numr-t1.vf)
Provides:       tex(MontserratAlternates-Light-osf-ly1--base.tfm)
Provides:       tex(MontserratAlternates-Light-osf-ly1.tfm)
Provides:       tex(MontserratAlternates-Light-osf-ly1.vf)
Provides:       tex(MontserratAlternates-Light-osf-ot1.tfm)
Provides:       tex(MontserratAlternates-Light-osf-sc-ly1--base.tfm)
Provides:       tex(MontserratAlternates-Light-osf-sc-ly1.tfm)
Provides:       tex(MontserratAlternates-Light-osf-sc-ly1.vf)
Provides:       tex(MontserratAlternates-Light-osf-sc-ot1--base.tfm)
Provides:       tex(MontserratAlternates-Light-osf-sc-ot1.tfm)
Provides:       tex(MontserratAlternates-Light-osf-sc-ot1.vf)
Provides:       tex(MontserratAlternates-Light-osf-sc-t1--base.tfm)
Provides:       tex(MontserratAlternates-Light-osf-sc-t1.tfm)
Provides:       tex(MontserratAlternates-Light-osf-sc-t1.vf)
Provides:       tex(MontserratAlternates-Light-osf-t1--base.tfm)
Provides:       tex(MontserratAlternates-Light-osf-t1.tfm)
Provides:       tex(MontserratAlternates-Light-osf-t1.vf)
Provides:       tex(MontserratAlternates-Light-osf-ts1--base.tfm)
Provides:       tex(MontserratAlternates-Light-osf-ts1.tfm)
Provides:       tex(MontserratAlternates-Light-osf-ts1.vf)
Provides:       tex(MontserratAlternates-Light-sup-ly1--base.tfm)
Provides:       tex(MontserratAlternates-Light-sup-ly1.tfm)
Provides:       tex(MontserratAlternates-Light-sup-ly1.vf)
Provides:       tex(MontserratAlternates-Light-sup-ot1.tfm)
Provides:       tex(MontserratAlternates-Light-sup-t1--base.tfm)
Provides:       tex(MontserratAlternates-Light-sup-t1.tfm)
Provides:       tex(MontserratAlternates-Light-sup-t1.vf)
Provides:       tex(MontserratAlternates-Light-tlf-ly1--base.tfm)
Provides:       tex(MontserratAlternates-Light-tlf-ly1.tfm)
Provides:       tex(MontserratAlternates-Light-tlf-ly1.vf)
Provides:       tex(MontserratAlternates-Light-tlf-ot1.tfm)
Provides:       tex(MontserratAlternates-Light-tlf-sc-ly1--base.tfm)
Provides:       tex(MontserratAlternates-Light-tlf-sc-ly1.tfm)
Provides:       tex(MontserratAlternates-Light-tlf-sc-ly1.vf)
Provides:       tex(MontserratAlternates-Light-tlf-sc-ot1--base.tfm)
Provides:       tex(MontserratAlternates-Light-tlf-sc-ot1.tfm)
Provides:       tex(MontserratAlternates-Light-tlf-sc-ot1.vf)
Provides:       tex(MontserratAlternates-Light-tlf-sc-t1--base.tfm)
Provides:       tex(MontserratAlternates-Light-tlf-sc-t1.tfm)
Provides:       tex(MontserratAlternates-Light-tlf-sc-t1.vf)
Provides:       tex(MontserratAlternates-Light-tlf-t1--base.tfm)
Provides:       tex(MontserratAlternates-Light-tlf-t1.tfm)
Provides:       tex(MontserratAlternates-Light-tlf-t1.vf)
Provides:       tex(MontserratAlternates-Light-tlf-ts1--base.tfm)
Provides:       tex(MontserratAlternates-Light-tlf-ts1.tfm)
Provides:       tex(MontserratAlternates-Light-tlf-ts1.vf)
Provides:       tex(MontserratAlternates-Light-tosf-ly1--base.tfm)
Provides:       tex(MontserratAlternates-Light-tosf-ly1.tfm)
Provides:       tex(MontserratAlternates-Light-tosf-ly1.vf)
Provides:       tex(MontserratAlternates-Light-tosf-ot1.tfm)
Provides:       tex(MontserratAlternates-Light-tosf-sc-ly1--base.tfm)
Provides:       tex(MontserratAlternates-Light-tosf-sc-ly1.tfm)
Provides:       tex(MontserratAlternates-Light-tosf-sc-ly1.vf)
Provides:       tex(MontserratAlternates-Light-tosf-sc-ot1--base.tfm)
Provides:       tex(MontserratAlternates-Light-tosf-sc-ot1.tfm)
Provides:       tex(MontserratAlternates-Light-tosf-sc-ot1.vf)
Provides:       tex(MontserratAlternates-Light-tosf-sc-t1--base.tfm)
Provides:       tex(MontserratAlternates-Light-tosf-sc-t1.tfm)
Provides:       tex(MontserratAlternates-Light-tosf-sc-t1.vf)
Provides:       tex(MontserratAlternates-Light-tosf-t1--base.tfm)
Provides:       tex(MontserratAlternates-Light-tosf-t1.tfm)
Provides:       tex(MontserratAlternates-Light-tosf-t1.vf)
Provides:       tex(MontserratAlternates-Light-tosf-ts1--base.tfm)
Provides:       tex(MontserratAlternates-Light-tosf-ts1.tfm)
Provides:       tex(MontserratAlternates-Light-tosf-ts1.vf)
Provides:       tex(MontserratAlternates-LightItalic-dnom-ly1--base.tfm)
Provides:       tex(MontserratAlternates-LightItalic-dnom-ly1.tfm)
Provides:       tex(MontserratAlternates-LightItalic-dnom-ly1.vf)
Provides:       tex(MontserratAlternates-LightItalic-dnom-ot1.tfm)
Provides:       tex(MontserratAlternates-LightItalic-dnom-t1--base.tfm)
Provides:       tex(MontserratAlternates-LightItalic-dnom-t1.tfm)
Provides:       tex(MontserratAlternates-LightItalic-dnom-t1.vf)
Provides:       tex(MontserratAlternates-LightItalic-inf-ly1--base.tfm)
Provides:       tex(MontserratAlternates-LightItalic-inf-ly1.tfm)
Provides:       tex(MontserratAlternates-LightItalic-inf-ly1.vf)
Provides:       tex(MontserratAlternates-LightItalic-inf-ot1.tfm)
Provides:       tex(MontserratAlternates-LightItalic-inf-t1--base.tfm)
Provides:       tex(MontserratAlternates-LightItalic-inf-t1.tfm)
Provides:       tex(MontserratAlternates-LightItalic-inf-t1.vf)
Provides:       tex(MontserratAlternates-LightItalic-lf-ly1--base.tfm)
Provides:       tex(MontserratAlternates-LightItalic-lf-ly1.tfm)
Provides:       tex(MontserratAlternates-LightItalic-lf-ly1.vf)
Provides:       tex(MontserratAlternates-LightItalic-lf-ot1.tfm)
Provides:       tex(MontserratAlternates-LightItalic-lf-sc-ly1--base.tfm)
Provides:       tex(MontserratAlternates-LightItalic-lf-sc-ly1.tfm)
Provides:       tex(MontserratAlternates-LightItalic-lf-sc-ly1.vf)
Provides:       tex(MontserratAlternates-LightItalic-lf-sc-ot1--base.tfm)
Provides:       tex(MontserratAlternates-LightItalic-lf-sc-ot1.tfm)
Provides:       tex(MontserratAlternates-LightItalic-lf-sc-ot1.vf)
Provides:       tex(MontserratAlternates-LightItalic-lf-sc-t1--base.tfm)
Provides:       tex(MontserratAlternates-LightItalic-lf-sc-t1.tfm)
Provides:       tex(MontserratAlternates-LightItalic-lf-sc-t1.vf)
Provides:       tex(MontserratAlternates-LightItalic-lf-t1--base.tfm)
Provides:       tex(MontserratAlternates-LightItalic-lf-t1.tfm)
Provides:       tex(MontserratAlternates-LightItalic-lf-t1.vf)
Provides:       tex(MontserratAlternates-LightItalic-lf-ts1--base.tfm)
Provides:       tex(MontserratAlternates-LightItalic-lf-ts1.tfm)
Provides:       tex(MontserratAlternates-LightItalic-lf-ts1.vf)
Provides:       tex(MontserratAlternates-LightItalic-numr-ly1--base.tfm)
Provides:       tex(MontserratAlternates-LightItalic-numr-ly1.tfm)
Provides:       tex(MontserratAlternates-LightItalic-numr-ly1.vf)
Provides:       tex(MontserratAlternates-LightItalic-numr-ot1.tfm)
Provides:       tex(MontserratAlternates-LightItalic-numr-t1--base.tfm)
Provides:       tex(MontserratAlternates-LightItalic-numr-t1.tfm)
Provides:       tex(MontserratAlternates-LightItalic-numr-t1.vf)
Provides:       tex(MontserratAlternates-LightItalic-osf-ly1--base.tfm)
Provides:       tex(MontserratAlternates-LightItalic-osf-ly1.tfm)
Provides:       tex(MontserratAlternates-LightItalic-osf-ly1.vf)
Provides:       tex(MontserratAlternates-LightItalic-osf-ot1.tfm)
Provides:       tex(MontserratAlternates-LightItalic-osf-sc-ly1--base.tfm)
Provides:       tex(MontserratAlternates-LightItalic-osf-sc-ly1.tfm)
Provides:       tex(MontserratAlternates-LightItalic-osf-sc-ly1.vf)
Provides:       tex(MontserratAlternates-LightItalic-osf-sc-ot1--base.tfm)
Provides:       tex(MontserratAlternates-LightItalic-osf-sc-ot1.tfm)
Provides:       tex(MontserratAlternates-LightItalic-osf-sc-ot1.vf)
Provides:       tex(MontserratAlternates-LightItalic-osf-sc-t1--base.tfm)
Provides:       tex(MontserratAlternates-LightItalic-osf-sc-t1.tfm)
Provides:       tex(MontserratAlternates-LightItalic-osf-sc-t1.vf)
Provides:       tex(MontserratAlternates-LightItalic-osf-t1--base.tfm)
Provides:       tex(MontserratAlternates-LightItalic-osf-t1.tfm)
Provides:       tex(MontserratAlternates-LightItalic-osf-t1.vf)
Provides:       tex(MontserratAlternates-LightItalic-osf-ts1--base.tfm)
Provides:       tex(MontserratAlternates-LightItalic-osf-ts1.tfm)
Provides:       tex(MontserratAlternates-LightItalic-osf-ts1.vf)
Provides:       tex(MontserratAlternates-LightItalic-sup-ly1--base.tfm)
Provides:       tex(MontserratAlternates-LightItalic-sup-ly1.tfm)
Provides:       tex(MontserratAlternates-LightItalic-sup-ly1.vf)
Provides:       tex(MontserratAlternates-LightItalic-sup-ot1.tfm)
Provides:       tex(MontserratAlternates-LightItalic-sup-t1--base.tfm)
Provides:       tex(MontserratAlternates-LightItalic-sup-t1.tfm)
Provides:       tex(MontserratAlternates-LightItalic-sup-t1.vf)
Provides:       tex(MontserratAlternates-LightItalic-tlf-ly1--base.tfm)
Provides:       tex(MontserratAlternates-LightItalic-tlf-ly1.tfm)
Provides:       tex(MontserratAlternates-LightItalic-tlf-ly1.vf)
Provides:       tex(MontserratAlternates-LightItalic-tlf-ot1.tfm)
Provides:       tex(MontserratAlternates-LightItalic-tlf-sc-ly1--base.tfm)
Provides:       tex(MontserratAlternates-LightItalic-tlf-sc-ly1.tfm)
Provides:       tex(MontserratAlternates-LightItalic-tlf-sc-ly1.vf)
Provides:       tex(MontserratAlternates-LightItalic-tlf-sc-ot1--base.tfm)
Provides:       tex(MontserratAlternates-LightItalic-tlf-sc-ot1.tfm)
Provides:       tex(MontserratAlternates-LightItalic-tlf-sc-ot1.vf)
Provides:       tex(MontserratAlternates-LightItalic-tlf-sc-t1--base.tfm)
Provides:       tex(MontserratAlternates-LightItalic-tlf-sc-t1.tfm)
Provides:       tex(MontserratAlternates-LightItalic-tlf-sc-t1.vf)
Provides:       tex(MontserratAlternates-LightItalic-tlf-t1--base.tfm)
Provides:       tex(MontserratAlternates-LightItalic-tlf-t1.tfm)
Provides:       tex(MontserratAlternates-LightItalic-tlf-t1.vf)
Provides:       tex(MontserratAlternates-LightItalic-tlf-ts1--base.tfm)
Provides:       tex(MontserratAlternates-LightItalic-tlf-ts1.tfm)
Provides:       tex(MontserratAlternates-LightItalic-tlf-ts1.vf)
Provides:       tex(MontserratAlternates-LightItalic-tosf-ly1--base.tfm)
Provides:       tex(MontserratAlternates-LightItalic-tosf-ly1.tfm)
Provides:       tex(MontserratAlternates-LightItalic-tosf-ly1.vf)
Provides:       tex(MontserratAlternates-LightItalic-tosf-ot1.tfm)
Provides:       tex(MontserratAlternates-LightItalic-tosf-sc-ly1--base.tfm)
Provides:       tex(MontserratAlternates-LightItalic-tosf-sc-ly1.tfm)
Provides:       tex(MontserratAlternates-LightItalic-tosf-sc-ly1.vf)
Provides:       tex(MontserratAlternates-LightItalic-tosf-sc-ot1--base.tfm)
Provides:       tex(MontserratAlternates-LightItalic-tosf-sc-ot1.tfm)
Provides:       tex(MontserratAlternates-LightItalic-tosf-sc-ot1.vf)
Provides:       tex(MontserratAlternates-LightItalic-tosf-sc-t1--base.tfm)
Provides:       tex(MontserratAlternates-LightItalic-tosf-sc-t1.tfm)
Provides:       tex(MontserratAlternates-LightItalic-tosf-sc-t1.vf)
Provides:       tex(MontserratAlternates-LightItalic-tosf-t1--base.tfm)
Provides:       tex(MontserratAlternates-LightItalic-tosf-t1.tfm)
Provides:       tex(MontserratAlternates-LightItalic-tosf-t1.vf)
Provides:       tex(MontserratAlternates-LightItalic-tosf-ts1--base.tfm)
Provides:       tex(MontserratAlternates-LightItalic-tosf-ts1.tfm)
Provides:       tex(MontserratAlternates-LightItalic-tosf-ts1.vf)
Provides:       tex(MontserratAlternates-Medium-dnom-ly1--base.tfm)
Provides:       tex(MontserratAlternates-Medium-dnom-ly1.tfm)
Provides:       tex(MontserratAlternates-Medium-dnom-ly1.vf)
Provides:       tex(MontserratAlternates-Medium-dnom-ot1.tfm)
Provides:       tex(MontserratAlternates-Medium-dnom-t1--base.tfm)
Provides:       tex(MontserratAlternates-Medium-dnom-t1.tfm)
Provides:       tex(MontserratAlternates-Medium-dnom-t1.vf)
Provides:       tex(MontserratAlternates-Medium-inf-ly1--base.tfm)
Provides:       tex(MontserratAlternates-Medium-inf-ly1.tfm)
Provides:       tex(MontserratAlternates-Medium-inf-ly1.vf)
Provides:       tex(MontserratAlternates-Medium-inf-ot1.tfm)
Provides:       tex(MontserratAlternates-Medium-inf-t1--base.tfm)
Provides:       tex(MontserratAlternates-Medium-inf-t1.tfm)
Provides:       tex(MontserratAlternates-Medium-inf-t1.vf)
Provides:       tex(MontserratAlternates-Medium-lf-ly1--base.tfm)
Provides:       tex(MontserratAlternates-Medium-lf-ly1.tfm)
Provides:       tex(MontserratAlternates-Medium-lf-ly1.vf)
Provides:       tex(MontserratAlternates-Medium-lf-ot1.tfm)
Provides:       tex(MontserratAlternates-Medium-lf-sc-ly1--base.tfm)
Provides:       tex(MontserratAlternates-Medium-lf-sc-ly1.tfm)
Provides:       tex(MontserratAlternates-Medium-lf-sc-ly1.vf)
Provides:       tex(MontserratAlternates-Medium-lf-sc-ot1--base.tfm)
Provides:       tex(MontserratAlternates-Medium-lf-sc-ot1.tfm)
Provides:       tex(MontserratAlternates-Medium-lf-sc-ot1.vf)
Provides:       tex(MontserratAlternates-Medium-lf-sc-t1--base.tfm)
Provides:       tex(MontserratAlternates-Medium-lf-sc-t1.tfm)
Provides:       tex(MontserratAlternates-Medium-lf-sc-t1.vf)
Provides:       tex(MontserratAlternates-Medium-lf-t1--base.tfm)
Provides:       tex(MontserratAlternates-Medium-lf-t1.tfm)
Provides:       tex(MontserratAlternates-Medium-lf-t1.vf)
Provides:       tex(MontserratAlternates-Medium-lf-ts1--base.tfm)
Provides:       tex(MontserratAlternates-Medium-lf-ts1.tfm)
Provides:       tex(MontserratAlternates-Medium-lf-ts1.vf)
Provides:       tex(MontserratAlternates-Medium-numr-ly1--base.tfm)
Provides:       tex(MontserratAlternates-Medium-numr-ly1.tfm)
Provides:       tex(MontserratAlternates-Medium-numr-ly1.vf)
Provides:       tex(MontserratAlternates-Medium-numr-ot1.tfm)
Provides:       tex(MontserratAlternates-Medium-numr-t1--base.tfm)
Provides:       tex(MontserratAlternates-Medium-numr-t1.tfm)
Provides:       tex(MontserratAlternates-Medium-numr-t1.vf)
Provides:       tex(MontserratAlternates-Medium-osf-ly1--base.tfm)
Provides:       tex(MontserratAlternates-Medium-osf-ly1.tfm)
Provides:       tex(MontserratAlternates-Medium-osf-ly1.vf)
Provides:       tex(MontserratAlternates-Medium-osf-ot1.tfm)
Provides:       tex(MontserratAlternates-Medium-osf-sc-ly1--base.tfm)
Provides:       tex(MontserratAlternates-Medium-osf-sc-ly1.tfm)
Provides:       tex(MontserratAlternates-Medium-osf-sc-ly1.vf)
Provides:       tex(MontserratAlternates-Medium-osf-sc-ot1--base.tfm)
Provides:       tex(MontserratAlternates-Medium-osf-sc-ot1.tfm)
Provides:       tex(MontserratAlternates-Medium-osf-sc-ot1.vf)
Provides:       tex(MontserratAlternates-Medium-osf-sc-t1--base.tfm)
Provides:       tex(MontserratAlternates-Medium-osf-sc-t1.tfm)
Provides:       tex(MontserratAlternates-Medium-osf-sc-t1.vf)
Provides:       tex(MontserratAlternates-Medium-osf-t1--base.tfm)
Provides:       tex(MontserratAlternates-Medium-osf-t1.tfm)
Provides:       tex(MontserratAlternates-Medium-osf-t1.vf)
Provides:       tex(MontserratAlternates-Medium-osf-ts1--base.tfm)
Provides:       tex(MontserratAlternates-Medium-osf-ts1.tfm)
Provides:       tex(MontserratAlternates-Medium-osf-ts1.vf)
Provides:       tex(MontserratAlternates-Medium-sup-ly1--base.tfm)
Provides:       tex(MontserratAlternates-Medium-sup-ly1.tfm)
Provides:       tex(MontserratAlternates-Medium-sup-ly1.vf)
Provides:       tex(MontserratAlternates-Medium-sup-ot1.tfm)
Provides:       tex(MontserratAlternates-Medium-sup-t1--base.tfm)
Provides:       tex(MontserratAlternates-Medium-sup-t1.tfm)
Provides:       tex(MontserratAlternates-Medium-sup-t1.vf)
Provides:       tex(MontserratAlternates-Medium-tlf-ly1--base.tfm)
Provides:       tex(MontserratAlternates-Medium-tlf-ly1.tfm)
Provides:       tex(MontserratAlternates-Medium-tlf-ly1.vf)
Provides:       tex(MontserratAlternates-Medium-tlf-ot1.tfm)
Provides:       tex(MontserratAlternates-Medium-tlf-sc-ly1--base.tfm)
Provides:       tex(MontserratAlternates-Medium-tlf-sc-ly1.tfm)
Provides:       tex(MontserratAlternates-Medium-tlf-sc-ly1.vf)
Provides:       tex(MontserratAlternates-Medium-tlf-sc-ot1--base.tfm)
Provides:       tex(MontserratAlternates-Medium-tlf-sc-ot1.tfm)
Provides:       tex(MontserratAlternates-Medium-tlf-sc-ot1.vf)
Provides:       tex(MontserratAlternates-Medium-tlf-sc-t1--base.tfm)
Provides:       tex(MontserratAlternates-Medium-tlf-sc-t1.tfm)
Provides:       tex(MontserratAlternates-Medium-tlf-sc-t1.vf)
Provides:       tex(MontserratAlternates-Medium-tlf-t1--base.tfm)
Provides:       tex(MontserratAlternates-Medium-tlf-t1.tfm)
Provides:       tex(MontserratAlternates-Medium-tlf-t1.vf)
Provides:       tex(MontserratAlternates-Medium-tlf-ts1--base.tfm)
Provides:       tex(MontserratAlternates-Medium-tlf-ts1.tfm)
Provides:       tex(MontserratAlternates-Medium-tlf-ts1.vf)
Provides:       tex(MontserratAlternates-Medium-tosf-ly1--base.tfm)
Provides:       tex(MontserratAlternates-Medium-tosf-ly1.tfm)
Provides:       tex(MontserratAlternates-Medium-tosf-ly1.vf)
Provides:       tex(MontserratAlternates-Medium-tosf-ot1.tfm)
Provides:       tex(MontserratAlternates-Medium-tosf-sc-ly1--base.tfm)
Provides:       tex(MontserratAlternates-Medium-tosf-sc-ly1.tfm)
Provides:       tex(MontserratAlternates-Medium-tosf-sc-ly1.vf)
Provides:       tex(MontserratAlternates-Medium-tosf-sc-ot1--base.tfm)
Provides:       tex(MontserratAlternates-Medium-tosf-sc-ot1.tfm)
Provides:       tex(MontserratAlternates-Medium-tosf-sc-ot1.vf)
Provides:       tex(MontserratAlternates-Medium-tosf-sc-t1--base.tfm)
Provides:       tex(MontserratAlternates-Medium-tosf-sc-t1.tfm)
Provides:       tex(MontserratAlternates-Medium-tosf-sc-t1.vf)
Provides:       tex(MontserratAlternates-Medium-tosf-t1--base.tfm)
Provides:       tex(MontserratAlternates-Medium-tosf-t1.tfm)
Provides:       tex(MontserratAlternates-Medium-tosf-t1.vf)
Provides:       tex(MontserratAlternates-Medium-tosf-ts1--base.tfm)
Provides:       tex(MontserratAlternates-Medium-tosf-ts1.tfm)
Provides:       tex(MontserratAlternates-Medium-tosf-ts1.vf)
Provides:       tex(MontserratAlternates-MediumItalic-dnom-ly1--base.tfm)
Provides:       tex(MontserratAlternates-MediumItalic-dnom-ly1.tfm)
Provides:       tex(MontserratAlternates-MediumItalic-dnom-ly1.vf)
Provides:       tex(MontserratAlternates-MediumItalic-dnom-ot1.tfm)
Provides:       tex(MontserratAlternates-MediumItalic-dnom-t1--base.tfm)
Provides:       tex(MontserratAlternates-MediumItalic-dnom-t1.tfm)
Provides:       tex(MontserratAlternates-MediumItalic-dnom-t1.vf)
Provides:       tex(MontserratAlternates-MediumItalic-inf-ly1--base.tfm)
Provides:       tex(MontserratAlternates-MediumItalic-inf-ly1.tfm)
Provides:       tex(MontserratAlternates-MediumItalic-inf-ly1.vf)
Provides:       tex(MontserratAlternates-MediumItalic-inf-ot1.tfm)
Provides:       tex(MontserratAlternates-MediumItalic-inf-t1--base.tfm)
Provides:       tex(MontserratAlternates-MediumItalic-inf-t1.tfm)
Provides:       tex(MontserratAlternates-MediumItalic-inf-t1.vf)
Provides:       tex(MontserratAlternates-MediumItalic-lf-ly1--base.tfm)
Provides:       tex(MontserratAlternates-MediumItalic-lf-ly1.tfm)
Provides:       tex(MontserratAlternates-MediumItalic-lf-ly1.vf)
Provides:       tex(MontserratAlternates-MediumItalic-lf-ot1.tfm)
Provides:       tex(MontserratAlternates-MediumItalic-lf-sc-ly1--base.tfm)
Provides:       tex(MontserratAlternates-MediumItalic-lf-sc-ly1.tfm)
Provides:       tex(MontserratAlternates-MediumItalic-lf-sc-ly1.vf)
Provides:       tex(MontserratAlternates-MediumItalic-lf-sc-ot1--base.tfm)
Provides:       tex(MontserratAlternates-MediumItalic-lf-sc-ot1.tfm)
Provides:       tex(MontserratAlternates-MediumItalic-lf-sc-ot1.vf)
Provides:       tex(MontserratAlternates-MediumItalic-lf-sc-t1--base.tfm)
Provides:       tex(MontserratAlternates-MediumItalic-lf-sc-t1.tfm)
Provides:       tex(MontserratAlternates-MediumItalic-lf-sc-t1.vf)
Provides:       tex(MontserratAlternates-MediumItalic-lf-t1--base.tfm)
Provides:       tex(MontserratAlternates-MediumItalic-lf-t1.tfm)
Provides:       tex(MontserratAlternates-MediumItalic-lf-t1.vf)
Provides:       tex(MontserratAlternates-MediumItalic-lf-ts1--base.tfm)
Provides:       tex(MontserratAlternates-MediumItalic-lf-ts1.tfm)
Provides:       tex(MontserratAlternates-MediumItalic-lf-ts1.vf)
Provides:       tex(MontserratAlternates-MediumItalic-numr-ly1--base.tfm)
Provides:       tex(MontserratAlternates-MediumItalic-numr-ly1.tfm)
Provides:       tex(MontserratAlternates-MediumItalic-numr-ly1.vf)
Provides:       tex(MontserratAlternates-MediumItalic-numr-ot1.tfm)
Provides:       tex(MontserratAlternates-MediumItalic-numr-t1--base.tfm)
Provides:       tex(MontserratAlternates-MediumItalic-numr-t1.tfm)
Provides:       tex(MontserratAlternates-MediumItalic-numr-t1.vf)
Provides:       tex(MontserratAlternates-MediumItalic-osf-ly1--base.tfm)
Provides:       tex(MontserratAlternates-MediumItalic-osf-ly1.tfm)
Provides:       tex(MontserratAlternates-MediumItalic-osf-ly1.vf)
Provides:       tex(MontserratAlternates-MediumItalic-osf-ot1.tfm)
Provides:       tex(MontserratAlternates-MediumItalic-osf-sc-ly1--base.tfm)
Provides:       tex(MontserratAlternates-MediumItalic-osf-sc-ly1.tfm)
Provides:       tex(MontserratAlternates-MediumItalic-osf-sc-ly1.vf)
Provides:       tex(MontserratAlternates-MediumItalic-osf-sc-ot1--base.tfm)
Provides:       tex(MontserratAlternates-MediumItalic-osf-sc-ot1.tfm)
Provides:       tex(MontserratAlternates-MediumItalic-osf-sc-ot1.vf)
Provides:       tex(MontserratAlternates-MediumItalic-osf-sc-t1--base.tfm)
Provides:       tex(MontserratAlternates-MediumItalic-osf-sc-t1.tfm)
Provides:       tex(MontserratAlternates-MediumItalic-osf-sc-t1.vf)
Provides:       tex(MontserratAlternates-MediumItalic-osf-t1--base.tfm)
Provides:       tex(MontserratAlternates-MediumItalic-osf-t1.tfm)
Provides:       tex(MontserratAlternates-MediumItalic-osf-t1.vf)
Provides:       tex(MontserratAlternates-MediumItalic-osf-ts1--base.tfm)
Provides:       tex(MontserratAlternates-MediumItalic-osf-ts1.tfm)
Provides:       tex(MontserratAlternates-MediumItalic-osf-ts1.vf)
Provides:       tex(MontserratAlternates-MediumItalic-sup-ly1--base.tfm)
Provides:       tex(MontserratAlternates-MediumItalic-sup-ly1.tfm)
Provides:       tex(MontserratAlternates-MediumItalic-sup-ly1.vf)
Provides:       tex(MontserratAlternates-MediumItalic-sup-ot1.tfm)
Provides:       tex(MontserratAlternates-MediumItalic-sup-t1--base.tfm)
Provides:       tex(MontserratAlternates-MediumItalic-sup-t1.tfm)
Provides:       tex(MontserratAlternates-MediumItalic-sup-t1.vf)
Provides:       tex(MontserratAlternates-MediumItalic-tlf-ly1--base.tfm)
Provides:       tex(MontserratAlternates-MediumItalic-tlf-ly1.tfm)
Provides:       tex(MontserratAlternates-MediumItalic-tlf-ly1.vf)
Provides:       tex(MontserratAlternates-MediumItalic-tlf-ot1.tfm)
Provides:       tex(MontserratAlternates-MediumItalic-tlf-sc-ly1--base.tfm)
Provides:       tex(MontserratAlternates-MediumItalic-tlf-sc-ly1.tfm)
Provides:       tex(MontserratAlternates-MediumItalic-tlf-sc-ly1.vf)
Provides:       tex(MontserratAlternates-MediumItalic-tlf-sc-ot1--base.tfm)
Provides:       tex(MontserratAlternates-MediumItalic-tlf-sc-ot1.tfm)
Provides:       tex(MontserratAlternates-MediumItalic-tlf-sc-ot1.vf)
Provides:       tex(MontserratAlternates-MediumItalic-tlf-sc-t1--base.tfm)
Provides:       tex(MontserratAlternates-MediumItalic-tlf-sc-t1.tfm)
Provides:       tex(MontserratAlternates-MediumItalic-tlf-sc-t1.vf)
Provides:       tex(MontserratAlternates-MediumItalic-tlf-t1--base.tfm)
Provides:       tex(MontserratAlternates-MediumItalic-tlf-t1.tfm)
Provides:       tex(MontserratAlternates-MediumItalic-tlf-t1.vf)
Provides:       tex(MontserratAlternates-MediumItalic-tlf-ts1--base.tfm)
Provides:       tex(MontserratAlternates-MediumItalic-tlf-ts1.tfm)
Provides:       tex(MontserratAlternates-MediumItalic-tlf-ts1.vf)
Provides:       tex(MontserratAlternates-MediumItalic-tosf-ly1--base.tfm)
Provides:       tex(MontserratAlternates-MediumItalic-tosf-ly1.tfm)
Provides:       tex(MontserratAlternates-MediumItalic-tosf-ly1.vf)
Provides:       tex(MontserratAlternates-MediumItalic-tosf-ot1.tfm)
Provides:       tex(MontserratAlternates-MediumItalic-tosf-sc-ly1--base.tfm)
Provides:       tex(MontserratAlternates-MediumItalic-tosf-sc-ly1.tfm)
Provides:       tex(MontserratAlternates-MediumItalic-tosf-sc-ly1.vf)
Provides:       tex(MontserratAlternates-MediumItalic-tosf-sc-ot1--base.tfm)
Provides:       tex(MontserratAlternates-MediumItalic-tosf-sc-ot1.tfm)
Provides:       tex(MontserratAlternates-MediumItalic-tosf-sc-ot1.vf)
Provides:       tex(MontserratAlternates-MediumItalic-tosf-sc-t1--base.tfm)
Provides:       tex(MontserratAlternates-MediumItalic-tosf-sc-t1.tfm)
Provides:       tex(MontserratAlternates-MediumItalic-tosf-sc-t1.vf)
Provides:       tex(MontserratAlternates-MediumItalic-tosf-t1--base.tfm)
Provides:       tex(MontserratAlternates-MediumItalic-tosf-t1.tfm)
Provides:       tex(MontserratAlternates-MediumItalic-tosf-t1.vf)
Provides:       tex(MontserratAlternates-MediumItalic-tosf-ts1--base.tfm)
Provides:       tex(MontserratAlternates-MediumItalic-tosf-ts1.tfm)
Provides:       tex(MontserratAlternates-MediumItalic-tosf-ts1.vf)
Provides:       tex(MontserratAlternates-Regular-dnom-ly1--base.tfm)
Provides:       tex(MontserratAlternates-Regular-dnom-ly1.tfm)
Provides:       tex(MontserratAlternates-Regular-dnom-ly1.vf)
Provides:       tex(MontserratAlternates-Regular-dnom-ot1.tfm)
Provides:       tex(MontserratAlternates-Regular-dnom-t1--base.tfm)
Provides:       tex(MontserratAlternates-Regular-dnom-t1.tfm)
Provides:       tex(MontserratAlternates-Regular-dnom-t1.vf)
Provides:       tex(MontserratAlternates-Regular-inf-ly1--base.tfm)
Provides:       tex(MontserratAlternates-Regular-inf-ly1.tfm)
Provides:       tex(MontserratAlternates-Regular-inf-ly1.vf)
Provides:       tex(MontserratAlternates-Regular-inf-ot1.tfm)
Provides:       tex(MontserratAlternates-Regular-inf-t1--base.tfm)
Provides:       tex(MontserratAlternates-Regular-inf-t1.tfm)
Provides:       tex(MontserratAlternates-Regular-inf-t1.vf)
Provides:       tex(MontserratAlternates-Regular-lf-ly1--base.tfm)
Provides:       tex(MontserratAlternates-Regular-lf-ly1.tfm)
Provides:       tex(MontserratAlternates-Regular-lf-ly1.vf)
Provides:       tex(MontserratAlternates-Regular-lf-ot1.tfm)
Provides:       tex(MontserratAlternates-Regular-lf-sc-ly1--base.tfm)
Provides:       tex(MontserratAlternates-Regular-lf-sc-ly1.tfm)
Provides:       tex(MontserratAlternates-Regular-lf-sc-ly1.vf)
Provides:       tex(MontserratAlternates-Regular-lf-sc-ot1--base.tfm)
Provides:       tex(MontserratAlternates-Regular-lf-sc-ot1.tfm)
Provides:       tex(MontserratAlternates-Regular-lf-sc-ot1.vf)
Provides:       tex(MontserratAlternates-Regular-lf-sc-t1--base.tfm)
Provides:       tex(MontserratAlternates-Regular-lf-sc-t1.tfm)
Provides:       tex(MontserratAlternates-Regular-lf-sc-t1.vf)
Provides:       tex(MontserratAlternates-Regular-lf-t1--base.tfm)
Provides:       tex(MontserratAlternates-Regular-lf-t1.tfm)
Provides:       tex(MontserratAlternates-Regular-lf-t1.vf)
Provides:       tex(MontserratAlternates-Regular-lf-ts1--base.tfm)
Provides:       tex(MontserratAlternates-Regular-lf-ts1.tfm)
Provides:       tex(MontserratAlternates-Regular-lf-ts1.vf)
Provides:       tex(MontserratAlternates-Regular-numr-ly1--base.tfm)
Provides:       tex(MontserratAlternates-Regular-numr-ly1.tfm)
Provides:       tex(MontserratAlternates-Regular-numr-ly1.vf)
Provides:       tex(MontserratAlternates-Regular-numr-ot1.tfm)
Provides:       tex(MontserratAlternates-Regular-numr-t1--base.tfm)
Provides:       tex(MontserratAlternates-Regular-numr-t1.tfm)
Provides:       tex(MontserratAlternates-Regular-numr-t1.vf)
Provides:       tex(MontserratAlternates-Regular-osf-ly1--base.tfm)
Provides:       tex(MontserratAlternates-Regular-osf-ly1.tfm)
Provides:       tex(MontserratAlternates-Regular-osf-ly1.vf)
Provides:       tex(MontserratAlternates-Regular-osf-ot1.tfm)
Provides:       tex(MontserratAlternates-Regular-osf-sc-ly1--base.tfm)
Provides:       tex(MontserratAlternates-Regular-osf-sc-ly1.tfm)
Provides:       tex(MontserratAlternates-Regular-osf-sc-ly1.vf)
Provides:       tex(MontserratAlternates-Regular-osf-sc-ot1--base.tfm)
Provides:       tex(MontserratAlternates-Regular-osf-sc-ot1.tfm)
Provides:       tex(MontserratAlternates-Regular-osf-sc-ot1.vf)
Provides:       tex(MontserratAlternates-Regular-osf-sc-t1--base.tfm)
Provides:       tex(MontserratAlternates-Regular-osf-sc-t1.tfm)
Provides:       tex(MontserratAlternates-Regular-osf-sc-t1.vf)
Provides:       tex(MontserratAlternates-Regular-osf-t1--base.tfm)
Provides:       tex(MontserratAlternates-Regular-osf-t1.tfm)
Provides:       tex(MontserratAlternates-Regular-osf-t1.vf)
Provides:       tex(MontserratAlternates-Regular-osf-ts1--base.tfm)
Provides:       tex(MontserratAlternates-Regular-osf-ts1.tfm)
Provides:       tex(MontserratAlternates-Regular-osf-ts1.vf)
Provides:       tex(MontserratAlternates-Regular-sup-ly1--base.tfm)
Provides:       tex(MontserratAlternates-Regular-sup-ly1.tfm)
Provides:       tex(MontserratAlternates-Regular-sup-ly1.vf)
Provides:       tex(MontserratAlternates-Regular-sup-ot1.tfm)
Provides:       tex(MontserratAlternates-Regular-sup-t1--base.tfm)
Provides:       tex(MontserratAlternates-Regular-sup-t1.tfm)
Provides:       tex(MontserratAlternates-Regular-sup-t1.vf)
Provides:       tex(MontserratAlternates-Regular-tlf-ly1--base.tfm)
Provides:       tex(MontserratAlternates-Regular-tlf-ly1.tfm)
Provides:       tex(MontserratAlternates-Regular-tlf-ly1.vf)
Provides:       tex(MontserratAlternates-Regular-tlf-ot1.tfm)
Provides:       tex(MontserratAlternates-Regular-tlf-sc-ly1--base.tfm)
Provides:       tex(MontserratAlternates-Regular-tlf-sc-ly1.tfm)
Provides:       tex(MontserratAlternates-Regular-tlf-sc-ly1.vf)
Provides:       tex(MontserratAlternates-Regular-tlf-sc-ot1--base.tfm)
Provides:       tex(MontserratAlternates-Regular-tlf-sc-ot1.tfm)
Provides:       tex(MontserratAlternates-Regular-tlf-sc-ot1.vf)
Provides:       tex(MontserratAlternates-Regular-tlf-sc-t1--base.tfm)
Provides:       tex(MontserratAlternates-Regular-tlf-sc-t1.tfm)
Provides:       tex(MontserratAlternates-Regular-tlf-sc-t1.vf)
Provides:       tex(MontserratAlternates-Regular-tlf-t1--base.tfm)
Provides:       tex(MontserratAlternates-Regular-tlf-t1.tfm)
Provides:       tex(MontserratAlternates-Regular-tlf-t1.vf)
Provides:       tex(MontserratAlternates-Regular-tlf-ts1--base.tfm)
Provides:       tex(MontserratAlternates-Regular-tlf-ts1.tfm)
Provides:       tex(MontserratAlternates-Regular-tlf-ts1.vf)
Provides:       tex(MontserratAlternates-Regular-tosf-ly1--base.tfm)
Provides:       tex(MontserratAlternates-Regular-tosf-ly1.tfm)
Provides:       tex(MontserratAlternates-Regular-tosf-ly1.vf)
Provides:       tex(MontserratAlternates-Regular-tosf-ot1.tfm)
Provides:       tex(MontserratAlternates-Regular-tosf-sc-ly1--base.tfm)
Provides:       tex(MontserratAlternates-Regular-tosf-sc-ly1.tfm)
Provides:       tex(MontserratAlternates-Regular-tosf-sc-ly1.vf)
Provides:       tex(MontserratAlternates-Regular-tosf-sc-ot1--base.tfm)
Provides:       tex(MontserratAlternates-Regular-tosf-sc-ot1.tfm)
Provides:       tex(MontserratAlternates-Regular-tosf-sc-ot1.vf)
Provides:       tex(MontserratAlternates-Regular-tosf-sc-t1--base.tfm)
Provides:       tex(MontserratAlternates-Regular-tosf-sc-t1.tfm)
Provides:       tex(MontserratAlternates-Regular-tosf-sc-t1.vf)
Provides:       tex(MontserratAlternates-Regular-tosf-t1--base.tfm)
Provides:       tex(MontserratAlternates-Regular-tosf-t1.tfm)
Provides:       tex(MontserratAlternates-Regular-tosf-t1.vf)
Provides:       tex(MontserratAlternates-Regular-tosf-ts1--base.tfm)
Provides:       tex(MontserratAlternates-Regular-tosf-ts1.tfm)
Provides:       tex(MontserratAlternates-Regular-tosf-ts1.vf)
Provides:       tex(MontserratAlternates-SemiBold-dnom-ly1--base.tfm)
Provides:       tex(MontserratAlternates-SemiBold-dnom-ly1.tfm)
Provides:       tex(MontserratAlternates-SemiBold-dnom-ly1.vf)
Provides:       tex(MontserratAlternates-SemiBold-dnom-ot1.tfm)
Provides:       tex(MontserratAlternates-SemiBold-dnom-t1--base.tfm)
Provides:       tex(MontserratAlternates-SemiBold-dnom-t1.tfm)
Provides:       tex(MontserratAlternates-SemiBold-dnom-t1.vf)
Provides:       tex(MontserratAlternates-SemiBold-inf-ly1--base.tfm)
Provides:       tex(MontserratAlternates-SemiBold-inf-ly1.tfm)
Provides:       tex(MontserratAlternates-SemiBold-inf-ly1.vf)
Provides:       tex(MontserratAlternates-SemiBold-inf-ot1.tfm)
Provides:       tex(MontserratAlternates-SemiBold-inf-t1--base.tfm)
Provides:       tex(MontserratAlternates-SemiBold-inf-t1.tfm)
Provides:       tex(MontserratAlternates-SemiBold-inf-t1.vf)
Provides:       tex(MontserratAlternates-SemiBold-lf-ly1--base.tfm)
Provides:       tex(MontserratAlternates-SemiBold-lf-ly1.tfm)
Provides:       tex(MontserratAlternates-SemiBold-lf-ly1.vf)
Provides:       tex(MontserratAlternates-SemiBold-lf-ot1.tfm)
Provides:       tex(MontserratAlternates-SemiBold-lf-sc-ly1--base.tfm)
Provides:       tex(MontserratAlternates-SemiBold-lf-sc-ly1.tfm)
Provides:       tex(MontserratAlternates-SemiBold-lf-sc-ly1.vf)
Provides:       tex(MontserratAlternates-SemiBold-lf-sc-ot1--base.tfm)
Provides:       tex(MontserratAlternates-SemiBold-lf-sc-ot1.tfm)
Provides:       tex(MontserratAlternates-SemiBold-lf-sc-ot1.vf)
Provides:       tex(MontserratAlternates-SemiBold-lf-sc-t1--base.tfm)
Provides:       tex(MontserratAlternates-SemiBold-lf-sc-t1.tfm)
Provides:       tex(MontserratAlternates-SemiBold-lf-sc-t1.vf)
Provides:       tex(MontserratAlternates-SemiBold-lf-t1--base.tfm)
Provides:       tex(MontserratAlternates-SemiBold-lf-t1.tfm)
Provides:       tex(MontserratAlternates-SemiBold-lf-t1.vf)
Provides:       tex(MontserratAlternates-SemiBold-lf-ts1--base.tfm)
Provides:       tex(MontserratAlternates-SemiBold-lf-ts1.tfm)
Provides:       tex(MontserratAlternates-SemiBold-lf-ts1.vf)
Provides:       tex(MontserratAlternates-SemiBold-numr-ly1--base.tfm)
Provides:       tex(MontserratAlternates-SemiBold-numr-ly1.tfm)
Provides:       tex(MontserratAlternates-SemiBold-numr-ly1.vf)
Provides:       tex(MontserratAlternates-SemiBold-numr-ot1.tfm)
Provides:       tex(MontserratAlternates-SemiBold-numr-t1--base.tfm)
Provides:       tex(MontserratAlternates-SemiBold-numr-t1.tfm)
Provides:       tex(MontserratAlternates-SemiBold-numr-t1.vf)
Provides:       tex(MontserratAlternates-SemiBold-osf-ly1--base.tfm)
Provides:       tex(MontserratAlternates-SemiBold-osf-ly1.tfm)
Provides:       tex(MontserratAlternates-SemiBold-osf-ly1.vf)
Provides:       tex(MontserratAlternates-SemiBold-osf-ot1.tfm)
Provides:       tex(MontserratAlternates-SemiBold-osf-sc-ly1--base.tfm)
Provides:       tex(MontserratAlternates-SemiBold-osf-sc-ly1.tfm)
Provides:       tex(MontserratAlternates-SemiBold-osf-sc-ly1.vf)
Provides:       tex(MontserratAlternates-SemiBold-osf-sc-ot1--base.tfm)
Provides:       tex(MontserratAlternates-SemiBold-osf-sc-ot1.tfm)
Provides:       tex(MontserratAlternates-SemiBold-osf-sc-ot1.vf)
Provides:       tex(MontserratAlternates-SemiBold-osf-sc-t1--base.tfm)
Provides:       tex(MontserratAlternates-SemiBold-osf-sc-t1.tfm)
Provides:       tex(MontserratAlternates-SemiBold-osf-sc-t1.vf)
Provides:       tex(MontserratAlternates-SemiBold-osf-t1--base.tfm)
Provides:       tex(MontserratAlternates-SemiBold-osf-t1.tfm)
Provides:       tex(MontserratAlternates-SemiBold-osf-t1.vf)
Provides:       tex(MontserratAlternates-SemiBold-osf-ts1--base.tfm)
Provides:       tex(MontserratAlternates-SemiBold-osf-ts1.tfm)
Provides:       tex(MontserratAlternates-SemiBold-osf-ts1.vf)
Provides:       tex(MontserratAlternates-SemiBold-sup-ly1--base.tfm)
Provides:       tex(MontserratAlternates-SemiBold-sup-ly1.tfm)
Provides:       tex(MontserratAlternates-SemiBold-sup-ly1.vf)
Provides:       tex(MontserratAlternates-SemiBold-sup-ot1.tfm)
Provides:       tex(MontserratAlternates-SemiBold-sup-t1--base.tfm)
Provides:       tex(MontserratAlternates-SemiBold-sup-t1.tfm)
Provides:       tex(MontserratAlternates-SemiBold-sup-t1.vf)
Provides:       tex(MontserratAlternates-SemiBold-tlf-ly1--base.tfm)
Provides:       tex(MontserratAlternates-SemiBold-tlf-ly1.tfm)
Provides:       tex(MontserratAlternates-SemiBold-tlf-ly1.vf)
Provides:       tex(MontserratAlternates-SemiBold-tlf-ot1.tfm)
Provides:       tex(MontserratAlternates-SemiBold-tlf-sc-ly1--base.tfm)
Provides:       tex(MontserratAlternates-SemiBold-tlf-sc-ly1.tfm)
Provides:       tex(MontserratAlternates-SemiBold-tlf-sc-ly1.vf)
Provides:       tex(MontserratAlternates-SemiBold-tlf-sc-ot1--base.tfm)
Provides:       tex(MontserratAlternates-SemiBold-tlf-sc-ot1.tfm)
Provides:       tex(MontserratAlternates-SemiBold-tlf-sc-ot1.vf)
Provides:       tex(MontserratAlternates-SemiBold-tlf-sc-t1--base.tfm)
Provides:       tex(MontserratAlternates-SemiBold-tlf-sc-t1.tfm)
Provides:       tex(MontserratAlternates-SemiBold-tlf-sc-t1.vf)
Provides:       tex(MontserratAlternates-SemiBold-tlf-t1--base.tfm)
Provides:       tex(MontserratAlternates-SemiBold-tlf-t1.tfm)
Provides:       tex(MontserratAlternates-SemiBold-tlf-t1.vf)
Provides:       tex(MontserratAlternates-SemiBold-tlf-ts1--base.tfm)
Provides:       tex(MontserratAlternates-SemiBold-tlf-ts1.tfm)
Provides:       tex(MontserratAlternates-SemiBold-tlf-ts1.vf)
Provides:       tex(MontserratAlternates-SemiBold-tosf-ly1--base.tfm)
Provides:       tex(MontserratAlternates-SemiBold-tosf-ly1.tfm)
Provides:       tex(MontserratAlternates-SemiBold-tosf-ly1.vf)
Provides:       tex(MontserratAlternates-SemiBold-tosf-ot1.tfm)
Provides:       tex(MontserratAlternates-SemiBold-tosf-sc-ly1--base.tfm)
Provides:       tex(MontserratAlternates-SemiBold-tosf-sc-ly1.tfm)
Provides:       tex(MontserratAlternates-SemiBold-tosf-sc-ly1.vf)
Provides:       tex(MontserratAlternates-SemiBold-tosf-sc-ot1--base.tfm)
Provides:       tex(MontserratAlternates-SemiBold-tosf-sc-ot1.tfm)
Provides:       tex(MontserratAlternates-SemiBold-tosf-sc-ot1.vf)
Provides:       tex(MontserratAlternates-SemiBold-tosf-sc-t1--base.tfm)
Provides:       tex(MontserratAlternates-SemiBold-tosf-sc-t1.tfm)
Provides:       tex(MontserratAlternates-SemiBold-tosf-sc-t1.vf)
Provides:       tex(MontserratAlternates-SemiBold-tosf-t1--base.tfm)
Provides:       tex(MontserratAlternates-SemiBold-tosf-t1.tfm)
Provides:       tex(MontserratAlternates-SemiBold-tosf-t1.vf)
Provides:       tex(MontserratAlternates-SemiBold-tosf-ts1--base.tfm)
Provides:       tex(MontserratAlternates-SemiBold-tosf-ts1.tfm)
Provides:       tex(MontserratAlternates-SemiBold-tosf-ts1.vf)
Provides:       tex(MontserratAlternates-SemiBoldItalic-dnom-ly1--base.tfm)
Provides:       tex(MontserratAlternates-SemiBoldItalic-dnom-ly1.tfm)
Provides:       tex(MontserratAlternates-SemiBoldItalic-dnom-ly1.vf)
Provides:       tex(MontserratAlternates-SemiBoldItalic-dnom-ot1.tfm)
Provides:       tex(MontserratAlternates-SemiBoldItalic-dnom-t1--base.tfm)
Provides:       tex(MontserratAlternates-SemiBoldItalic-dnom-t1.tfm)
Provides:       tex(MontserratAlternates-SemiBoldItalic-dnom-t1.vf)
Provides:       tex(MontserratAlternates-SemiBoldItalic-inf-ly1--base.tfm)
Provides:       tex(MontserratAlternates-SemiBoldItalic-inf-ly1.tfm)
Provides:       tex(MontserratAlternates-SemiBoldItalic-inf-ly1.vf)
Provides:       tex(MontserratAlternates-SemiBoldItalic-inf-ot1.tfm)
Provides:       tex(MontserratAlternates-SemiBoldItalic-inf-t1--base.tfm)
Provides:       tex(MontserratAlternates-SemiBoldItalic-inf-t1.tfm)
Provides:       tex(MontserratAlternates-SemiBoldItalic-inf-t1.vf)
Provides:       tex(MontserratAlternates-SemiBoldItalic-lf-ly1--base.tfm)
Provides:       tex(MontserratAlternates-SemiBoldItalic-lf-ly1.tfm)
Provides:       tex(MontserratAlternates-SemiBoldItalic-lf-ly1.vf)
Provides:       tex(MontserratAlternates-SemiBoldItalic-lf-ot1.tfm)
Provides:       tex(MontserratAlternates-SemiBoldItalic-lf-sc-ly1--base.tfm)
Provides:       tex(MontserratAlternates-SemiBoldItalic-lf-sc-ly1.tfm)
Provides:       tex(MontserratAlternates-SemiBoldItalic-lf-sc-ly1.vf)
Provides:       tex(MontserratAlternates-SemiBoldItalic-lf-sc-ot1--base.tfm)
Provides:       tex(MontserratAlternates-SemiBoldItalic-lf-sc-ot1.tfm)
Provides:       tex(MontserratAlternates-SemiBoldItalic-lf-sc-ot1.vf)
Provides:       tex(MontserratAlternates-SemiBoldItalic-lf-sc-t1--base.tfm)
Provides:       tex(MontserratAlternates-SemiBoldItalic-lf-sc-t1.tfm)
Provides:       tex(MontserratAlternates-SemiBoldItalic-lf-sc-t1.vf)
Provides:       tex(MontserratAlternates-SemiBoldItalic-lf-t1--base.tfm)
Provides:       tex(MontserratAlternates-SemiBoldItalic-lf-t1.tfm)
Provides:       tex(MontserratAlternates-SemiBoldItalic-lf-t1.vf)
Provides:       tex(MontserratAlternates-SemiBoldItalic-lf-ts1--base.tfm)
Provides:       tex(MontserratAlternates-SemiBoldItalic-lf-ts1.tfm)
Provides:       tex(MontserratAlternates-SemiBoldItalic-lf-ts1.vf)
Provides:       tex(MontserratAlternates-SemiBoldItalic-numr-ly1--base.tfm)
Provides:       tex(MontserratAlternates-SemiBoldItalic-numr-ly1.tfm)
Provides:       tex(MontserratAlternates-SemiBoldItalic-numr-ly1.vf)
Provides:       tex(MontserratAlternates-SemiBoldItalic-numr-ot1.tfm)
Provides:       tex(MontserratAlternates-SemiBoldItalic-numr-t1--base.tfm)
Provides:       tex(MontserratAlternates-SemiBoldItalic-numr-t1.tfm)
Provides:       tex(MontserratAlternates-SemiBoldItalic-numr-t1.vf)
Provides:       tex(MontserratAlternates-SemiBoldItalic-osf-ly1--base.tfm)
Provides:       tex(MontserratAlternates-SemiBoldItalic-osf-ly1.tfm)
Provides:       tex(MontserratAlternates-SemiBoldItalic-osf-ly1.vf)
Provides:       tex(MontserratAlternates-SemiBoldItalic-osf-ot1.tfm)
Provides:       tex(MontserratAlternates-SemiBoldItalic-osf-sc-ly1--base.tfm)
Provides:       tex(MontserratAlternates-SemiBoldItalic-osf-sc-ly1.tfm)
Provides:       tex(MontserratAlternates-SemiBoldItalic-osf-sc-ly1.vf)
Provides:       tex(MontserratAlternates-SemiBoldItalic-osf-sc-ot1--base.tfm)
Provides:       tex(MontserratAlternates-SemiBoldItalic-osf-sc-ot1.tfm)
Provides:       tex(MontserratAlternates-SemiBoldItalic-osf-sc-ot1.vf)
Provides:       tex(MontserratAlternates-SemiBoldItalic-osf-sc-t1--base.tfm)
Provides:       tex(MontserratAlternates-SemiBoldItalic-osf-sc-t1.tfm)
Provides:       tex(MontserratAlternates-SemiBoldItalic-osf-sc-t1.vf)
Provides:       tex(MontserratAlternates-SemiBoldItalic-osf-t1--base.tfm)
Provides:       tex(MontserratAlternates-SemiBoldItalic-osf-t1.tfm)
Provides:       tex(MontserratAlternates-SemiBoldItalic-osf-t1.vf)
Provides:       tex(MontserratAlternates-SemiBoldItalic-osf-ts1--base.tfm)
Provides:       tex(MontserratAlternates-SemiBoldItalic-osf-ts1.tfm)
Provides:       tex(MontserratAlternates-SemiBoldItalic-osf-ts1.vf)
Provides:       tex(MontserratAlternates-SemiBoldItalic-sup-ly1--base.tfm)
Provides:       tex(MontserratAlternates-SemiBoldItalic-sup-ly1.tfm)
Provides:       tex(MontserratAlternates-SemiBoldItalic-sup-ly1.vf)
Provides:       tex(MontserratAlternates-SemiBoldItalic-sup-ot1.tfm)
Provides:       tex(MontserratAlternates-SemiBoldItalic-sup-t1--base.tfm)
Provides:       tex(MontserratAlternates-SemiBoldItalic-sup-t1.tfm)
Provides:       tex(MontserratAlternates-SemiBoldItalic-sup-t1.vf)
Provides:       tex(MontserratAlternates-SemiBoldItalic-tlf-ly1--base.tfm)
Provides:       tex(MontserratAlternates-SemiBoldItalic-tlf-ly1.tfm)
Provides:       tex(MontserratAlternates-SemiBoldItalic-tlf-ly1.vf)
Provides:       tex(MontserratAlternates-SemiBoldItalic-tlf-ot1.tfm)
Provides:       tex(MontserratAlternates-SemiBoldItalic-tlf-sc-ly1--base.tfm)
Provides:       tex(MontserratAlternates-SemiBoldItalic-tlf-sc-ly1.tfm)
Provides:       tex(MontserratAlternates-SemiBoldItalic-tlf-sc-ly1.vf)
Provides:       tex(MontserratAlternates-SemiBoldItalic-tlf-sc-ot1--base.tfm)
Provides:       tex(MontserratAlternates-SemiBoldItalic-tlf-sc-ot1.tfm)
Provides:       tex(MontserratAlternates-SemiBoldItalic-tlf-sc-ot1.vf)
Provides:       tex(MontserratAlternates-SemiBoldItalic-tlf-sc-t1--base.tfm)
Provides:       tex(MontserratAlternates-SemiBoldItalic-tlf-sc-t1.tfm)
Provides:       tex(MontserratAlternates-SemiBoldItalic-tlf-sc-t1.vf)
Provides:       tex(MontserratAlternates-SemiBoldItalic-tlf-t1--base.tfm)
Provides:       tex(MontserratAlternates-SemiBoldItalic-tlf-t1.tfm)
Provides:       tex(MontserratAlternates-SemiBoldItalic-tlf-t1.vf)
Provides:       tex(MontserratAlternates-SemiBoldItalic-tlf-ts1--base.tfm)
Provides:       tex(MontserratAlternates-SemiBoldItalic-tlf-ts1.tfm)
Provides:       tex(MontserratAlternates-SemiBoldItalic-tlf-ts1.vf)
Provides:       tex(MontserratAlternates-SemiBoldItalic-tosf-ly1--base.tfm)
Provides:       tex(MontserratAlternates-SemiBoldItalic-tosf-ly1.tfm)
Provides:       tex(MontserratAlternates-SemiBoldItalic-tosf-ly1.vf)
Provides:       tex(MontserratAlternates-SemiBoldItalic-tosf-ot1.tfm)
Provides:       tex(MontserratAlternates-SemiBoldItalic-tosf-sc-ly1--base.tfm)
Provides:       tex(MontserratAlternates-SemiBoldItalic-tosf-sc-ly1.tfm)
Provides:       tex(MontserratAlternates-SemiBoldItalic-tosf-sc-ly1.vf)
Provides:       tex(MontserratAlternates-SemiBoldItalic-tosf-sc-ot1--base.tfm)
Provides:       tex(MontserratAlternates-SemiBoldItalic-tosf-sc-ot1.tfm)
Provides:       tex(MontserratAlternates-SemiBoldItalic-tosf-sc-ot1.vf)
Provides:       tex(MontserratAlternates-SemiBoldItalic-tosf-sc-t1--base.tfm)
Provides:       tex(MontserratAlternates-SemiBoldItalic-tosf-sc-t1.tfm)
Provides:       tex(MontserratAlternates-SemiBoldItalic-tosf-sc-t1.vf)
Provides:       tex(MontserratAlternates-SemiBoldItalic-tosf-t1--base.tfm)
Provides:       tex(MontserratAlternates-SemiBoldItalic-tosf-t1.tfm)
Provides:       tex(MontserratAlternates-SemiBoldItalic-tosf-t1.vf)
Provides:       tex(MontserratAlternates-SemiBoldItalic-tosf-ts1--base.tfm)
Provides:       tex(MontserratAlternates-SemiBoldItalic-tosf-ts1.tfm)
Provides:       tex(MontserratAlternates-SemiBoldItalic-tosf-ts1.vf)
Provides:       tex(MontserratAlternates-Thin-dnom-ly1--base.tfm)
Provides:       tex(MontserratAlternates-Thin-dnom-ly1.tfm)
Provides:       tex(MontserratAlternates-Thin-dnom-ly1.vf)
Provides:       tex(MontserratAlternates-Thin-dnom-ot1.tfm)
Provides:       tex(MontserratAlternates-Thin-dnom-t1--base.tfm)
Provides:       tex(MontserratAlternates-Thin-dnom-t1.tfm)
Provides:       tex(MontserratAlternates-Thin-dnom-t1.vf)
Provides:       tex(MontserratAlternates-Thin-inf-ly1--base.tfm)
Provides:       tex(MontserratAlternates-Thin-inf-ly1.tfm)
Provides:       tex(MontserratAlternates-Thin-inf-ly1.vf)
Provides:       tex(MontserratAlternates-Thin-inf-ot1.tfm)
Provides:       tex(MontserratAlternates-Thin-inf-t1--base.tfm)
Provides:       tex(MontserratAlternates-Thin-inf-t1.tfm)
Provides:       tex(MontserratAlternates-Thin-inf-t1.vf)
Provides:       tex(MontserratAlternates-Thin-lf-ly1--base.tfm)
Provides:       tex(MontserratAlternates-Thin-lf-ly1.tfm)
Provides:       tex(MontserratAlternates-Thin-lf-ly1.vf)
Provides:       tex(MontserratAlternates-Thin-lf-ot1.tfm)
Provides:       tex(MontserratAlternates-Thin-lf-sc-ly1--base.tfm)
Provides:       tex(MontserratAlternates-Thin-lf-sc-ly1.tfm)
Provides:       tex(MontserratAlternates-Thin-lf-sc-ly1.vf)
Provides:       tex(MontserratAlternates-Thin-lf-sc-ot1--base.tfm)
Provides:       tex(MontserratAlternates-Thin-lf-sc-ot1.tfm)
Provides:       tex(MontserratAlternates-Thin-lf-sc-ot1.vf)
Provides:       tex(MontserratAlternates-Thin-lf-sc-t1--base.tfm)
Provides:       tex(MontserratAlternates-Thin-lf-sc-t1.tfm)
Provides:       tex(MontserratAlternates-Thin-lf-sc-t1.vf)
Provides:       tex(MontserratAlternates-Thin-lf-t1--base.tfm)
Provides:       tex(MontserratAlternates-Thin-lf-t1.tfm)
Provides:       tex(MontserratAlternates-Thin-lf-t1.vf)
Provides:       tex(MontserratAlternates-Thin-lf-ts1--base.tfm)
Provides:       tex(MontserratAlternates-Thin-lf-ts1.tfm)
Provides:       tex(MontserratAlternates-Thin-lf-ts1.vf)
Provides:       tex(MontserratAlternates-Thin-numr-ly1--base.tfm)
Provides:       tex(MontserratAlternates-Thin-numr-ly1.tfm)
Provides:       tex(MontserratAlternates-Thin-numr-ly1.vf)
Provides:       tex(MontserratAlternates-Thin-numr-ot1.tfm)
Provides:       tex(MontserratAlternates-Thin-numr-t1--base.tfm)
Provides:       tex(MontserratAlternates-Thin-numr-t1.tfm)
Provides:       tex(MontserratAlternates-Thin-numr-t1.vf)
Provides:       tex(MontserratAlternates-Thin-osf-ly1--base.tfm)
Provides:       tex(MontserratAlternates-Thin-osf-ly1.tfm)
Provides:       tex(MontserratAlternates-Thin-osf-ly1.vf)
Provides:       tex(MontserratAlternates-Thin-osf-ot1.tfm)
Provides:       tex(MontserratAlternates-Thin-osf-sc-ly1--base.tfm)
Provides:       tex(MontserratAlternates-Thin-osf-sc-ly1.tfm)
Provides:       tex(MontserratAlternates-Thin-osf-sc-ly1.vf)
Provides:       tex(MontserratAlternates-Thin-osf-sc-ot1--base.tfm)
Provides:       tex(MontserratAlternates-Thin-osf-sc-ot1.tfm)
Provides:       tex(MontserratAlternates-Thin-osf-sc-ot1.vf)
Provides:       tex(MontserratAlternates-Thin-osf-sc-t1--base.tfm)
Provides:       tex(MontserratAlternates-Thin-osf-sc-t1.tfm)
Provides:       tex(MontserratAlternates-Thin-osf-sc-t1.vf)
Provides:       tex(MontserratAlternates-Thin-osf-t1--base.tfm)
Provides:       tex(MontserratAlternates-Thin-osf-t1.tfm)
Provides:       tex(MontserratAlternates-Thin-osf-t1.vf)
Provides:       tex(MontserratAlternates-Thin-osf-ts1--base.tfm)
Provides:       tex(MontserratAlternates-Thin-osf-ts1.tfm)
Provides:       tex(MontserratAlternates-Thin-osf-ts1.vf)
Provides:       tex(MontserratAlternates-Thin-sup-ly1--base.tfm)
Provides:       tex(MontserratAlternates-Thin-sup-ly1.tfm)
Provides:       tex(MontserratAlternates-Thin-sup-ly1.vf)
Provides:       tex(MontserratAlternates-Thin-sup-ot1.tfm)
Provides:       tex(MontserratAlternates-Thin-sup-t1--base.tfm)
Provides:       tex(MontserratAlternates-Thin-sup-t1.tfm)
Provides:       tex(MontserratAlternates-Thin-sup-t1.vf)
Provides:       tex(MontserratAlternates-Thin-tlf-ly1--base.tfm)
Provides:       tex(MontserratAlternates-Thin-tlf-ly1.tfm)
Provides:       tex(MontserratAlternates-Thin-tlf-ly1.vf)
Provides:       tex(MontserratAlternates-Thin-tlf-ot1.tfm)
Provides:       tex(MontserratAlternates-Thin-tlf-sc-ly1--base.tfm)
Provides:       tex(MontserratAlternates-Thin-tlf-sc-ly1.tfm)
Provides:       tex(MontserratAlternates-Thin-tlf-sc-ly1.vf)
Provides:       tex(MontserratAlternates-Thin-tlf-sc-ot1--base.tfm)
Provides:       tex(MontserratAlternates-Thin-tlf-sc-ot1.tfm)
Provides:       tex(MontserratAlternates-Thin-tlf-sc-ot1.vf)
Provides:       tex(MontserratAlternates-Thin-tlf-sc-t1--base.tfm)
Provides:       tex(MontserratAlternates-Thin-tlf-sc-t1.tfm)
Provides:       tex(MontserratAlternates-Thin-tlf-sc-t1.vf)
Provides:       tex(MontserratAlternates-Thin-tlf-t1--base.tfm)
Provides:       tex(MontserratAlternates-Thin-tlf-t1.tfm)
Provides:       tex(MontserratAlternates-Thin-tlf-t1.vf)
Provides:       tex(MontserratAlternates-Thin-tlf-ts1--base.tfm)
Provides:       tex(MontserratAlternates-Thin-tlf-ts1.tfm)
Provides:       tex(MontserratAlternates-Thin-tlf-ts1.vf)
Provides:       tex(MontserratAlternates-Thin-tosf-ly1--base.tfm)
Provides:       tex(MontserratAlternates-Thin-tosf-ly1.tfm)
Provides:       tex(MontserratAlternates-Thin-tosf-ly1.vf)
Provides:       tex(MontserratAlternates-Thin-tosf-ot1.tfm)
Provides:       tex(MontserratAlternates-Thin-tosf-sc-ly1--base.tfm)
Provides:       tex(MontserratAlternates-Thin-tosf-sc-ly1.tfm)
Provides:       tex(MontserratAlternates-Thin-tosf-sc-ly1.vf)
Provides:       tex(MontserratAlternates-Thin-tosf-sc-ot1--base.tfm)
Provides:       tex(MontserratAlternates-Thin-tosf-sc-ot1.tfm)
Provides:       tex(MontserratAlternates-Thin-tosf-sc-ot1.vf)
Provides:       tex(MontserratAlternates-Thin-tosf-sc-t1--base.tfm)
Provides:       tex(MontserratAlternates-Thin-tosf-sc-t1.tfm)
Provides:       tex(MontserratAlternates-Thin-tosf-sc-t1.vf)
Provides:       tex(MontserratAlternates-Thin-tosf-t1--base.tfm)
Provides:       tex(MontserratAlternates-Thin-tosf-t1.tfm)
Provides:       tex(MontserratAlternates-Thin-tosf-t1.vf)
Provides:       tex(MontserratAlternates-Thin-tosf-ts1--base.tfm)
Provides:       tex(MontserratAlternates-Thin-tosf-ts1.tfm)
Provides:       tex(MontserratAlternates-Thin-tosf-ts1.vf)
Provides:       tex(MontserratAlternates-ThinItalic-dnom-ly1--base.tfm)
Provides:       tex(MontserratAlternates-ThinItalic-dnom-ly1.tfm)
Provides:       tex(MontserratAlternates-ThinItalic-dnom-ly1.vf)
Provides:       tex(MontserratAlternates-ThinItalic-dnom-ot1.tfm)
Provides:       tex(MontserratAlternates-ThinItalic-dnom-t1--base.tfm)
Provides:       tex(MontserratAlternates-ThinItalic-dnom-t1.tfm)
Provides:       tex(MontserratAlternates-ThinItalic-dnom-t1.vf)
Provides:       tex(MontserratAlternates-ThinItalic-inf-ly1--base.tfm)
Provides:       tex(MontserratAlternates-ThinItalic-inf-ly1.tfm)
Provides:       tex(MontserratAlternates-ThinItalic-inf-ly1.vf)
Provides:       tex(MontserratAlternates-ThinItalic-inf-ot1.tfm)
Provides:       tex(MontserratAlternates-ThinItalic-inf-t1--base.tfm)
Provides:       tex(MontserratAlternates-ThinItalic-inf-t1.tfm)
Provides:       tex(MontserratAlternates-ThinItalic-inf-t1.vf)
Provides:       tex(MontserratAlternates-ThinItalic-lf-ly1--base.tfm)
Provides:       tex(MontserratAlternates-ThinItalic-lf-ly1.tfm)
Provides:       tex(MontserratAlternates-ThinItalic-lf-ly1.vf)
Provides:       tex(MontserratAlternates-ThinItalic-lf-ot1.tfm)
Provides:       tex(MontserratAlternates-ThinItalic-lf-sc-ly1--base.tfm)
Provides:       tex(MontserratAlternates-ThinItalic-lf-sc-ly1.tfm)
Provides:       tex(MontserratAlternates-ThinItalic-lf-sc-ly1.vf)
Provides:       tex(MontserratAlternates-ThinItalic-lf-sc-ot1--base.tfm)
Provides:       tex(MontserratAlternates-ThinItalic-lf-sc-ot1.tfm)
Provides:       tex(MontserratAlternates-ThinItalic-lf-sc-ot1.vf)
Provides:       tex(MontserratAlternates-ThinItalic-lf-sc-t1--base.tfm)
Provides:       tex(MontserratAlternates-ThinItalic-lf-sc-t1.tfm)
Provides:       tex(MontserratAlternates-ThinItalic-lf-sc-t1.vf)
Provides:       tex(MontserratAlternates-ThinItalic-lf-t1--base.tfm)
Provides:       tex(MontserratAlternates-ThinItalic-lf-t1.tfm)
Provides:       tex(MontserratAlternates-ThinItalic-lf-t1.vf)
Provides:       tex(MontserratAlternates-ThinItalic-lf-ts1--base.tfm)
Provides:       tex(MontserratAlternates-ThinItalic-lf-ts1.tfm)
Provides:       tex(MontserratAlternates-ThinItalic-lf-ts1.vf)
Provides:       tex(MontserratAlternates-ThinItalic-numr-ly1--base.tfm)
Provides:       tex(MontserratAlternates-ThinItalic-numr-ly1.tfm)
Provides:       tex(MontserratAlternates-ThinItalic-numr-ly1.vf)
Provides:       tex(MontserratAlternates-ThinItalic-numr-ot1.tfm)
Provides:       tex(MontserratAlternates-ThinItalic-numr-t1--base.tfm)
Provides:       tex(MontserratAlternates-ThinItalic-numr-t1.tfm)
Provides:       tex(MontserratAlternates-ThinItalic-numr-t1.vf)
Provides:       tex(MontserratAlternates-ThinItalic-osf-ly1--base.tfm)
Provides:       tex(MontserratAlternates-ThinItalic-osf-ly1.tfm)
Provides:       tex(MontserratAlternates-ThinItalic-osf-ly1.vf)
Provides:       tex(MontserratAlternates-ThinItalic-osf-ot1.tfm)
Provides:       tex(MontserratAlternates-ThinItalic-osf-sc-ly1--base.tfm)
Provides:       tex(MontserratAlternates-ThinItalic-osf-sc-ly1.tfm)
Provides:       tex(MontserratAlternates-ThinItalic-osf-sc-ly1.vf)
Provides:       tex(MontserratAlternates-ThinItalic-osf-sc-ot1--base.tfm)
Provides:       tex(MontserratAlternates-ThinItalic-osf-sc-ot1.tfm)
Provides:       tex(MontserratAlternates-ThinItalic-osf-sc-ot1.vf)
Provides:       tex(MontserratAlternates-ThinItalic-osf-sc-t1--base.tfm)
Provides:       tex(MontserratAlternates-ThinItalic-osf-sc-t1.tfm)
Provides:       tex(MontserratAlternates-ThinItalic-osf-sc-t1.vf)
Provides:       tex(MontserratAlternates-ThinItalic-osf-t1--base.tfm)
Provides:       tex(MontserratAlternates-ThinItalic-osf-t1.tfm)
Provides:       tex(MontserratAlternates-ThinItalic-osf-t1.vf)
Provides:       tex(MontserratAlternates-ThinItalic-osf-ts1--base.tfm)
Provides:       tex(MontserratAlternates-ThinItalic-osf-ts1.tfm)
Provides:       tex(MontserratAlternates-ThinItalic-osf-ts1.vf)
Provides:       tex(MontserratAlternates-ThinItalic-sup-ly1--base.tfm)
Provides:       tex(MontserratAlternates-ThinItalic-sup-ly1.tfm)
Provides:       tex(MontserratAlternates-ThinItalic-sup-ly1.vf)
Provides:       tex(MontserratAlternates-ThinItalic-sup-ot1.tfm)
Provides:       tex(MontserratAlternates-ThinItalic-sup-t1--base.tfm)
Provides:       tex(MontserratAlternates-ThinItalic-sup-t1.tfm)
Provides:       tex(MontserratAlternates-ThinItalic-sup-t1.vf)
Provides:       tex(MontserratAlternates-ThinItalic-tlf-ly1--base.tfm)
Provides:       tex(MontserratAlternates-ThinItalic-tlf-ly1.tfm)
Provides:       tex(MontserratAlternates-ThinItalic-tlf-ly1.vf)
Provides:       tex(MontserratAlternates-ThinItalic-tlf-ot1.tfm)
Provides:       tex(MontserratAlternates-ThinItalic-tlf-sc-ly1--base.tfm)
Provides:       tex(MontserratAlternates-ThinItalic-tlf-sc-ly1.tfm)
Provides:       tex(MontserratAlternates-ThinItalic-tlf-sc-ly1.vf)
Provides:       tex(MontserratAlternates-ThinItalic-tlf-sc-ot1--base.tfm)
Provides:       tex(MontserratAlternates-ThinItalic-tlf-sc-ot1.tfm)
Provides:       tex(MontserratAlternates-ThinItalic-tlf-sc-ot1.vf)
Provides:       tex(MontserratAlternates-ThinItalic-tlf-sc-t1--base.tfm)
Provides:       tex(MontserratAlternates-ThinItalic-tlf-sc-t1.tfm)
Provides:       tex(MontserratAlternates-ThinItalic-tlf-sc-t1.vf)
Provides:       tex(MontserratAlternates-ThinItalic-tlf-t1--base.tfm)
Provides:       tex(MontserratAlternates-ThinItalic-tlf-t1.tfm)
Provides:       tex(MontserratAlternates-ThinItalic-tlf-t1.vf)
Provides:       tex(MontserratAlternates-ThinItalic-tlf-ts1--base.tfm)
Provides:       tex(MontserratAlternates-ThinItalic-tlf-ts1.tfm)
Provides:       tex(MontserratAlternates-ThinItalic-tlf-ts1.vf)
Provides:       tex(MontserratAlternates-ThinItalic-tosf-ly1--base.tfm)
Provides:       tex(MontserratAlternates-ThinItalic-tosf-ly1.tfm)
Provides:       tex(MontserratAlternates-ThinItalic-tosf-ly1.vf)
Provides:       tex(MontserratAlternates-ThinItalic-tosf-ot1.tfm)
Provides:       tex(MontserratAlternates-ThinItalic-tosf-sc-ly1--base.tfm)
Provides:       tex(MontserratAlternates-ThinItalic-tosf-sc-ly1.tfm)
Provides:       tex(MontserratAlternates-ThinItalic-tosf-sc-ly1.vf)
Provides:       tex(MontserratAlternates-ThinItalic-tosf-sc-ot1--base.tfm)
Provides:       tex(MontserratAlternates-ThinItalic-tosf-sc-ot1.tfm)
Provides:       tex(MontserratAlternates-ThinItalic-tosf-sc-ot1.vf)
Provides:       tex(MontserratAlternates-ThinItalic-tosf-sc-t1--base.tfm)
Provides:       tex(MontserratAlternates-ThinItalic-tosf-sc-t1.tfm)
Provides:       tex(MontserratAlternates-ThinItalic-tosf-sc-t1.vf)
Provides:       tex(MontserratAlternates-ThinItalic-tosf-t1--base.tfm)
Provides:       tex(MontserratAlternates-ThinItalic-tosf-t1.tfm)
Provides:       tex(MontserratAlternates-ThinItalic-tosf-t1.vf)
Provides:       tex(MontserratAlternates-ThinItalic-tosf-ts1--base.tfm)
Provides:       tex(MontserratAlternates-ThinItalic-tosf-ts1.tfm)
Provides:       tex(MontserratAlternates-ThinItalic-tosf-ts1.vf)
Provides:       tex(OT1Montserrat-Dnom.fd)
Provides:       tex(OT1Montserrat-Inf.fd)
Provides:       tex(OT1Montserrat-LF.fd)
Provides:       tex(OT1Montserrat-Numr.fd)
Provides:       tex(OT1Montserrat-OsF.fd)
Provides:       tex(OT1Montserrat-Sup.fd)
Provides:       tex(OT1Montserrat-TLF.fd)
Provides:       tex(OT1Montserrat-TOsF.fd)
Provides:       tex(OT1MontserratAlternates-Dnom.fd)
Provides:       tex(OT1MontserratAlternates-Inf.fd)
Provides:       tex(OT1MontserratAlternates-LF.fd)
Provides:       tex(OT1MontserratAlternates-Numr.fd)
Provides:       tex(OT1MontserratAlternates-OsF.fd)
Provides:       tex(OT1MontserratAlternates-Sup.fd)
Provides:       tex(OT1MontserratAlternates-TLF.fd)
Provides:       tex(OT1MontserratAlternates-TOsF.fd)
Provides:       tex(T1Montserrat-Dnom.fd)
Provides:       tex(T1Montserrat-Inf.fd)
Provides:       tex(T1Montserrat-LF.fd)
Provides:       tex(T1Montserrat-Numr.fd)
Provides:       tex(T1Montserrat-OsF.fd)
Provides:       tex(T1Montserrat-Sup.fd)
Provides:       tex(T1Montserrat-TLF.fd)
Provides:       tex(T1Montserrat-TOsF.fd)
Provides:       tex(T1MontserratAlternates-Dnom.fd)
Provides:       tex(T1MontserratAlternates-Inf.fd)
Provides:       tex(T1MontserratAlternates-LF.fd)
Provides:       tex(T1MontserratAlternates-Numr.fd)
Provides:       tex(T1MontserratAlternates-OsF.fd)
Provides:       tex(T1MontserratAlternates-Sup.fd)
Provides:       tex(T1MontserratAlternates-TLF.fd)
Provides:       tex(T1MontserratAlternates-TOsF.fd)
Provides:       tex(TS1Montserrat-LF.fd)
Provides:       tex(TS1Montserrat-OsF.fd)
Provides:       tex(TS1Montserrat-TLF.fd)
Provides:       tex(TS1Montserrat-TOsF.fd)
Provides:       tex(TS1MontserratAlternates-LF.fd)
Provides:       tex(TS1MontserratAlternates-OsF.fd)
Provides:       tex(TS1MontserratAlternates-TLF.fd)
Provides:       tex(TS1MontserratAlternates-TOsF.fd)
Provides:       tex(montserrat.map)
Provides:       tex(montserrat.sty)
Provides:       tex(zmo_2475kw.enc)
Provides:       tex(zmo_2wpmsr.enc)
Provides:       tex(zmo_35dncn.enc)
Provides:       tex(zmo_3757re.enc)
Provides:       tex(zmo_3afaux.enc)
Provides:       tex(zmo_3xgpuk.enc)
Provides:       tex(zmo_3xjnji.enc)
Provides:       tex(zmo_46rasm.enc)
Provides:       tex(zmo_4jynbq.enc)
Provides:       tex(zmo_4teuyg.enc)
Provides:       tex(zmo_4upncp.enc)
Provides:       tex(zmo_544jjb.enc)
Provides:       tex(zmo_56el2v.enc)
Provides:       tex(zmo_5fadnl.enc)
Provides:       tex(zmo_5rna26.enc)
Provides:       tex(zmo_5ubf37.enc)
Provides:       tex(zmo_5z3jz7.enc)
Provides:       tex(zmo_67twef.enc)
Provides:       tex(zmo_bd3o7d.enc)
Provides:       tex(zmo_bdtbcv.enc)
Provides:       tex(zmo_bkgosm.enc)
Provides:       tex(zmo_byz2kr.enc)
Provides:       tex(zmo_c5wpta.enc)
Provides:       tex(zmo_cegcqk.enc)
Provides:       tex(zmo_d2kyeu.enc)
Provides:       tex(zmo_daczqg.enc)
Provides:       tex(zmo_dr7oop.enc)
Provides:       tex(zmo_eh44de.enc)
Provides:       tex(zmo_es6tpc.enc)
Provides:       tex(zmo_f642ba.enc)
Provides:       tex(zmo_fxccce.enc)
Provides:       tex(zmo_gttaze.enc)
Provides:       tex(zmo_hau3x5.enc)
Provides:       tex(zmo_hybuin.enc)
Provides:       tex(zmo_i2wmyu.enc)
Provides:       tex(zmo_iabfdf.enc)
Provides:       tex(zmo_ijcy2e.enc)
Provides:       tex(zmo_ivvhub.enc)
Provides:       tex(zmo_jumqgp.enc)
Provides:       tex(zmo_k3ucka.enc)
Provides:       tex(zmo_kg3mv7.enc)
Provides:       tex(zmo_kpjbgw.enc)
Provides:       tex(zmo_ktszbv.enc)
Provides:       tex(zmo_l6ekdc.enc)
Provides:       tex(zmo_ljoz2a.enc)
Provides:       tex(zmo_loozhj.enc)
Provides:       tex(zmo_m7viqr.enc)
Provides:       tex(zmo_mpjdp6.enc)
Provides:       tex(zmo_myxsx6.enc)
Provides:       tex(zmo_n233ks.enc)
Provides:       tex(zmo_n73q35.enc)
Provides:       tex(zmo_nimoma.enc)
Provides:       tex(zmo_nyafwi.enc)
Provides:       tex(zmo_o4eebi.enc)
Provides:       tex(zmo_o4tig7.enc)
Provides:       tex(zmo_o7oh2z.enc)
Provides:       tex(zmo_ogifq5.enc)
Provides:       tex(zmo_olufhi.enc)
Provides:       tex(zmo_ov66hc.enc)
Provides:       tex(zmo_pgha5c.enc)
Provides:       tex(zmo_pk4ncj.enc)
Provides:       tex(zmo_pogoar.enc)
Provides:       tex(zmo_ps2jnw.enc)
Provides:       tex(zmo_pslnjt.enc)
Provides:       tex(zmo_pub5az.enc)
Provides:       tex(zmo_qp4jag.enc)
Provides:       tex(zmo_qqaxlq.enc)
Provides:       tex(zmo_rfo7vr.enc)
Provides:       tex(zmo_s7irvx.enc)
Provides:       tex(zmo_scppf7.enc)
Provides:       tex(zmo_skw6h2.enc)
Provides:       tex(zmo_slhote.enc)
Provides:       tex(zmo_subnof.enc)
Provides:       tex(zmo_tjcog7.enc)
Provides:       tex(zmo_tjhwyu.enc)
Provides:       tex(zmo_tni2lj.enc)
Provides:       tex(zmo_ts2hdt.enc)
Provides:       tex(zmo_txtt2v.enc)
Provides:       tex(zmo_uqa4kb.enc)
Provides:       tex(zmo_utxkra.enc)
Provides:       tex(zmo_v3m2pu.enc)
Provides:       tex(zmo_vmhiwp.enc)
Provides:       tex(zmo_vrs6kn.enc)
Provides:       tex(zmo_w43b7b.enc)
Provides:       tex(zmo_wieltn.enc)
Provides:       tex(zmo_wuqpdh.enc)
Provides:       tex(zmo_wvuz2i.enc)
Provides:       tex(zmo_wygu6d.enc)
Provides:       tex(zmo_x7rqlm.enc)
Provides:       tex(zmo_xey7lb.enc)
Provides:       tex(zmo_xu2liq.enc)
Provides:       tex(zmo_xu4w3w.enc)
Provides:       tex(zmo_yntdxo.enc)
Provides:       tex(zmo_ytfxzt.enc)
Provides:       tex(zmo_yyqg6d.enc)
Provides:       tex(zmo_z64ahx.enc)
Provides:       tex(zmo_zfphbh.enc)
Requires:       tex(fontaxes.sty)
Requires:       tex(fontenc.sty)
Requires:       tex(textcomp.sty)
Requires:       tex(xkeyval.sty)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20170520
Source148:      montserrat.tar.xz
Source149:      montserrat.doc.tar.xz

%description -n texlive-montserrat
Montserrat is a geometric sans-serif typeface designed by
Julieta Ulanovsky, inspired by posters and signage from her
historical Buenos Aires neighborhood of the same name. It is
rather close in spirit to Gotham and Proxima Nova, but has its
own individual appearance -- more informal, less extended, and
more idiosyncratic. It is provided in a total of nine different
weights, each having eight figure styles and small caps in both
upright and italic shapes. There are two quite different
versions that don't fit into the usual LaTeX classifications.
The version having the appellation "Alternates" has letter
shapes that are much more rounded than the default version,
reflecting the signage in the neighborhood of Montserrat.

date: 2017-02-27 04:38:31 +0000


%package -n texlive-montserrat-doc
Version:        %{texlive_version}.%{texlive_noarch}.1.01svn43347
Release:        5.18
Summary:        Documentation for texlive-montserrat
License:        OFL-1.1
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-montserrat-doc
This package includes the documentation for texlive-montserrat


%package -n texlive-montserrat-fonts
Version:        %{texlive_version}.%{texlive_noarch}.1.01svn43347
Release:        5.18
Summary:        Severed fonts for texlive-montserrat
License:        OFL-1.1
Group:          Productivity/Publishing/TeX/Fonts
Url:            http://www.tug.org/texlive/
Requires(post): fontconfig
Requires(post): ghostscript-fonts-std
Requires(post): mkfontdir
Requires(post): mkfontscale
Requires(post): xorg-x11-fonts-core
Requires(postun): fontconfig
Requires(postun): ghostscript-fonts-std
Requires(postun): xorg-x11-fonts-core

%description -n texlive-montserrat-fonts
The  separated fonts package for texlive-montserrat
%post -n texlive-montserrat
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
echo 'addMap montserrat.map' >> /var/run/texlive/run-updmap

%postun -n texlive-montserrat 
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    echo 'deleteMap montserrat.map' >> /var/run/texlive/run-updmap
    exit 0
fi

%posttrans -n texlive-montserrat
%if %{with zypper_posttrans}
test -z "$ZYPP_IS_RUNNING" || exit 0
%endif
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%post -n texlive-montserrat-fonts
fc-cache  -s %{_datadir}/fonts
mkfontscale  %{_datadir}/fonts/texlive-montserrat
mkfontdir -e %{_datadir}/fonts/encodings -e %{_datadir}/fonts/encodings/large %{_datadir}/fonts/texlive-montserrat

%postun -n texlive-montserrat-fonts
if test $1 = 0; then
 fc-cache -s %{_datadir}/fonts
fi

%files -n texlive-montserrat-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/fonts/montserrat/FONTLOG.txt
%{_texmfdistdir}/doc/fonts/montserrat/OFL-FAQ.txt
%{_texmfdistdir}/doc/fonts/montserrat/OFL.txt
%{_texmfdistdir}/doc/fonts/montserrat/README
%{_texmfdistdir}/doc/fonts/montserrat/montserrat-doc.pdf
%{_texmfdistdir}/doc/fonts/montserrat/montserrat-doc.tex

%files -n texlive-montserrat
%defattr(-,root,root,755)
%{_texmfdistdir}/fonts/enc/dvips/montserrat/zmo_2475kw.enc
%{_texmfdistdir}/fonts/enc/dvips/montserrat/zmo_2wpmsr.enc
%{_texmfdistdir}/fonts/enc/dvips/montserrat/zmo_35dncn.enc
%{_texmfdistdir}/fonts/enc/dvips/montserrat/zmo_3757re.enc
%{_texmfdistdir}/fonts/enc/dvips/montserrat/zmo_3afaux.enc
%{_texmfdistdir}/fonts/enc/dvips/montserrat/zmo_3xgpuk.enc
%{_texmfdistdir}/fonts/enc/dvips/montserrat/zmo_3xjnji.enc
%{_texmfdistdir}/fonts/enc/dvips/montserrat/zmo_46rasm.enc
%{_texmfdistdir}/fonts/enc/dvips/montserrat/zmo_4jynbq.enc
%{_texmfdistdir}/fonts/enc/dvips/montserrat/zmo_4teuyg.enc
%{_texmfdistdir}/fonts/enc/dvips/montserrat/zmo_4upncp.enc
%{_texmfdistdir}/fonts/enc/dvips/montserrat/zmo_544jjb.enc
%{_texmfdistdir}/fonts/enc/dvips/montserrat/zmo_56el2v.enc
%{_texmfdistdir}/fonts/enc/dvips/montserrat/zmo_5fadnl.enc
%{_texmfdistdir}/fonts/enc/dvips/montserrat/zmo_5rna26.enc
%{_texmfdistdir}/fonts/enc/dvips/montserrat/zmo_5ubf37.enc
%{_texmfdistdir}/fonts/enc/dvips/montserrat/zmo_5z3jz7.enc
%{_texmfdistdir}/fonts/enc/dvips/montserrat/zmo_67twef.enc
%{_texmfdistdir}/fonts/enc/dvips/montserrat/zmo_bd3o7d.enc
%{_texmfdistdir}/fonts/enc/dvips/montserrat/zmo_bdtbcv.enc
%{_texmfdistdir}/fonts/enc/dvips/montserrat/zmo_bkgosm.enc
%{_texmfdistdir}/fonts/enc/dvips/montserrat/zmo_byz2kr.enc
%{_texmfdistdir}/fonts/enc/dvips/montserrat/zmo_c5wpta.enc
%{_texmfdistdir}/fonts/enc/dvips/montserrat/zmo_cegcqk.enc
%{_texmfdistdir}/fonts/enc/dvips/montserrat/zmo_d2kyeu.enc
%{_texmfdistdir}/fonts/enc/dvips/montserrat/zmo_daczqg.enc
%{_texmfdistdir}/fonts/enc/dvips/montserrat/zmo_dr7oop.enc
%{_texmfdistdir}/fonts/enc/dvips/montserrat/zmo_eh44de.enc
%{_texmfdistdir}/fonts/enc/dvips/montserrat/zmo_es6tpc.enc
%{_texmfdistdir}/fonts/enc/dvips/montserrat/zmo_f642ba.enc
%{_texmfdistdir}/fonts/enc/dvips/montserrat/zmo_fxccce.enc
%{_texmfdistdir}/fonts/enc/dvips/montserrat/zmo_gttaze.enc
%{_texmfdistdir}/fonts/enc/dvips/montserrat/zmo_hau3x5.enc
%{_texmfdistdir}/fonts/enc/dvips/montserrat/zmo_hybuin.enc
%{_texmfdistdir}/fonts/enc/dvips/montserrat/zmo_i2wmyu.enc
%{_texmfdistdir}/fonts/enc/dvips/montserrat/zmo_iabfdf.enc
%{_texmfdistdir}/fonts/enc/dvips/montserrat/zmo_ijcy2e.enc
%{_texmfdistdir}/fonts/enc/dvips/montserrat/zmo_ivvhub.enc
%{_texmfdistdir}/fonts/enc/dvips/montserrat/zmo_jumqgp.enc
%{_texmfdistdir}/fonts/enc/dvips/montserrat/zmo_k3ucka.enc
%{_texmfdistdir}/fonts/enc/dvips/montserrat/zmo_kg3mv7.enc
%{_texmfdistdir}/fonts/enc/dvips/montserrat/zmo_kpjbgw.enc
%{_texmfdistdir}/fonts/enc/dvips/montserrat/zmo_ktszbv.enc
%{_texmfdistdir}/fonts/enc/dvips/montserrat/zmo_l6ekdc.enc
%{_texmfdistdir}/fonts/enc/dvips/montserrat/zmo_ljoz2a.enc
%{_texmfdistdir}/fonts/enc/dvips/montserrat/zmo_loozhj.enc
%{_texmfdistdir}/fonts/enc/dvips/montserrat/zmo_m7viqr.enc
%{_texmfdistdir}/fonts/enc/dvips/montserrat/zmo_mpjdp6.enc
%{_texmfdistdir}/fonts/enc/dvips/montserrat/zmo_myxsx6.enc
%{_texmfdistdir}/fonts/enc/dvips/montserrat/zmo_n233ks.enc
%{_texmfdistdir}/fonts/enc/dvips/montserrat/zmo_n73q35.enc
%{_texmfdistdir}/fonts/enc/dvips/montserrat/zmo_nimoma.enc
%{_texmfdistdir}/fonts/enc/dvips/montserrat/zmo_nyafwi.enc
%{_texmfdistdir}/fonts/enc/dvips/montserrat/zmo_o4eebi.enc
%{_texmfdistdir}/fonts/enc/dvips/montserrat/zmo_o4tig7.enc
%{_texmfdistdir}/fonts/enc/dvips/montserrat/zmo_o7oh2z.enc
%{_texmfdistdir}/fonts/enc/dvips/montserrat/zmo_ogifq5.enc
%{_texmfdistdir}/fonts/enc/dvips/montserrat/zmo_olufhi.enc
%{_texmfdistdir}/fonts/enc/dvips/montserrat/zmo_ov66hc.enc
%{_texmfdistdir}/fonts/enc/dvips/montserrat/zmo_pgha5c.enc
%{_texmfdistdir}/fonts/enc/dvips/montserrat/zmo_pk4ncj.enc
%{_texmfdistdir}/fonts/enc/dvips/montserrat/zmo_pogoar.enc
%{_texmfdistdir}/fonts/enc/dvips/montserrat/zmo_ps2jnw.enc
%{_texmfdistdir}/fonts/enc/dvips/montserrat/zmo_pslnjt.enc
%{_texmfdistdir}/fonts/enc/dvips/montserrat/zmo_pub5az.enc
%{_texmfdistdir}/fonts/enc/dvips/montserrat/zmo_qp4jag.enc
%{_texmfdistdir}/fonts/enc/dvips/montserrat/zmo_qqaxlq.enc
%{_texmfdistdir}/fonts/enc/dvips/montserrat/zmo_rfo7vr.enc
%{_texmfdistdir}/fonts/enc/dvips/montserrat/zmo_s7irvx.enc
%{_texmfdistdir}/fonts/enc/dvips/montserrat/zmo_scppf7.enc
%{_texmfdistdir}/fonts/enc/dvips/montserrat/zmo_skw6h2.enc
%{_texmfdistdir}/fonts/enc/dvips/montserrat/zmo_slhote.enc
%{_texmfdistdir}/fonts/enc/dvips/montserrat/zmo_subnof.enc
%{_texmfdistdir}/fonts/enc/dvips/montserrat/zmo_tjcog7.enc
%{_texmfdistdir}/fonts/enc/dvips/montserrat/zmo_tjhwyu.enc
%{_texmfdistdir}/fonts/enc/dvips/montserrat/zmo_tni2lj.enc
%{_texmfdistdir}/fonts/enc/dvips/montserrat/zmo_ts2hdt.enc
%{_texmfdistdir}/fonts/enc/dvips/montserrat/zmo_txtt2v.enc
%{_texmfdistdir}/fonts/enc/dvips/montserrat/zmo_uqa4kb.enc
%{_texmfdistdir}/fonts/enc/dvips/montserrat/zmo_utxkra.enc
%{_texmfdistdir}/fonts/enc/dvips/montserrat/zmo_v3m2pu.enc
%{_texmfdistdir}/fonts/enc/dvips/montserrat/zmo_vmhiwp.enc
%{_texmfdistdir}/fonts/enc/dvips/montserrat/zmo_vrs6kn.enc
%{_texmfdistdir}/fonts/enc/dvips/montserrat/zmo_w43b7b.enc
%{_texmfdistdir}/fonts/enc/dvips/montserrat/zmo_wieltn.enc
%{_texmfdistdir}/fonts/enc/dvips/montserrat/zmo_wuqpdh.enc
%{_texmfdistdir}/fonts/enc/dvips/montserrat/zmo_wvuz2i.enc
%{_texmfdistdir}/fonts/enc/dvips/montserrat/zmo_wygu6d.enc
%{_texmfdistdir}/fonts/enc/dvips/montserrat/zmo_x7rqlm.enc
%{_texmfdistdir}/fonts/enc/dvips/montserrat/zmo_xey7lb.enc
%{_texmfdistdir}/fonts/enc/dvips/montserrat/zmo_xu2liq.enc
%{_texmfdistdir}/fonts/enc/dvips/montserrat/zmo_xu4w3w.enc
%{_texmfdistdir}/fonts/enc/dvips/montserrat/zmo_yntdxo.enc
%{_texmfdistdir}/fonts/enc/dvips/montserrat/zmo_ytfxzt.enc
%{_texmfdistdir}/fonts/enc/dvips/montserrat/zmo_yyqg6d.enc
%{_texmfdistdir}/fonts/enc/dvips/montserrat/zmo_z64ahx.enc
%{_texmfdistdir}/fonts/enc/dvips/montserrat/zmo_zfphbh.enc
%{_texmfdistdir}/fonts/map/dvips/montserrat/montserrat.map
%verify(link) %{_texmfdistdir}/fonts/opentype/public/montserrat/Montserrat-Black.otf
%verify(link) %{_texmfdistdir}/fonts/opentype/public/montserrat/Montserrat-BlackItalic.otf
%verify(link) %{_texmfdistdir}/fonts/opentype/public/montserrat/Montserrat-Bold.otf
%verify(link) %{_texmfdistdir}/fonts/opentype/public/montserrat/Montserrat-BoldItalic.otf
%verify(link) %{_texmfdistdir}/fonts/opentype/public/montserrat/Montserrat-ExtraBold.otf
%verify(link) %{_texmfdistdir}/fonts/opentype/public/montserrat/Montserrat-ExtraBoldItalic.otf
%verify(link) %{_texmfdistdir}/fonts/opentype/public/montserrat/Montserrat-ExtraLight.otf
%verify(link) %{_texmfdistdir}/fonts/opentype/public/montserrat/Montserrat-ExtraLightItalic.otf
%verify(link) %{_texmfdistdir}/fonts/opentype/public/montserrat/Montserrat-Italic.otf
%verify(link) %{_texmfdistdir}/fonts/opentype/public/montserrat/Montserrat-Light.otf
%verify(link) %{_texmfdistdir}/fonts/opentype/public/montserrat/Montserrat-LightItalic.otf
%verify(link) %{_texmfdistdir}/fonts/opentype/public/montserrat/Montserrat-Medium.otf
%verify(link) %{_texmfdistdir}/fonts/opentype/public/montserrat/Montserrat-MediumItalic.otf
%verify(link) %{_texmfdistdir}/fonts/opentype/public/montserrat/Montserrat-Regular.otf
%verify(link) %{_texmfdistdir}/fonts/opentype/public/montserrat/Montserrat-SemiBold.otf
%verify(link) %{_texmfdistdir}/fonts/opentype/public/montserrat/Montserrat-SemiBoldItalic.otf
%verify(link) %{_texmfdistdir}/fonts/opentype/public/montserrat/Montserrat-Thin.otf
%verify(link) %{_texmfdistdir}/fonts/opentype/public/montserrat/Montserrat-ThinItalic.otf
%verify(link) %{_texmfdistdir}/fonts/opentype/public/montserrat/MontserratAlternates-Black.otf
%verify(link) %{_texmfdistdir}/fonts/opentype/public/montserrat/MontserratAlternates-BlackItalic.otf
%verify(link) %{_texmfdistdir}/fonts/opentype/public/montserrat/MontserratAlternates-Bold.otf
%verify(link) %{_texmfdistdir}/fonts/opentype/public/montserrat/MontserratAlternates-BoldItalic.otf
%verify(link) %{_texmfdistdir}/fonts/opentype/public/montserrat/MontserratAlternates-ExtraBold.otf
%verify(link) %{_texmfdistdir}/fonts/opentype/public/montserrat/MontserratAlternates-ExtraBoldItalic.otf
%verify(link) %{_texmfdistdir}/fonts/opentype/public/montserrat/MontserratAlternates-ExtraLight.otf
%verify(link) %{_texmfdistdir}/fonts/opentype/public/montserrat/MontserratAlternates-ExtraLightItalic.otf
%verify(link) %{_texmfdistdir}/fonts/opentype/public/montserrat/MontserratAlternates-Italic.otf
%verify(link) %{_texmfdistdir}/fonts/opentype/public/montserrat/MontserratAlternates-Light.otf
%verify(link) %{_texmfdistdir}/fonts/opentype/public/montserrat/MontserratAlternates-LightItalic.otf
%verify(link) %{_texmfdistdir}/fonts/opentype/public/montserrat/MontserratAlternates-Medium.otf
%verify(link) %{_texmfdistdir}/fonts/opentype/public/montserrat/MontserratAlternates-MediumItalic.otf
%verify(link) %{_texmfdistdir}/fonts/opentype/public/montserrat/MontserratAlternates-Regular.otf
%verify(link) %{_texmfdistdir}/fonts/opentype/public/montserrat/MontserratAlternates-SemiBold.otf
%verify(link) %{_texmfdistdir}/fonts/opentype/public/montserrat/MontserratAlternates-SemiBoldItalic.otf
%verify(link) %{_texmfdistdir}/fonts/opentype/public/montserrat/MontserratAlternates-Thin.otf
%verify(link) %{_texmfdistdir}/fonts/opentype/public/montserrat/MontserratAlternates-ThinItalic.otf
%{_texmfdistdir}/fonts/tfm/public/montserrat/Montserrat-Black-dnom-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/Montserrat-Black-dnom-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/Montserrat-Black-dnom-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/Montserrat-Black-dnom-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/Montserrat-Black-dnom-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/Montserrat-Black-inf-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/Montserrat-Black-inf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/Montserrat-Black-inf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/Montserrat-Black-inf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/Montserrat-Black-inf-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/Montserrat-Black-lf-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/Montserrat-Black-lf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/Montserrat-Black-lf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/Montserrat-Black-lf-sc-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/Montserrat-Black-lf-sc-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/Montserrat-Black-lf-sc-ot1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/Montserrat-Black-lf-sc-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/Montserrat-Black-lf-sc-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/Montserrat-Black-lf-sc-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/Montserrat-Black-lf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/Montserrat-Black-lf-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/Montserrat-Black-lf-ts1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/Montserrat-Black-lf-ts1.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/Montserrat-Black-numr-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/Montserrat-Black-numr-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/Montserrat-Black-numr-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/Montserrat-Black-numr-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/Montserrat-Black-numr-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/Montserrat-Black-osf-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/Montserrat-Black-osf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/Montserrat-Black-osf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/Montserrat-Black-osf-sc-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/Montserrat-Black-osf-sc-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/Montserrat-Black-osf-sc-ot1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/Montserrat-Black-osf-sc-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/Montserrat-Black-osf-sc-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/Montserrat-Black-osf-sc-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/Montserrat-Black-osf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/Montserrat-Black-osf-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/Montserrat-Black-osf-ts1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/Montserrat-Black-osf-ts1.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/Montserrat-Black-sup-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/Montserrat-Black-sup-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/Montserrat-Black-sup-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/Montserrat-Black-sup-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/Montserrat-Black-sup-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/Montserrat-Black-tlf-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/Montserrat-Black-tlf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/Montserrat-Black-tlf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/Montserrat-Black-tlf-sc-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/Montserrat-Black-tlf-sc-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/Montserrat-Black-tlf-sc-ot1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/Montserrat-Black-tlf-sc-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/Montserrat-Black-tlf-sc-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/Montserrat-Black-tlf-sc-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/Montserrat-Black-tlf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/Montserrat-Black-tlf-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/Montserrat-Black-tlf-ts1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/Montserrat-Black-tlf-ts1.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/Montserrat-Black-tosf-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/Montserrat-Black-tosf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/Montserrat-Black-tosf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/Montserrat-Black-tosf-sc-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/Montserrat-Black-tosf-sc-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/Montserrat-Black-tosf-sc-ot1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/Montserrat-Black-tosf-sc-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/Montserrat-Black-tosf-sc-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/Montserrat-Black-tosf-sc-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/Montserrat-Black-tosf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/Montserrat-Black-tosf-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/Montserrat-Black-tosf-ts1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/Montserrat-Black-tosf-ts1.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/Montserrat-BlackItalic-dnom-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/Montserrat-BlackItalic-dnom-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/Montserrat-BlackItalic-dnom-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/Montserrat-BlackItalic-dnom-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/Montserrat-BlackItalic-dnom-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/Montserrat-BlackItalic-inf-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/Montserrat-BlackItalic-inf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/Montserrat-BlackItalic-inf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/Montserrat-BlackItalic-inf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/Montserrat-BlackItalic-inf-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/Montserrat-BlackItalic-lf-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/Montserrat-BlackItalic-lf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/Montserrat-BlackItalic-lf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/Montserrat-BlackItalic-lf-sc-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/Montserrat-BlackItalic-lf-sc-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/Montserrat-BlackItalic-lf-sc-ot1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/Montserrat-BlackItalic-lf-sc-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/Montserrat-BlackItalic-lf-sc-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/Montserrat-BlackItalic-lf-sc-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/Montserrat-BlackItalic-lf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/Montserrat-BlackItalic-lf-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/Montserrat-BlackItalic-lf-ts1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/Montserrat-BlackItalic-lf-ts1.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/Montserrat-BlackItalic-numr-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/Montserrat-BlackItalic-numr-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/Montserrat-BlackItalic-numr-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/Montserrat-BlackItalic-numr-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/Montserrat-BlackItalic-numr-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/Montserrat-BlackItalic-osf-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/Montserrat-BlackItalic-osf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/Montserrat-BlackItalic-osf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/Montserrat-BlackItalic-osf-sc-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/Montserrat-BlackItalic-osf-sc-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/Montserrat-BlackItalic-osf-sc-ot1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/Montserrat-BlackItalic-osf-sc-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/Montserrat-BlackItalic-osf-sc-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/Montserrat-BlackItalic-osf-sc-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/Montserrat-BlackItalic-osf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/Montserrat-BlackItalic-osf-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/Montserrat-BlackItalic-osf-ts1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/Montserrat-BlackItalic-osf-ts1.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/Montserrat-BlackItalic-sup-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/Montserrat-BlackItalic-sup-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/Montserrat-BlackItalic-sup-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/Montserrat-BlackItalic-sup-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/Montserrat-BlackItalic-sup-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/Montserrat-BlackItalic-tlf-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/Montserrat-BlackItalic-tlf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/Montserrat-BlackItalic-tlf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/Montserrat-BlackItalic-tlf-sc-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/Montserrat-BlackItalic-tlf-sc-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/Montserrat-BlackItalic-tlf-sc-ot1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/Montserrat-BlackItalic-tlf-sc-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/Montserrat-BlackItalic-tlf-sc-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/Montserrat-BlackItalic-tlf-sc-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/Montserrat-BlackItalic-tlf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/Montserrat-BlackItalic-tlf-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/Montserrat-BlackItalic-tlf-ts1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/Montserrat-BlackItalic-tlf-ts1.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/Montserrat-BlackItalic-tosf-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/Montserrat-BlackItalic-tosf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/Montserrat-BlackItalic-tosf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/Montserrat-BlackItalic-tosf-sc-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/Montserrat-BlackItalic-tosf-sc-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/Montserrat-BlackItalic-tosf-sc-ot1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/Montserrat-BlackItalic-tosf-sc-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/Montserrat-BlackItalic-tosf-sc-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/Montserrat-BlackItalic-tosf-sc-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/Montserrat-BlackItalic-tosf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/Montserrat-BlackItalic-tosf-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/Montserrat-BlackItalic-tosf-ts1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/Montserrat-BlackItalic-tosf-ts1.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/Montserrat-Bold-dnom-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/Montserrat-Bold-dnom-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/Montserrat-Bold-dnom-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/Montserrat-Bold-dnom-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/Montserrat-Bold-dnom-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/Montserrat-Bold-inf-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/Montserrat-Bold-inf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/Montserrat-Bold-inf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/Montserrat-Bold-inf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/Montserrat-Bold-inf-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/Montserrat-Bold-lf-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/Montserrat-Bold-lf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/Montserrat-Bold-lf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/Montserrat-Bold-lf-sc-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/Montserrat-Bold-lf-sc-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/Montserrat-Bold-lf-sc-ot1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/Montserrat-Bold-lf-sc-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/Montserrat-Bold-lf-sc-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/Montserrat-Bold-lf-sc-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/Montserrat-Bold-lf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/Montserrat-Bold-lf-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/Montserrat-Bold-lf-ts1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/Montserrat-Bold-lf-ts1.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/Montserrat-Bold-numr-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/Montserrat-Bold-numr-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/Montserrat-Bold-numr-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/Montserrat-Bold-numr-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/Montserrat-Bold-numr-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/Montserrat-Bold-osf-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/Montserrat-Bold-osf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/Montserrat-Bold-osf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/Montserrat-Bold-osf-sc-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/Montserrat-Bold-osf-sc-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/Montserrat-Bold-osf-sc-ot1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/Montserrat-Bold-osf-sc-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/Montserrat-Bold-osf-sc-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/Montserrat-Bold-osf-sc-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/Montserrat-Bold-osf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/Montserrat-Bold-osf-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/Montserrat-Bold-osf-ts1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/Montserrat-Bold-osf-ts1.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/Montserrat-Bold-sup-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/Montserrat-Bold-sup-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/Montserrat-Bold-sup-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/Montserrat-Bold-sup-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/Montserrat-Bold-sup-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/Montserrat-Bold-tlf-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/Montserrat-Bold-tlf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/Montserrat-Bold-tlf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/Montserrat-Bold-tlf-sc-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/Montserrat-Bold-tlf-sc-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/Montserrat-Bold-tlf-sc-ot1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/Montserrat-Bold-tlf-sc-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/Montserrat-Bold-tlf-sc-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/Montserrat-Bold-tlf-sc-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/Montserrat-Bold-tlf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/Montserrat-Bold-tlf-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/Montserrat-Bold-tlf-ts1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/Montserrat-Bold-tlf-ts1.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/Montserrat-Bold-tosf-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/Montserrat-Bold-tosf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/Montserrat-Bold-tosf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/Montserrat-Bold-tosf-sc-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/Montserrat-Bold-tosf-sc-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/Montserrat-Bold-tosf-sc-ot1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/Montserrat-Bold-tosf-sc-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/Montserrat-Bold-tosf-sc-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/Montserrat-Bold-tosf-sc-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/Montserrat-Bold-tosf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/Montserrat-Bold-tosf-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/Montserrat-Bold-tosf-ts1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/Montserrat-Bold-tosf-ts1.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/Montserrat-BoldItalic-dnom-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/Montserrat-BoldItalic-dnom-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/Montserrat-BoldItalic-dnom-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/Montserrat-BoldItalic-dnom-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/Montserrat-BoldItalic-dnom-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/Montserrat-BoldItalic-inf-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/Montserrat-BoldItalic-inf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/Montserrat-BoldItalic-inf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/Montserrat-BoldItalic-inf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/Montserrat-BoldItalic-inf-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/Montserrat-BoldItalic-lf-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/Montserrat-BoldItalic-lf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/Montserrat-BoldItalic-lf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/Montserrat-BoldItalic-lf-sc-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/Montserrat-BoldItalic-lf-sc-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/Montserrat-BoldItalic-lf-sc-ot1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/Montserrat-BoldItalic-lf-sc-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/Montserrat-BoldItalic-lf-sc-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/Montserrat-BoldItalic-lf-sc-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/Montserrat-BoldItalic-lf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/Montserrat-BoldItalic-lf-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/Montserrat-BoldItalic-lf-ts1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/Montserrat-BoldItalic-lf-ts1.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/Montserrat-BoldItalic-numr-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/Montserrat-BoldItalic-numr-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/Montserrat-BoldItalic-numr-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/Montserrat-BoldItalic-numr-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/Montserrat-BoldItalic-numr-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/Montserrat-BoldItalic-osf-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/Montserrat-BoldItalic-osf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/Montserrat-BoldItalic-osf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/Montserrat-BoldItalic-osf-sc-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/Montserrat-BoldItalic-osf-sc-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/Montserrat-BoldItalic-osf-sc-ot1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/Montserrat-BoldItalic-osf-sc-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/Montserrat-BoldItalic-osf-sc-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/Montserrat-BoldItalic-osf-sc-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/Montserrat-BoldItalic-osf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/Montserrat-BoldItalic-osf-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/Montserrat-BoldItalic-osf-ts1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/Montserrat-BoldItalic-osf-ts1.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/Montserrat-BoldItalic-sup-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/Montserrat-BoldItalic-sup-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/Montserrat-BoldItalic-sup-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/Montserrat-BoldItalic-sup-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/Montserrat-BoldItalic-sup-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/Montserrat-BoldItalic-tlf-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/Montserrat-BoldItalic-tlf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/Montserrat-BoldItalic-tlf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/Montserrat-BoldItalic-tlf-sc-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/Montserrat-BoldItalic-tlf-sc-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/Montserrat-BoldItalic-tlf-sc-ot1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/Montserrat-BoldItalic-tlf-sc-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/Montserrat-BoldItalic-tlf-sc-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/Montserrat-BoldItalic-tlf-sc-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/Montserrat-BoldItalic-tlf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/Montserrat-BoldItalic-tlf-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/Montserrat-BoldItalic-tlf-ts1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/Montserrat-BoldItalic-tlf-ts1.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/Montserrat-BoldItalic-tosf-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/Montserrat-BoldItalic-tosf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/Montserrat-BoldItalic-tosf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/Montserrat-BoldItalic-tosf-sc-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/Montserrat-BoldItalic-tosf-sc-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/Montserrat-BoldItalic-tosf-sc-ot1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/Montserrat-BoldItalic-tosf-sc-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/Montserrat-BoldItalic-tosf-sc-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/Montserrat-BoldItalic-tosf-sc-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/Montserrat-BoldItalic-tosf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/Montserrat-BoldItalic-tosf-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/Montserrat-BoldItalic-tosf-ts1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/Montserrat-BoldItalic-tosf-ts1.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/Montserrat-ExtraBold-dnom-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/Montserrat-ExtraBold-dnom-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/Montserrat-ExtraBold-dnom-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/Montserrat-ExtraBold-dnom-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/Montserrat-ExtraBold-dnom-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/Montserrat-ExtraBold-inf-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/Montserrat-ExtraBold-inf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/Montserrat-ExtraBold-inf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/Montserrat-ExtraBold-inf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/Montserrat-ExtraBold-inf-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/Montserrat-ExtraBold-lf-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/Montserrat-ExtraBold-lf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/Montserrat-ExtraBold-lf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/Montserrat-ExtraBold-lf-sc-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/Montserrat-ExtraBold-lf-sc-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/Montserrat-ExtraBold-lf-sc-ot1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/Montserrat-ExtraBold-lf-sc-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/Montserrat-ExtraBold-lf-sc-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/Montserrat-ExtraBold-lf-sc-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/Montserrat-ExtraBold-lf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/Montserrat-ExtraBold-lf-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/Montserrat-ExtraBold-lf-ts1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/Montserrat-ExtraBold-lf-ts1.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/Montserrat-ExtraBold-numr-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/Montserrat-ExtraBold-numr-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/Montserrat-ExtraBold-numr-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/Montserrat-ExtraBold-numr-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/Montserrat-ExtraBold-numr-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/Montserrat-ExtraBold-osf-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/Montserrat-ExtraBold-osf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/Montserrat-ExtraBold-osf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/Montserrat-ExtraBold-osf-sc-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/Montserrat-ExtraBold-osf-sc-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/Montserrat-ExtraBold-osf-sc-ot1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/Montserrat-ExtraBold-osf-sc-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/Montserrat-ExtraBold-osf-sc-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/Montserrat-ExtraBold-osf-sc-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/Montserrat-ExtraBold-osf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/Montserrat-ExtraBold-osf-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/Montserrat-ExtraBold-osf-ts1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/Montserrat-ExtraBold-osf-ts1.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/Montserrat-ExtraBold-sup-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/Montserrat-ExtraBold-sup-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/Montserrat-ExtraBold-sup-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/Montserrat-ExtraBold-sup-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/Montserrat-ExtraBold-sup-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/Montserrat-ExtraBold-tlf-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/Montserrat-ExtraBold-tlf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/Montserrat-ExtraBold-tlf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/Montserrat-ExtraBold-tlf-sc-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/Montserrat-ExtraBold-tlf-sc-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/Montserrat-ExtraBold-tlf-sc-ot1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/Montserrat-ExtraBold-tlf-sc-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/Montserrat-ExtraBold-tlf-sc-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/Montserrat-ExtraBold-tlf-sc-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/Montserrat-ExtraBold-tlf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/Montserrat-ExtraBold-tlf-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/Montserrat-ExtraBold-tlf-ts1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/Montserrat-ExtraBold-tlf-ts1.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/Montserrat-ExtraBold-tosf-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/Montserrat-ExtraBold-tosf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/Montserrat-ExtraBold-tosf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/Montserrat-ExtraBold-tosf-sc-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/Montserrat-ExtraBold-tosf-sc-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/Montserrat-ExtraBold-tosf-sc-ot1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/Montserrat-ExtraBold-tosf-sc-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/Montserrat-ExtraBold-tosf-sc-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/Montserrat-ExtraBold-tosf-sc-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/Montserrat-ExtraBold-tosf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/Montserrat-ExtraBold-tosf-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/Montserrat-ExtraBold-tosf-ts1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/Montserrat-ExtraBold-tosf-ts1.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/Montserrat-ExtraBoldItalic-dnom-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/Montserrat-ExtraBoldItalic-dnom-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/Montserrat-ExtraBoldItalic-dnom-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/Montserrat-ExtraBoldItalic-dnom-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/Montserrat-ExtraBoldItalic-dnom-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/Montserrat-ExtraBoldItalic-inf-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/Montserrat-ExtraBoldItalic-inf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/Montserrat-ExtraBoldItalic-inf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/Montserrat-ExtraBoldItalic-inf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/Montserrat-ExtraBoldItalic-inf-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/Montserrat-ExtraBoldItalic-lf-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/Montserrat-ExtraBoldItalic-lf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/Montserrat-ExtraBoldItalic-lf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/Montserrat-ExtraBoldItalic-lf-sc-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/Montserrat-ExtraBoldItalic-lf-sc-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/Montserrat-ExtraBoldItalic-lf-sc-ot1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/Montserrat-ExtraBoldItalic-lf-sc-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/Montserrat-ExtraBoldItalic-lf-sc-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/Montserrat-ExtraBoldItalic-lf-sc-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/Montserrat-ExtraBoldItalic-lf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/Montserrat-ExtraBoldItalic-lf-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/Montserrat-ExtraBoldItalic-lf-ts1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/Montserrat-ExtraBoldItalic-lf-ts1.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/Montserrat-ExtraBoldItalic-numr-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/Montserrat-ExtraBoldItalic-numr-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/Montserrat-ExtraBoldItalic-numr-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/Montserrat-ExtraBoldItalic-numr-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/Montserrat-ExtraBoldItalic-numr-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/Montserrat-ExtraBoldItalic-osf-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/Montserrat-ExtraBoldItalic-osf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/Montserrat-ExtraBoldItalic-osf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/Montserrat-ExtraBoldItalic-osf-sc-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/Montserrat-ExtraBoldItalic-osf-sc-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/Montserrat-ExtraBoldItalic-osf-sc-ot1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/Montserrat-ExtraBoldItalic-osf-sc-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/Montserrat-ExtraBoldItalic-osf-sc-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/Montserrat-ExtraBoldItalic-osf-sc-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/Montserrat-ExtraBoldItalic-osf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/Montserrat-ExtraBoldItalic-osf-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/Montserrat-ExtraBoldItalic-osf-ts1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/Montserrat-ExtraBoldItalic-osf-ts1.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/Montserrat-ExtraBoldItalic-sup-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/Montserrat-ExtraBoldItalic-sup-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/Montserrat-ExtraBoldItalic-sup-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/Montserrat-ExtraBoldItalic-sup-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/Montserrat-ExtraBoldItalic-sup-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/Montserrat-ExtraBoldItalic-tlf-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/Montserrat-ExtraBoldItalic-tlf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/Montserrat-ExtraBoldItalic-tlf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/Montserrat-ExtraBoldItalic-tlf-sc-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/Montserrat-ExtraBoldItalic-tlf-sc-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/Montserrat-ExtraBoldItalic-tlf-sc-ot1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/Montserrat-ExtraBoldItalic-tlf-sc-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/Montserrat-ExtraBoldItalic-tlf-sc-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/Montserrat-ExtraBoldItalic-tlf-sc-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/Montserrat-ExtraBoldItalic-tlf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/Montserrat-ExtraBoldItalic-tlf-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/Montserrat-ExtraBoldItalic-tlf-ts1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/Montserrat-ExtraBoldItalic-tlf-ts1.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/Montserrat-ExtraBoldItalic-tosf-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/Montserrat-ExtraBoldItalic-tosf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/Montserrat-ExtraBoldItalic-tosf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/Montserrat-ExtraBoldItalic-tosf-sc-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/Montserrat-ExtraBoldItalic-tosf-sc-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/Montserrat-ExtraBoldItalic-tosf-sc-ot1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/Montserrat-ExtraBoldItalic-tosf-sc-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/Montserrat-ExtraBoldItalic-tosf-sc-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/Montserrat-ExtraBoldItalic-tosf-sc-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/Montserrat-ExtraBoldItalic-tosf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/Montserrat-ExtraBoldItalic-tosf-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/Montserrat-ExtraBoldItalic-tosf-ts1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/Montserrat-ExtraBoldItalic-tosf-ts1.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/Montserrat-ExtraLight-dnom-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/Montserrat-ExtraLight-dnom-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/Montserrat-ExtraLight-dnom-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/Montserrat-ExtraLight-dnom-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/Montserrat-ExtraLight-dnom-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/Montserrat-ExtraLight-inf-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/Montserrat-ExtraLight-inf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/Montserrat-ExtraLight-inf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/Montserrat-ExtraLight-inf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/Montserrat-ExtraLight-inf-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/Montserrat-ExtraLight-lf-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/Montserrat-ExtraLight-lf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/Montserrat-ExtraLight-lf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/Montserrat-ExtraLight-lf-sc-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/Montserrat-ExtraLight-lf-sc-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/Montserrat-ExtraLight-lf-sc-ot1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/Montserrat-ExtraLight-lf-sc-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/Montserrat-ExtraLight-lf-sc-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/Montserrat-ExtraLight-lf-sc-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/Montserrat-ExtraLight-lf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/Montserrat-ExtraLight-lf-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/Montserrat-ExtraLight-lf-ts1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/Montserrat-ExtraLight-lf-ts1.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/Montserrat-ExtraLight-numr-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/Montserrat-ExtraLight-numr-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/Montserrat-ExtraLight-numr-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/Montserrat-ExtraLight-numr-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/Montserrat-ExtraLight-numr-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/Montserrat-ExtraLight-osf-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/Montserrat-ExtraLight-osf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/Montserrat-ExtraLight-osf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/Montserrat-ExtraLight-osf-sc-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/Montserrat-ExtraLight-osf-sc-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/Montserrat-ExtraLight-osf-sc-ot1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/Montserrat-ExtraLight-osf-sc-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/Montserrat-ExtraLight-osf-sc-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/Montserrat-ExtraLight-osf-sc-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/Montserrat-ExtraLight-osf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/Montserrat-ExtraLight-osf-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/Montserrat-ExtraLight-osf-ts1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/Montserrat-ExtraLight-osf-ts1.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/Montserrat-ExtraLight-sup-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/Montserrat-ExtraLight-sup-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/Montserrat-ExtraLight-sup-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/Montserrat-ExtraLight-sup-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/Montserrat-ExtraLight-sup-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/Montserrat-ExtraLight-tlf-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/Montserrat-ExtraLight-tlf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/Montserrat-ExtraLight-tlf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/Montserrat-ExtraLight-tlf-sc-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/Montserrat-ExtraLight-tlf-sc-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/Montserrat-ExtraLight-tlf-sc-ot1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/Montserrat-ExtraLight-tlf-sc-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/Montserrat-ExtraLight-tlf-sc-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/Montserrat-ExtraLight-tlf-sc-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/Montserrat-ExtraLight-tlf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/Montserrat-ExtraLight-tlf-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/Montserrat-ExtraLight-tlf-ts1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/Montserrat-ExtraLight-tlf-ts1.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/Montserrat-ExtraLight-tosf-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/Montserrat-ExtraLight-tosf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/Montserrat-ExtraLight-tosf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/Montserrat-ExtraLight-tosf-sc-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/Montserrat-ExtraLight-tosf-sc-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/Montserrat-ExtraLight-tosf-sc-ot1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/Montserrat-ExtraLight-tosf-sc-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/Montserrat-ExtraLight-tosf-sc-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/Montserrat-ExtraLight-tosf-sc-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/Montserrat-ExtraLight-tosf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/Montserrat-ExtraLight-tosf-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/Montserrat-ExtraLight-tosf-ts1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/Montserrat-ExtraLight-tosf-ts1.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/Montserrat-ExtraLightItalic-dnom-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/Montserrat-ExtraLightItalic-dnom-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/Montserrat-ExtraLightItalic-dnom-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/Montserrat-ExtraLightItalic-dnom-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/Montserrat-ExtraLightItalic-dnom-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/Montserrat-ExtraLightItalic-inf-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/Montserrat-ExtraLightItalic-inf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/Montserrat-ExtraLightItalic-inf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/Montserrat-ExtraLightItalic-inf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/Montserrat-ExtraLightItalic-inf-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/Montserrat-ExtraLightItalic-lf-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/Montserrat-ExtraLightItalic-lf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/Montserrat-ExtraLightItalic-lf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/Montserrat-ExtraLightItalic-lf-sc-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/Montserrat-ExtraLightItalic-lf-sc-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/Montserrat-ExtraLightItalic-lf-sc-ot1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/Montserrat-ExtraLightItalic-lf-sc-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/Montserrat-ExtraLightItalic-lf-sc-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/Montserrat-ExtraLightItalic-lf-sc-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/Montserrat-ExtraLightItalic-lf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/Montserrat-ExtraLightItalic-lf-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/Montserrat-ExtraLightItalic-lf-ts1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/Montserrat-ExtraLightItalic-lf-ts1.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/Montserrat-ExtraLightItalic-numr-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/Montserrat-ExtraLightItalic-numr-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/Montserrat-ExtraLightItalic-numr-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/Montserrat-ExtraLightItalic-numr-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/Montserrat-ExtraLightItalic-numr-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/Montserrat-ExtraLightItalic-osf-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/Montserrat-ExtraLightItalic-osf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/Montserrat-ExtraLightItalic-osf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/Montserrat-ExtraLightItalic-osf-sc-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/Montserrat-ExtraLightItalic-osf-sc-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/Montserrat-ExtraLightItalic-osf-sc-ot1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/Montserrat-ExtraLightItalic-osf-sc-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/Montserrat-ExtraLightItalic-osf-sc-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/Montserrat-ExtraLightItalic-osf-sc-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/Montserrat-ExtraLightItalic-osf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/Montserrat-ExtraLightItalic-osf-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/Montserrat-ExtraLightItalic-osf-ts1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/Montserrat-ExtraLightItalic-osf-ts1.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/Montserrat-ExtraLightItalic-sup-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/Montserrat-ExtraLightItalic-sup-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/Montserrat-ExtraLightItalic-sup-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/Montserrat-ExtraLightItalic-sup-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/Montserrat-ExtraLightItalic-sup-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/Montserrat-ExtraLightItalic-tlf-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/Montserrat-ExtraLightItalic-tlf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/Montserrat-ExtraLightItalic-tlf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/Montserrat-ExtraLightItalic-tlf-sc-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/Montserrat-ExtraLightItalic-tlf-sc-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/Montserrat-ExtraLightItalic-tlf-sc-ot1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/Montserrat-ExtraLightItalic-tlf-sc-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/Montserrat-ExtraLightItalic-tlf-sc-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/Montserrat-ExtraLightItalic-tlf-sc-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/Montserrat-ExtraLightItalic-tlf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/Montserrat-ExtraLightItalic-tlf-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/Montserrat-ExtraLightItalic-tlf-ts1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/Montserrat-ExtraLightItalic-tlf-ts1.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/Montserrat-ExtraLightItalic-tosf-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/Montserrat-ExtraLightItalic-tosf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/Montserrat-ExtraLightItalic-tosf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/Montserrat-ExtraLightItalic-tosf-sc-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/Montserrat-ExtraLightItalic-tosf-sc-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/Montserrat-ExtraLightItalic-tosf-sc-ot1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/Montserrat-ExtraLightItalic-tosf-sc-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/Montserrat-ExtraLightItalic-tosf-sc-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/Montserrat-ExtraLightItalic-tosf-sc-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/Montserrat-ExtraLightItalic-tosf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/Montserrat-ExtraLightItalic-tosf-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/Montserrat-ExtraLightItalic-tosf-ts1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/Montserrat-ExtraLightItalic-tosf-ts1.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/Montserrat-Italic-dnom-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/Montserrat-Italic-dnom-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/Montserrat-Italic-dnom-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/Montserrat-Italic-dnom-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/Montserrat-Italic-dnom-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/Montserrat-Italic-inf-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/Montserrat-Italic-inf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/Montserrat-Italic-inf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/Montserrat-Italic-inf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/Montserrat-Italic-inf-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/Montserrat-Italic-lf-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/Montserrat-Italic-lf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/Montserrat-Italic-lf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/Montserrat-Italic-lf-sc-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/Montserrat-Italic-lf-sc-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/Montserrat-Italic-lf-sc-ot1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/Montserrat-Italic-lf-sc-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/Montserrat-Italic-lf-sc-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/Montserrat-Italic-lf-sc-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/Montserrat-Italic-lf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/Montserrat-Italic-lf-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/Montserrat-Italic-lf-ts1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/Montserrat-Italic-lf-ts1.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/Montserrat-Italic-numr-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/Montserrat-Italic-numr-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/Montserrat-Italic-numr-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/Montserrat-Italic-numr-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/Montserrat-Italic-numr-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/Montserrat-Italic-osf-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/Montserrat-Italic-osf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/Montserrat-Italic-osf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/Montserrat-Italic-osf-sc-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/Montserrat-Italic-osf-sc-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/Montserrat-Italic-osf-sc-ot1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/Montserrat-Italic-osf-sc-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/Montserrat-Italic-osf-sc-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/Montserrat-Italic-osf-sc-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/Montserrat-Italic-osf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/Montserrat-Italic-osf-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/Montserrat-Italic-osf-ts1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/Montserrat-Italic-osf-ts1.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/Montserrat-Italic-sup-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/Montserrat-Italic-sup-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/Montserrat-Italic-sup-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/Montserrat-Italic-sup-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/Montserrat-Italic-sup-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/Montserrat-Italic-tlf-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/Montserrat-Italic-tlf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/Montserrat-Italic-tlf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/Montserrat-Italic-tlf-sc-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/Montserrat-Italic-tlf-sc-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/Montserrat-Italic-tlf-sc-ot1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/Montserrat-Italic-tlf-sc-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/Montserrat-Italic-tlf-sc-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/Montserrat-Italic-tlf-sc-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/Montserrat-Italic-tlf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/Montserrat-Italic-tlf-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/Montserrat-Italic-tlf-ts1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/Montserrat-Italic-tlf-ts1.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/Montserrat-Italic-tosf-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/Montserrat-Italic-tosf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/Montserrat-Italic-tosf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/Montserrat-Italic-tosf-sc-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/Montserrat-Italic-tosf-sc-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/Montserrat-Italic-tosf-sc-ot1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/Montserrat-Italic-tosf-sc-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/Montserrat-Italic-tosf-sc-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/Montserrat-Italic-tosf-sc-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/Montserrat-Italic-tosf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/Montserrat-Italic-tosf-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/Montserrat-Italic-tosf-ts1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/Montserrat-Italic-tosf-ts1.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/Montserrat-Light-dnom-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/Montserrat-Light-dnom-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/Montserrat-Light-dnom-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/Montserrat-Light-dnom-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/Montserrat-Light-dnom-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/Montserrat-Light-inf-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/Montserrat-Light-inf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/Montserrat-Light-inf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/Montserrat-Light-inf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/Montserrat-Light-inf-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/Montserrat-Light-lf-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/Montserrat-Light-lf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/Montserrat-Light-lf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/Montserrat-Light-lf-sc-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/Montserrat-Light-lf-sc-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/Montserrat-Light-lf-sc-ot1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/Montserrat-Light-lf-sc-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/Montserrat-Light-lf-sc-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/Montserrat-Light-lf-sc-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/Montserrat-Light-lf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/Montserrat-Light-lf-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/Montserrat-Light-lf-ts1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/Montserrat-Light-lf-ts1.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/Montserrat-Light-numr-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/Montserrat-Light-numr-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/Montserrat-Light-numr-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/Montserrat-Light-numr-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/Montserrat-Light-numr-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/Montserrat-Light-osf-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/Montserrat-Light-osf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/Montserrat-Light-osf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/Montserrat-Light-osf-sc-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/Montserrat-Light-osf-sc-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/Montserrat-Light-osf-sc-ot1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/Montserrat-Light-osf-sc-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/Montserrat-Light-osf-sc-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/Montserrat-Light-osf-sc-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/Montserrat-Light-osf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/Montserrat-Light-osf-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/Montserrat-Light-osf-ts1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/Montserrat-Light-osf-ts1.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/Montserrat-Light-sup-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/Montserrat-Light-sup-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/Montserrat-Light-sup-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/Montserrat-Light-sup-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/Montserrat-Light-sup-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/Montserrat-Light-tlf-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/Montserrat-Light-tlf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/Montserrat-Light-tlf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/Montserrat-Light-tlf-sc-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/Montserrat-Light-tlf-sc-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/Montserrat-Light-tlf-sc-ot1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/Montserrat-Light-tlf-sc-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/Montserrat-Light-tlf-sc-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/Montserrat-Light-tlf-sc-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/Montserrat-Light-tlf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/Montserrat-Light-tlf-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/Montserrat-Light-tlf-ts1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/Montserrat-Light-tlf-ts1.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/Montserrat-Light-tosf-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/Montserrat-Light-tosf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/Montserrat-Light-tosf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/Montserrat-Light-tosf-sc-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/Montserrat-Light-tosf-sc-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/Montserrat-Light-tosf-sc-ot1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/Montserrat-Light-tosf-sc-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/Montserrat-Light-tosf-sc-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/Montserrat-Light-tosf-sc-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/Montserrat-Light-tosf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/Montserrat-Light-tosf-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/Montserrat-Light-tosf-ts1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/Montserrat-Light-tosf-ts1.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/Montserrat-LightItalic-dnom-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/Montserrat-LightItalic-dnom-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/Montserrat-LightItalic-dnom-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/Montserrat-LightItalic-dnom-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/Montserrat-LightItalic-dnom-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/Montserrat-LightItalic-inf-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/Montserrat-LightItalic-inf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/Montserrat-LightItalic-inf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/Montserrat-LightItalic-inf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/Montserrat-LightItalic-inf-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/Montserrat-LightItalic-lf-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/Montserrat-LightItalic-lf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/Montserrat-LightItalic-lf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/Montserrat-LightItalic-lf-sc-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/Montserrat-LightItalic-lf-sc-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/Montserrat-LightItalic-lf-sc-ot1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/Montserrat-LightItalic-lf-sc-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/Montserrat-LightItalic-lf-sc-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/Montserrat-LightItalic-lf-sc-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/Montserrat-LightItalic-lf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/Montserrat-LightItalic-lf-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/Montserrat-LightItalic-lf-ts1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/Montserrat-LightItalic-lf-ts1.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/Montserrat-LightItalic-numr-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/Montserrat-LightItalic-numr-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/Montserrat-LightItalic-numr-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/Montserrat-LightItalic-numr-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/Montserrat-LightItalic-numr-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/Montserrat-LightItalic-osf-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/Montserrat-LightItalic-osf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/Montserrat-LightItalic-osf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/Montserrat-LightItalic-osf-sc-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/Montserrat-LightItalic-osf-sc-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/Montserrat-LightItalic-osf-sc-ot1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/Montserrat-LightItalic-osf-sc-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/Montserrat-LightItalic-osf-sc-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/Montserrat-LightItalic-osf-sc-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/Montserrat-LightItalic-osf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/Montserrat-LightItalic-osf-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/Montserrat-LightItalic-osf-ts1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/Montserrat-LightItalic-osf-ts1.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/Montserrat-LightItalic-sup-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/Montserrat-LightItalic-sup-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/Montserrat-LightItalic-sup-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/Montserrat-LightItalic-sup-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/Montserrat-LightItalic-sup-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/Montserrat-LightItalic-tlf-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/Montserrat-LightItalic-tlf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/Montserrat-LightItalic-tlf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/Montserrat-LightItalic-tlf-sc-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/Montserrat-LightItalic-tlf-sc-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/Montserrat-LightItalic-tlf-sc-ot1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/Montserrat-LightItalic-tlf-sc-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/Montserrat-LightItalic-tlf-sc-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/Montserrat-LightItalic-tlf-sc-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/Montserrat-LightItalic-tlf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/Montserrat-LightItalic-tlf-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/Montserrat-LightItalic-tlf-ts1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/Montserrat-LightItalic-tlf-ts1.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/Montserrat-LightItalic-tosf-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/Montserrat-LightItalic-tosf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/Montserrat-LightItalic-tosf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/Montserrat-LightItalic-tosf-sc-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/Montserrat-LightItalic-tosf-sc-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/Montserrat-LightItalic-tosf-sc-ot1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/Montserrat-LightItalic-tosf-sc-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/Montserrat-LightItalic-tosf-sc-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/Montserrat-LightItalic-tosf-sc-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/Montserrat-LightItalic-tosf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/Montserrat-LightItalic-tosf-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/Montserrat-LightItalic-tosf-ts1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/Montserrat-LightItalic-tosf-ts1.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/Montserrat-Medium-dnom-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/Montserrat-Medium-dnom-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/Montserrat-Medium-dnom-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/Montserrat-Medium-dnom-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/Montserrat-Medium-dnom-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/Montserrat-Medium-inf-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/Montserrat-Medium-inf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/Montserrat-Medium-inf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/Montserrat-Medium-inf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/Montserrat-Medium-inf-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/Montserrat-Medium-lf-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/Montserrat-Medium-lf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/Montserrat-Medium-lf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/Montserrat-Medium-lf-sc-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/Montserrat-Medium-lf-sc-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/Montserrat-Medium-lf-sc-ot1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/Montserrat-Medium-lf-sc-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/Montserrat-Medium-lf-sc-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/Montserrat-Medium-lf-sc-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/Montserrat-Medium-lf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/Montserrat-Medium-lf-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/Montserrat-Medium-lf-ts1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/Montserrat-Medium-lf-ts1.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/Montserrat-Medium-numr-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/Montserrat-Medium-numr-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/Montserrat-Medium-numr-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/Montserrat-Medium-numr-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/Montserrat-Medium-numr-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/Montserrat-Medium-osf-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/Montserrat-Medium-osf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/Montserrat-Medium-osf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/Montserrat-Medium-osf-sc-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/Montserrat-Medium-osf-sc-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/Montserrat-Medium-osf-sc-ot1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/Montserrat-Medium-osf-sc-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/Montserrat-Medium-osf-sc-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/Montserrat-Medium-osf-sc-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/Montserrat-Medium-osf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/Montserrat-Medium-osf-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/Montserrat-Medium-osf-ts1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/Montserrat-Medium-osf-ts1.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/Montserrat-Medium-sup-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/Montserrat-Medium-sup-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/Montserrat-Medium-sup-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/Montserrat-Medium-sup-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/Montserrat-Medium-sup-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/Montserrat-Medium-tlf-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/Montserrat-Medium-tlf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/Montserrat-Medium-tlf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/Montserrat-Medium-tlf-sc-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/Montserrat-Medium-tlf-sc-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/Montserrat-Medium-tlf-sc-ot1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/Montserrat-Medium-tlf-sc-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/Montserrat-Medium-tlf-sc-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/Montserrat-Medium-tlf-sc-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/Montserrat-Medium-tlf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/Montserrat-Medium-tlf-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/Montserrat-Medium-tlf-ts1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/Montserrat-Medium-tlf-ts1.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/Montserrat-Medium-tosf-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/Montserrat-Medium-tosf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/Montserrat-Medium-tosf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/Montserrat-Medium-tosf-sc-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/Montserrat-Medium-tosf-sc-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/Montserrat-Medium-tosf-sc-ot1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/Montserrat-Medium-tosf-sc-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/Montserrat-Medium-tosf-sc-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/Montserrat-Medium-tosf-sc-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/Montserrat-Medium-tosf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/Montserrat-Medium-tosf-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/Montserrat-Medium-tosf-ts1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/Montserrat-Medium-tosf-ts1.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/Montserrat-MediumItalic-dnom-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/Montserrat-MediumItalic-dnom-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/Montserrat-MediumItalic-dnom-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/Montserrat-MediumItalic-dnom-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/Montserrat-MediumItalic-dnom-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/Montserrat-MediumItalic-inf-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/Montserrat-MediumItalic-inf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/Montserrat-MediumItalic-inf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/Montserrat-MediumItalic-inf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/Montserrat-MediumItalic-inf-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/Montserrat-MediumItalic-lf-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/Montserrat-MediumItalic-lf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/Montserrat-MediumItalic-lf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/Montserrat-MediumItalic-lf-sc-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/Montserrat-MediumItalic-lf-sc-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/Montserrat-MediumItalic-lf-sc-ot1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/Montserrat-MediumItalic-lf-sc-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/Montserrat-MediumItalic-lf-sc-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/Montserrat-MediumItalic-lf-sc-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/Montserrat-MediumItalic-lf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/Montserrat-MediumItalic-lf-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/Montserrat-MediumItalic-lf-ts1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/Montserrat-MediumItalic-lf-ts1.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/Montserrat-MediumItalic-numr-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/Montserrat-MediumItalic-numr-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/Montserrat-MediumItalic-numr-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/Montserrat-MediumItalic-numr-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/Montserrat-MediumItalic-numr-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/Montserrat-MediumItalic-osf-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/Montserrat-MediumItalic-osf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/Montserrat-MediumItalic-osf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/Montserrat-MediumItalic-osf-sc-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/Montserrat-MediumItalic-osf-sc-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/Montserrat-MediumItalic-osf-sc-ot1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/Montserrat-MediumItalic-osf-sc-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/Montserrat-MediumItalic-osf-sc-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/Montserrat-MediumItalic-osf-sc-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/Montserrat-MediumItalic-osf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/Montserrat-MediumItalic-osf-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/Montserrat-MediumItalic-osf-ts1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/Montserrat-MediumItalic-osf-ts1.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/Montserrat-MediumItalic-sup-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/Montserrat-MediumItalic-sup-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/Montserrat-MediumItalic-sup-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/Montserrat-MediumItalic-sup-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/Montserrat-MediumItalic-sup-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/Montserrat-MediumItalic-tlf-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/Montserrat-MediumItalic-tlf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/Montserrat-MediumItalic-tlf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/Montserrat-MediumItalic-tlf-sc-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/Montserrat-MediumItalic-tlf-sc-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/Montserrat-MediumItalic-tlf-sc-ot1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/Montserrat-MediumItalic-tlf-sc-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/Montserrat-MediumItalic-tlf-sc-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/Montserrat-MediumItalic-tlf-sc-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/Montserrat-MediumItalic-tlf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/Montserrat-MediumItalic-tlf-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/Montserrat-MediumItalic-tlf-ts1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/Montserrat-MediumItalic-tlf-ts1.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/Montserrat-MediumItalic-tosf-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/Montserrat-MediumItalic-tosf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/Montserrat-MediumItalic-tosf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/Montserrat-MediumItalic-tosf-sc-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/Montserrat-MediumItalic-tosf-sc-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/Montserrat-MediumItalic-tosf-sc-ot1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/Montserrat-MediumItalic-tosf-sc-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/Montserrat-MediumItalic-tosf-sc-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/Montserrat-MediumItalic-tosf-sc-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/Montserrat-MediumItalic-tosf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/Montserrat-MediumItalic-tosf-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/Montserrat-MediumItalic-tosf-ts1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/Montserrat-MediumItalic-tosf-ts1.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/Montserrat-Regular-dnom-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/Montserrat-Regular-dnom-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/Montserrat-Regular-dnom-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/Montserrat-Regular-dnom-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/Montserrat-Regular-dnom-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/Montserrat-Regular-inf-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/Montserrat-Regular-inf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/Montserrat-Regular-inf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/Montserrat-Regular-inf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/Montserrat-Regular-inf-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/Montserrat-Regular-lf-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/Montserrat-Regular-lf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/Montserrat-Regular-lf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/Montserrat-Regular-lf-sc-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/Montserrat-Regular-lf-sc-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/Montserrat-Regular-lf-sc-ot1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/Montserrat-Regular-lf-sc-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/Montserrat-Regular-lf-sc-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/Montserrat-Regular-lf-sc-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/Montserrat-Regular-lf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/Montserrat-Regular-lf-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/Montserrat-Regular-lf-ts1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/Montserrat-Regular-lf-ts1.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/Montserrat-Regular-numr-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/Montserrat-Regular-numr-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/Montserrat-Regular-numr-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/Montserrat-Regular-numr-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/Montserrat-Regular-numr-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/Montserrat-Regular-osf-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/Montserrat-Regular-osf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/Montserrat-Regular-osf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/Montserrat-Regular-osf-sc-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/Montserrat-Regular-osf-sc-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/Montserrat-Regular-osf-sc-ot1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/Montserrat-Regular-osf-sc-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/Montserrat-Regular-osf-sc-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/Montserrat-Regular-osf-sc-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/Montserrat-Regular-osf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/Montserrat-Regular-osf-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/Montserrat-Regular-osf-ts1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/Montserrat-Regular-osf-ts1.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/Montserrat-Regular-sup-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/Montserrat-Regular-sup-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/Montserrat-Regular-sup-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/Montserrat-Regular-sup-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/Montserrat-Regular-sup-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/Montserrat-Regular-tlf-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/Montserrat-Regular-tlf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/Montserrat-Regular-tlf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/Montserrat-Regular-tlf-sc-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/Montserrat-Regular-tlf-sc-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/Montserrat-Regular-tlf-sc-ot1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/Montserrat-Regular-tlf-sc-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/Montserrat-Regular-tlf-sc-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/Montserrat-Regular-tlf-sc-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/Montserrat-Regular-tlf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/Montserrat-Regular-tlf-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/Montserrat-Regular-tlf-ts1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/Montserrat-Regular-tlf-ts1.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/Montserrat-Regular-tosf-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/Montserrat-Regular-tosf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/Montserrat-Regular-tosf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/Montserrat-Regular-tosf-sc-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/Montserrat-Regular-tosf-sc-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/Montserrat-Regular-tosf-sc-ot1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/Montserrat-Regular-tosf-sc-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/Montserrat-Regular-tosf-sc-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/Montserrat-Regular-tosf-sc-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/Montserrat-Regular-tosf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/Montserrat-Regular-tosf-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/Montserrat-Regular-tosf-ts1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/Montserrat-Regular-tosf-ts1.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/Montserrat-SemiBold-dnom-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/Montserrat-SemiBold-dnom-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/Montserrat-SemiBold-dnom-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/Montserrat-SemiBold-dnom-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/Montserrat-SemiBold-dnom-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/Montserrat-SemiBold-inf-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/Montserrat-SemiBold-inf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/Montserrat-SemiBold-inf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/Montserrat-SemiBold-inf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/Montserrat-SemiBold-inf-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/Montserrat-SemiBold-lf-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/Montserrat-SemiBold-lf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/Montserrat-SemiBold-lf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/Montserrat-SemiBold-lf-sc-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/Montserrat-SemiBold-lf-sc-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/Montserrat-SemiBold-lf-sc-ot1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/Montserrat-SemiBold-lf-sc-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/Montserrat-SemiBold-lf-sc-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/Montserrat-SemiBold-lf-sc-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/Montserrat-SemiBold-lf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/Montserrat-SemiBold-lf-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/Montserrat-SemiBold-lf-ts1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/Montserrat-SemiBold-lf-ts1.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/Montserrat-SemiBold-numr-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/Montserrat-SemiBold-numr-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/Montserrat-SemiBold-numr-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/Montserrat-SemiBold-numr-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/Montserrat-SemiBold-numr-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/Montserrat-SemiBold-osf-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/Montserrat-SemiBold-osf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/Montserrat-SemiBold-osf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/Montserrat-SemiBold-osf-sc-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/Montserrat-SemiBold-osf-sc-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/Montserrat-SemiBold-osf-sc-ot1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/Montserrat-SemiBold-osf-sc-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/Montserrat-SemiBold-osf-sc-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/Montserrat-SemiBold-osf-sc-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/Montserrat-SemiBold-osf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/Montserrat-SemiBold-osf-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/Montserrat-SemiBold-osf-ts1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/Montserrat-SemiBold-osf-ts1.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/Montserrat-SemiBold-sup-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/Montserrat-SemiBold-sup-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/Montserrat-SemiBold-sup-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/Montserrat-SemiBold-sup-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/Montserrat-SemiBold-sup-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/Montserrat-SemiBold-tlf-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/Montserrat-SemiBold-tlf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/Montserrat-SemiBold-tlf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/Montserrat-SemiBold-tlf-sc-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/Montserrat-SemiBold-tlf-sc-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/Montserrat-SemiBold-tlf-sc-ot1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/Montserrat-SemiBold-tlf-sc-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/Montserrat-SemiBold-tlf-sc-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/Montserrat-SemiBold-tlf-sc-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/Montserrat-SemiBold-tlf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/Montserrat-SemiBold-tlf-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/Montserrat-SemiBold-tlf-ts1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/Montserrat-SemiBold-tlf-ts1.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/Montserrat-SemiBold-tosf-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/Montserrat-SemiBold-tosf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/Montserrat-SemiBold-tosf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/Montserrat-SemiBold-tosf-sc-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/Montserrat-SemiBold-tosf-sc-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/Montserrat-SemiBold-tosf-sc-ot1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/Montserrat-SemiBold-tosf-sc-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/Montserrat-SemiBold-tosf-sc-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/Montserrat-SemiBold-tosf-sc-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/Montserrat-SemiBold-tosf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/Montserrat-SemiBold-tosf-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/Montserrat-SemiBold-tosf-ts1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/Montserrat-SemiBold-tosf-ts1.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/Montserrat-SemiBoldItalic-dnom-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/Montserrat-SemiBoldItalic-dnom-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/Montserrat-SemiBoldItalic-dnom-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/Montserrat-SemiBoldItalic-dnom-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/Montserrat-SemiBoldItalic-dnom-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/Montserrat-SemiBoldItalic-inf-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/Montserrat-SemiBoldItalic-inf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/Montserrat-SemiBoldItalic-inf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/Montserrat-SemiBoldItalic-inf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/Montserrat-SemiBoldItalic-inf-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/Montserrat-SemiBoldItalic-lf-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/Montserrat-SemiBoldItalic-lf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/Montserrat-SemiBoldItalic-lf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/Montserrat-SemiBoldItalic-lf-sc-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/Montserrat-SemiBoldItalic-lf-sc-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/Montserrat-SemiBoldItalic-lf-sc-ot1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/Montserrat-SemiBoldItalic-lf-sc-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/Montserrat-SemiBoldItalic-lf-sc-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/Montserrat-SemiBoldItalic-lf-sc-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/Montserrat-SemiBoldItalic-lf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/Montserrat-SemiBoldItalic-lf-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/Montserrat-SemiBoldItalic-lf-ts1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/Montserrat-SemiBoldItalic-lf-ts1.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/Montserrat-SemiBoldItalic-numr-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/Montserrat-SemiBoldItalic-numr-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/Montserrat-SemiBoldItalic-numr-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/Montserrat-SemiBoldItalic-numr-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/Montserrat-SemiBoldItalic-numr-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/Montserrat-SemiBoldItalic-osf-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/Montserrat-SemiBoldItalic-osf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/Montserrat-SemiBoldItalic-osf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/Montserrat-SemiBoldItalic-osf-sc-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/Montserrat-SemiBoldItalic-osf-sc-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/Montserrat-SemiBoldItalic-osf-sc-ot1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/Montserrat-SemiBoldItalic-osf-sc-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/Montserrat-SemiBoldItalic-osf-sc-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/Montserrat-SemiBoldItalic-osf-sc-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/Montserrat-SemiBoldItalic-osf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/Montserrat-SemiBoldItalic-osf-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/Montserrat-SemiBoldItalic-osf-ts1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/Montserrat-SemiBoldItalic-osf-ts1.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/Montserrat-SemiBoldItalic-sup-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/Montserrat-SemiBoldItalic-sup-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/Montserrat-SemiBoldItalic-sup-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/Montserrat-SemiBoldItalic-sup-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/Montserrat-SemiBoldItalic-sup-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/Montserrat-SemiBoldItalic-tlf-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/Montserrat-SemiBoldItalic-tlf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/Montserrat-SemiBoldItalic-tlf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/Montserrat-SemiBoldItalic-tlf-sc-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/Montserrat-SemiBoldItalic-tlf-sc-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/Montserrat-SemiBoldItalic-tlf-sc-ot1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/Montserrat-SemiBoldItalic-tlf-sc-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/Montserrat-SemiBoldItalic-tlf-sc-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/Montserrat-SemiBoldItalic-tlf-sc-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/Montserrat-SemiBoldItalic-tlf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/Montserrat-SemiBoldItalic-tlf-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/Montserrat-SemiBoldItalic-tlf-ts1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/Montserrat-SemiBoldItalic-tlf-ts1.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/Montserrat-SemiBoldItalic-tosf-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/Montserrat-SemiBoldItalic-tosf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/Montserrat-SemiBoldItalic-tosf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/Montserrat-SemiBoldItalic-tosf-sc-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/Montserrat-SemiBoldItalic-tosf-sc-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/Montserrat-SemiBoldItalic-tosf-sc-ot1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/Montserrat-SemiBoldItalic-tosf-sc-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/Montserrat-SemiBoldItalic-tosf-sc-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/Montserrat-SemiBoldItalic-tosf-sc-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/Montserrat-SemiBoldItalic-tosf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/Montserrat-SemiBoldItalic-tosf-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/Montserrat-SemiBoldItalic-tosf-ts1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/Montserrat-SemiBoldItalic-tosf-ts1.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/Montserrat-Thin-dnom-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/Montserrat-Thin-dnom-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/Montserrat-Thin-dnom-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/Montserrat-Thin-dnom-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/Montserrat-Thin-dnom-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/Montserrat-Thin-inf-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/Montserrat-Thin-inf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/Montserrat-Thin-inf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/Montserrat-Thin-inf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/Montserrat-Thin-inf-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/Montserrat-Thin-lf-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/Montserrat-Thin-lf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/Montserrat-Thin-lf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/Montserrat-Thin-lf-sc-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/Montserrat-Thin-lf-sc-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/Montserrat-Thin-lf-sc-ot1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/Montserrat-Thin-lf-sc-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/Montserrat-Thin-lf-sc-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/Montserrat-Thin-lf-sc-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/Montserrat-Thin-lf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/Montserrat-Thin-lf-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/Montserrat-Thin-lf-ts1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/Montserrat-Thin-lf-ts1.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/Montserrat-Thin-numr-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/Montserrat-Thin-numr-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/Montserrat-Thin-numr-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/Montserrat-Thin-numr-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/Montserrat-Thin-numr-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/Montserrat-Thin-osf-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/Montserrat-Thin-osf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/Montserrat-Thin-osf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/Montserrat-Thin-osf-sc-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/Montserrat-Thin-osf-sc-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/Montserrat-Thin-osf-sc-ot1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/Montserrat-Thin-osf-sc-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/Montserrat-Thin-osf-sc-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/Montserrat-Thin-osf-sc-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/Montserrat-Thin-osf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/Montserrat-Thin-osf-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/Montserrat-Thin-osf-ts1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/Montserrat-Thin-osf-ts1.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/Montserrat-Thin-sup-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/Montserrat-Thin-sup-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/Montserrat-Thin-sup-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/Montserrat-Thin-sup-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/Montserrat-Thin-sup-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/Montserrat-Thin-tlf-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/Montserrat-Thin-tlf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/Montserrat-Thin-tlf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/Montserrat-Thin-tlf-sc-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/Montserrat-Thin-tlf-sc-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/Montserrat-Thin-tlf-sc-ot1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/Montserrat-Thin-tlf-sc-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/Montserrat-Thin-tlf-sc-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/Montserrat-Thin-tlf-sc-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/Montserrat-Thin-tlf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/Montserrat-Thin-tlf-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/Montserrat-Thin-tlf-ts1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/Montserrat-Thin-tlf-ts1.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/Montserrat-Thin-tosf-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/Montserrat-Thin-tosf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/Montserrat-Thin-tosf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/Montserrat-Thin-tosf-sc-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/Montserrat-Thin-tosf-sc-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/Montserrat-Thin-tosf-sc-ot1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/Montserrat-Thin-tosf-sc-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/Montserrat-Thin-tosf-sc-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/Montserrat-Thin-tosf-sc-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/Montserrat-Thin-tosf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/Montserrat-Thin-tosf-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/Montserrat-Thin-tosf-ts1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/Montserrat-Thin-tosf-ts1.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/Montserrat-ThinItalic-dnom-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/Montserrat-ThinItalic-dnom-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/Montserrat-ThinItalic-dnom-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/Montserrat-ThinItalic-dnom-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/Montserrat-ThinItalic-dnom-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/Montserrat-ThinItalic-inf-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/Montserrat-ThinItalic-inf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/Montserrat-ThinItalic-inf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/Montserrat-ThinItalic-inf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/Montserrat-ThinItalic-inf-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/Montserrat-ThinItalic-lf-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/Montserrat-ThinItalic-lf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/Montserrat-ThinItalic-lf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/Montserrat-ThinItalic-lf-sc-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/Montserrat-ThinItalic-lf-sc-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/Montserrat-ThinItalic-lf-sc-ot1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/Montserrat-ThinItalic-lf-sc-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/Montserrat-ThinItalic-lf-sc-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/Montserrat-ThinItalic-lf-sc-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/Montserrat-ThinItalic-lf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/Montserrat-ThinItalic-lf-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/Montserrat-ThinItalic-lf-ts1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/Montserrat-ThinItalic-lf-ts1.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/Montserrat-ThinItalic-numr-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/Montserrat-ThinItalic-numr-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/Montserrat-ThinItalic-numr-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/Montserrat-ThinItalic-numr-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/Montserrat-ThinItalic-numr-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/Montserrat-ThinItalic-osf-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/Montserrat-ThinItalic-osf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/Montserrat-ThinItalic-osf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/Montserrat-ThinItalic-osf-sc-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/Montserrat-ThinItalic-osf-sc-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/Montserrat-ThinItalic-osf-sc-ot1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/Montserrat-ThinItalic-osf-sc-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/Montserrat-ThinItalic-osf-sc-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/Montserrat-ThinItalic-osf-sc-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/Montserrat-ThinItalic-osf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/Montserrat-ThinItalic-osf-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/Montserrat-ThinItalic-osf-ts1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/Montserrat-ThinItalic-osf-ts1.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/Montserrat-ThinItalic-sup-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/Montserrat-ThinItalic-sup-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/Montserrat-ThinItalic-sup-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/Montserrat-ThinItalic-sup-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/Montserrat-ThinItalic-sup-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/Montserrat-ThinItalic-tlf-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/Montserrat-ThinItalic-tlf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/Montserrat-ThinItalic-tlf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/Montserrat-ThinItalic-tlf-sc-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/Montserrat-ThinItalic-tlf-sc-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/Montserrat-ThinItalic-tlf-sc-ot1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/Montserrat-ThinItalic-tlf-sc-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/Montserrat-ThinItalic-tlf-sc-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/Montserrat-ThinItalic-tlf-sc-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/Montserrat-ThinItalic-tlf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/Montserrat-ThinItalic-tlf-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/Montserrat-ThinItalic-tlf-ts1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/Montserrat-ThinItalic-tlf-ts1.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/Montserrat-ThinItalic-tosf-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/Montserrat-ThinItalic-tosf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/Montserrat-ThinItalic-tosf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/Montserrat-ThinItalic-tosf-sc-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/Montserrat-ThinItalic-tosf-sc-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/Montserrat-ThinItalic-tosf-sc-ot1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/Montserrat-ThinItalic-tosf-sc-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/Montserrat-ThinItalic-tosf-sc-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/Montserrat-ThinItalic-tosf-sc-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/Montserrat-ThinItalic-tosf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/Montserrat-ThinItalic-tosf-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/Montserrat-ThinItalic-tosf-ts1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/Montserrat-ThinItalic-tosf-ts1.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/MontserratAlternates-Black-dnom-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/MontserratAlternates-Black-dnom-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/MontserratAlternates-Black-dnom-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/MontserratAlternates-Black-dnom-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/MontserratAlternates-Black-dnom-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/MontserratAlternates-Black-inf-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/MontserratAlternates-Black-inf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/MontserratAlternates-Black-inf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/MontserratAlternates-Black-inf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/MontserratAlternates-Black-inf-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/MontserratAlternates-Black-lf-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/MontserratAlternates-Black-lf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/MontserratAlternates-Black-lf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/MontserratAlternates-Black-lf-sc-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/MontserratAlternates-Black-lf-sc-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/MontserratAlternates-Black-lf-sc-ot1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/MontserratAlternates-Black-lf-sc-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/MontserratAlternates-Black-lf-sc-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/MontserratAlternates-Black-lf-sc-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/MontserratAlternates-Black-lf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/MontserratAlternates-Black-lf-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/MontserratAlternates-Black-lf-ts1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/MontserratAlternates-Black-lf-ts1.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/MontserratAlternates-Black-numr-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/MontserratAlternates-Black-numr-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/MontserratAlternates-Black-numr-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/MontserratAlternates-Black-numr-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/MontserratAlternates-Black-numr-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/MontserratAlternates-Black-osf-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/MontserratAlternates-Black-osf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/MontserratAlternates-Black-osf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/MontserratAlternates-Black-osf-sc-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/MontserratAlternates-Black-osf-sc-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/MontserratAlternates-Black-osf-sc-ot1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/MontserratAlternates-Black-osf-sc-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/MontserratAlternates-Black-osf-sc-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/MontserratAlternates-Black-osf-sc-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/MontserratAlternates-Black-osf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/MontserratAlternates-Black-osf-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/MontserratAlternates-Black-osf-ts1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/MontserratAlternates-Black-osf-ts1.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/MontserratAlternates-Black-sup-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/MontserratAlternates-Black-sup-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/MontserratAlternates-Black-sup-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/MontserratAlternates-Black-sup-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/MontserratAlternates-Black-sup-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/MontserratAlternates-Black-tlf-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/MontserratAlternates-Black-tlf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/MontserratAlternates-Black-tlf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/MontserratAlternates-Black-tlf-sc-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/MontserratAlternates-Black-tlf-sc-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/MontserratAlternates-Black-tlf-sc-ot1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/MontserratAlternates-Black-tlf-sc-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/MontserratAlternates-Black-tlf-sc-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/MontserratAlternates-Black-tlf-sc-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/MontserratAlternates-Black-tlf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/MontserratAlternates-Black-tlf-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/MontserratAlternates-Black-tlf-ts1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/MontserratAlternates-Black-tlf-ts1.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/MontserratAlternates-Black-tosf-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/MontserratAlternates-Black-tosf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/MontserratAlternates-Black-tosf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/MontserratAlternates-Black-tosf-sc-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/MontserratAlternates-Black-tosf-sc-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/MontserratAlternates-Black-tosf-sc-ot1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/MontserratAlternates-Black-tosf-sc-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/MontserratAlternates-Black-tosf-sc-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/MontserratAlternates-Black-tosf-sc-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/MontserratAlternates-Black-tosf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/MontserratAlternates-Black-tosf-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/MontserratAlternates-Black-tosf-ts1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/MontserratAlternates-Black-tosf-ts1.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/MontserratAlternates-BlackItalic-dnom-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/MontserratAlternates-BlackItalic-dnom-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/MontserratAlternates-BlackItalic-dnom-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/MontserratAlternates-BlackItalic-dnom-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/MontserratAlternates-BlackItalic-dnom-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/MontserratAlternates-BlackItalic-inf-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/MontserratAlternates-BlackItalic-inf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/MontserratAlternates-BlackItalic-inf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/MontserratAlternates-BlackItalic-inf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/MontserratAlternates-BlackItalic-inf-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/MontserratAlternates-BlackItalic-lf-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/MontserratAlternates-BlackItalic-lf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/MontserratAlternates-BlackItalic-lf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/MontserratAlternates-BlackItalic-lf-sc-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/MontserratAlternates-BlackItalic-lf-sc-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/MontserratAlternates-BlackItalic-lf-sc-ot1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/MontserratAlternates-BlackItalic-lf-sc-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/MontserratAlternates-BlackItalic-lf-sc-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/MontserratAlternates-BlackItalic-lf-sc-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/MontserratAlternates-BlackItalic-lf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/MontserratAlternates-BlackItalic-lf-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/MontserratAlternates-BlackItalic-lf-ts1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/MontserratAlternates-BlackItalic-lf-ts1.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/MontserratAlternates-BlackItalic-numr-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/MontserratAlternates-BlackItalic-numr-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/MontserratAlternates-BlackItalic-numr-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/MontserratAlternates-BlackItalic-numr-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/MontserratAlternates-BlackItalic-numr-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/MontserratAlternates-BlackItalic-osf-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/MontserratAlternates-BlackItalic-osf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/MontserratAlternates-BlackItalic-osf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/MontserratAlternates-BlackItalic-osf-sc-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/MontserratAlternates-BlackItalic-osf-sc-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/MontserratAlternates-BlackItalic-osf-sc-ot1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/MontserratAlternates-BlackItalic-osf-sc-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/MontserratAlternates-BlackItalic-osf-sc-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/MontserratAlternates-BlackItalic-osf-sc-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/MontserratAlternates-BlackItalic-osf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/MontserratAlternates-BlackItalic-osf-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/MontserratAlternates-BlackItalic-osf-ts1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/MontserratAlternates-BlackItalic-osf-ts1.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/MontserratAlternates-BlackItalic-sup-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/MontserratAlternates-BlackItalic-sup-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/MontserratAlternates-BlackItalic-sup-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/MontserratAlternates-BlackItalic-sup-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/MontserratAlternates-BlackItalic-sup-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/MontserratAlternates-BlackItalic-tlf-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/MontserratAlternates-BlackItalic-tlf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/MontserratAlternates-BlackItalic-tlf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/MontserratAlternates-BlackItalic-tlf-sc-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/MontserratAlternates-BlackItalic-tlf-sc-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/MontserratAlternates-BlackItalic-tlf-sc-ot1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/MontserratAlternates-BlackItalic-tlf-sc-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/MontserratAlternates-BlackItalic-tlf-sc-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/MontserratAlternates-BlackItalic-tlf-sc-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/MontserratAlternates-BlackItalic-tlf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/MontserratAlternates-BlackItalic-tlf-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/MontserratAlternates-BlackItalic-tlf-ts1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/MontserratAlternates-BlackItalic-tlf-ts1.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/MontserratAlternates-BlackItalic-tosf-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/MontserratAlternates-BlackItalic-tosf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/MontserratAlternates-BlackItalic-tosf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/MontserratAlternates-BlackItalic-tosf-sc-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/MontserratAlternates-BlackItalic-tosf-sc-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/MontserratAlternates-BlackItalic-tosf-sc-ot1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/MontserratAlternates-BlackItalic-tosf-sc-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/MontserratAlternates-BlackItalic-tosf-sc-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/MontserratAlternates-BlackItalic-tosf-sc-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/MontserratAlternates-BlackItalic-tosf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/MontserratAlternates-BlackItalic-tosf-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/MontserratAlternates-BlackItalic-tosf-ts1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/MontserratAlternates-BlackItalic-tosf-ts1.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/MontserratAlternates-Bold-dnom-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/MontserratAlternates-Bold-dnom-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/MontserratAlternates-Bold-dnom-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/MontserratAlternates-Bold-dnom-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/MontserratAlternates-Bold-dnom-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/MontserratAlternates-Bold-inf-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/MontserratAlternates-Bold-inf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/MontserratAlternates-Bold-inf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/MontserratAlternates-Bold-inf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/MontserratAlternates-Bold-inf-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/MontserratAlternates-Bold-lf-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/MontserratAlternates-Bold-lf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/MontserratAlternates-Bold-lf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/MontserratAlternates-Bold-lf-sc-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/MontserratAlternates-Bold-lf-sc-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/MontserratAlternates-Bold-lf-sc-ot1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/MontserratAlternates-Bold-lf-sc-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/MontserratAlternates-Bold-lf-sc-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/MontserratAlternates-Bold-lf-sc-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/MontserratAlternates-Bold-lf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/MontserratAlternates-Bold-lf-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/MontserratAlternates-Bold-lf-ts1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/MontserratAlternates-Bold-lf-ts1.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/MontserratAlternates-Bold-numr-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/MontserratAlternates-Bold-numr-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/MontserratAlternates-Bold-numr-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/MontserratAlternates-Bold-numr-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/MontserratAlternates-Bold-numr-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/MontserratAlternates-Bold-osf-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/MontserratAlternates-Bold-osf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/MontserratAlternates-Bold-osf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/MontserratAlternates-Bold-osf-sc-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/MontserratAlternates-Bold-osf-sc-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/MontserratAlternates-Bold-osf-sc-ot1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/MontserratAlternates-Bold-osf-sc-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/MontserratAlternates-Bold-osf-sc-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/MontserratAlternates-Bold-osf-sc-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/MontserratAlternates-Bold-osf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/MontserratAlternates-Bold-osf-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/MontserratAlternates-Bold-osf-ts1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/MontserratAlternates-Bold-osf-ts1.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/MontserratAlternates-Bold-sup-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/MontserratAlternates-Bold-sup-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/MontserratAlternates-Bold-sup-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/MontserratAlternates-Bold-sup-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/MontserratAlternates-Bold-sup-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/MontserratAlternates-Bold-tlf-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/MontserratAlternates-Bold-tlf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/MontserratAlternates-Bold-tlf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/MontserratAlternates-Bold-tlf-sc-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/MontserratAlternates-Bold-tlf-sc-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/MontserratAlternates-Bold-tlf-sc-ot1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/MontserratAlternates-Bold-tlf-sc-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/MontserratAlternates-Bold-tlf-sc-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/MontserratAlternates-Bold-tlf-sc-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/MontserratAlternates-Bold-tlf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/MontserratAlternates-Bold-tlf-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/MontserratAlternates-Bold-tlf-ts1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/MontserratAlternates-Bold-tlf-ts1.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/MontserratAlternates-Bold-tosf-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/MontserratAlternates-Bold-tosf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/MontserratAlternates-Bold-tosf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/MontserratAlternates-Bold-tosf-sc-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/MontserratAlternates-Bold-tosf-sc-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/MontserratAlternates-Bold-tosf-sc-ot1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/MontserratAlternates-Bold-tosf-sc-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/MontserratAlternates-Bold-tosf-sc-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/MontserratAlternates-Bold-tosf-sc-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/MontserratAlternates-Bold-tosf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/MontserratAlternates-Bold-tosf-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/MontserratAlternates-Bold-tosf-ts1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/MontserratAlternates-Bold-tosf-ts1.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/MontserratAlternates-BoldItalic-dnom-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/MontserratAlternates-BoldItalic-dnom-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/MontserratAlternates-BoldItalic-dnom-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/MontserratAlternates-BoldItalic-dnom-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/MontserratAlternates-BoldItalic-dnom-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/MontserratAlternates-BoldItalic-inf-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/MontserratAlternates-BoldItalic-inf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/MontserratAlternates-BoldItalic-inf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/MontserratAlternates-BoldItalic-inf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/MontserratAlternates-BoldItalic-inf-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/MontserratAlternates-BoldItalic-lf-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/MontserratAlternates-BoldItalic-lf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/MontserratAlternates-BoldItalic-lf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/MontserratAlternates-BoldItalic-lf-sc-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/MontserratAlternates-BoldItalic-lf-sc-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/MontserratAlternates-BoldItalic-lf-sc-ot1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/MontserratAlternates-BoldItalic-lf-sc-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/MontserratAlternates-BoldItalic-lf-sc-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/MontserratAlternates-BoldItalic-lf-sc-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/MontserratAlternates-BoldItalic-lf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/MontserratAlternates-BoldItalic-lf-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/MontserratAlternates-BoldItalic-lf-ts1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/MontserratAlternates-BoldItalic-lf-ts1.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/MontserratAlternates-BoldItalic-numr-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/MontserratAlternates-BoldItalic-numr-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/MontserratAlternates-BoldItalic-numr-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/MontserratAlternates-BoldItalic-numr-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/MontserratAlternates-BoldItalic-numr-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/MontserratAlternates-BoldItalic-osf-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/MontserratAlternates-BoldItalic-osf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/MontserratAlternates-BoldItalic-osf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/MontserratAlternates-BoldItalic-osf-sc-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/MontserratAlternates-BoldItalic-osf-sc-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/MontserratAlternates-BoldItalic-osf-sc-ot1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/MontserratAlternates-BoldItalic-osf-sc-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/MontserratAlternates-BoldItalic-osf-sc-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/MontserratAlternates-BoldItalic-osf-sc-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/MontserratAlternates-BoldItalic-osf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/MontserratAlternates-BoldItalic-osf-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/MontserratAlternates-BoldItalic-osf-ts1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/MontserratAlternates-BoldItalic-osf-ts1.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/MontserratAlternates-BoldItalic-sup-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/MontserratAlternates-BoldItalic-sup-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/MontserratAlternates-BoldItalic-sup-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/MontserratAlternates-BoldItalic-sup-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/MontserratAlternates-BoldItalic-sup-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/MontserratAlternates-BoldItalic-tlf-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/MontserratAlternates-BoldItalic-tlf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/MontserratAlternates-BoldItalic-tlf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/MontserratAlternates-BoldItalic-tlf-sc-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/MontserratAlternates-BoldItalic-tlf-sc-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/MontserratAlternates-BoldItalic-tlf-sc-ot1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/MontserratAlternates-BoldItalic-tlf-sc-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/MontserratAlternates-BoldItalic-tlf-sc-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/MontserratAlternates-BoldItalic-tlf-sc-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/MontserratAlternates-BoldItalic-tlf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/MontserratAlternates-BoldItalic-tlf-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/MontserratAlternates-BoldItalic-tlf-ts1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/MontserratAlternates-BoldItalic-tlf-ts1.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/MontserratAlternates-BoldItalic-tosf-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/MontserratAlternates-BoldItalic-tosf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/MontserratAlternates-BoldItalic-tosf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/MontserratAlternates-BoldItalic-tosf-sc-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/MontserratAlternates-BoldItalic-tosf-sc-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/MontserratAlternates-BoldItalic-tosf-sc-ot1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/MontserratAlternates-BoldItalic-tosf-sc-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/MontserratAlternates-BoldItalic-tosf-sc-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/MontserratAlternates-BoldItalic-tosf-sc-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/MontserratAlternates-BoldItalic-tosf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/MontserratAlternates-BoldItalic-tosf-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/MontserratAlternates-BoldItalic-tosf-ts1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/MontserratAlternates-BoldItalic-tosf-ts1.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/MontserratAlternates-ExtraBold-dnom-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/MontserratAlternates-ExtraBold-dnom-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/MontserratAlternates-ExtraBold-dnom-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/MontserratAlternates-ExtraBold-dnom-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/MontserratAlternates-ExtraBold-dnom-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/MontserratAlternates-ExtraBold-inf-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/MontserratAlternates-ExtraBold-inf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/MontserratAlternates-ExtraBold-inf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/MontserratAlternates-ExtraBold-inf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/MontserratAlternates-ExtraBold-inf-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/MontserratAlternates-ExtraBold-lf-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/MontserratAlternates-ExtraBold-lf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/MontserratAlternates-ExtraBold-lf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/MontserratAlternates-ExtraBold-lf-sc-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/MontserratAlternates-ExtraBold-lf-sc-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/MontserratAlternates-ExtraBold-lf-sc-ot1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/MontserratAlternates-ExtraBold-lf-sc-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/MontserratAlternates-ExtraBold-lf-sc-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/MontserratAlternates-ExtraBold-lf-sc-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/MontserratAlternates-ExtraBold-lf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/MontserratAlternates-ExtraBold-lf-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/MontserratAlternates-ExtraBold-lf-ts1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/MontserratAlternates-ExtraBold-lf-ts1.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/MontserratAlternates-ExtraBold-numr-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/MontserratAlternates-ExtraBold-numr-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/MontserratAlternates-ExtraBold-numr-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/MontserratAlternates-ExtraBold-numr-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/MontserratAlternates-ExtraBold-numr-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/MontserratAlternates-ExtraBold-osf-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/MontserratAlternates-ExtraBold-osf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/MontserratAlternates-ExtraBold-osf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/MontserratAlternates-ExtraBold-osf-sc-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/MontserratAlternates-ExtraBold-osf-sc-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/MontserratAlternates-ExtraBold-osf-sc-ot1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/MontserratAlternates-ExtraBold-osf-sc-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/MontserratAlternates-ExtraBold-osf-sc-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/MontserratAlternates-ExtraBold-osf-sc-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/MontserratAlternates-ExtraBold-osf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/MontserratAlternates-ExtraBold-osf-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/MontserratAlternates-ExtraBold-osf-ts1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/MontserratAlternates-ExtraBold-osf-ts1.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/MontserratAlternates-ExtraBold-sup-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/MontserratAlternates-ExtraBold-sup-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/MontserratAlternates-ExtraBold-sup-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/MontserratAlternates-ExtraBold-sup-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/MontserratAlternates-ExtraBold-sup-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/MontserratAlternates-ExtraBold-tlf-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/MontserratAlternates-ExtraBold-tlf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/MontserratAlternates-ExtraBold-tlf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/MontserratAlternates-ExtraBold-tlf-sc-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/MontserratAlternates-ExtraBold-tlf-sc-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/MontserratAlternates-ExtraBold-tlf-sc-ot1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/MontserratAlternates-ExtraBold-tlf-sc-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/MontserratAlternates-ExtraBold-tlf-sc-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/MontserratAlternates-ExtraBold-tlf-sc-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/MontserratAlternates-ExtraBold-tlf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/MontserratAlternates-ExtraBold-tlf-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/MontserratAlternates-ExtraBold-tlf-ts1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/MontserratAlternates-ExtraBold-tlf-ts1.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/MontserratAlternates-ExtraBold-tosf-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/MontserratAlternates-ExtraBold-tosf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/MontserratAlternates-ExtraBold-tosf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/MontserratAlternates-ExtraBold-tosf-sc-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/MontserratAlternates-ExtraBold-tosf-sc-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/MontserratAlternates-ExtraBold-tosf-sc-ot1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/MontserratAlternates-ExtraBold-tosf-sc-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/MontserratAlternates-ExtraBold-tosf-sc-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/MontserratAlternates-ExtraBold-tosf-sc-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/MontserratAlternates-ExtraBold-tosf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/MontserratAlternates-ExtraBold-tosf-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/MontserratAlternates-ExtraBold-tosf-ts1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/MontserratAlternates-ExtraBold-tosf-ts1.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/MontserratAlternates-ExtraBoldItalic-dnom-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/MontserratAlternates-ExtraBoldItalic-dnom-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/MontserratAlternates-ExtraBoldItalic-dnom-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/MontserratAlternates-ExtraBoldItalic-dnom-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/MontserratAlternates-ExtraBoldItalic-dnom-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/MontserratAlternates-ExtraBoldItalic-inf-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/MontserratAlternates-ExtraBoldItalic-inf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/MontserratAlternates-ExtraBoldItalic-inf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/MontserratAlternates-ExtraBoldItalic-inf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/MontserratAlternates-ExtraBoldItalic-inf-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/MontserratAlternates-ExtraBoldItalic-lf-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/MontserratAlternates-ExtraBoldItalic-lf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/MontserratAlternates-ExtraBoldItalic-lf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/MontserratAlternates-ExtraBoldItalic-lf-sc-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/MontserratAlternates-ExtraBoldItalic-lf-sc-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/MontserratAlternates-ExtraBoldItalic-lf-sc-ot1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/MontserratAlternates-ExtraBoldItalic-lf-sc-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/MontserratAlternates-ExtraBoldItalic-lf-sc-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/MontserratAlternates-ExtraBoldItalic-lf-sc-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/MontserratAlternates-ExtraBoldItalic-lf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/MontserratAlternates-ExtraBoldItalic-lf-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/MontserratAlternates-ExtraBoldItalic-lf-ts1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/MontserratAlternates-ExtraBoldItalic-lf-ts1.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/MontserratAlternates-ExtraBoldItalic-numr-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/MontserratAlternates-ExtraBoldItalic-numr-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/MontserratAlternates-ExtraBoldItalic-numr-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/MontserratAlternates-ExtraBoldItalic-numr-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/MontserratAlternates-ExtraBoldItalic-numr-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/MontserratAlternates-ExtraBoldItalic-osf-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/MontserratAlternates-ExtraBoldItalic-osf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/MontserratAlternates-ExtraBoldItalic-osf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/MontserratAlternates-ExtraBoldItalic-osf-sc-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/MontserratAlternates-ExtraBoldItalic-osf-sc-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/MontserratAlternates-ExtraBoldItalic-osf-sc-ot1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/MontserratAlternates-ExtraBoldItalic-osf-sc-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/MontserratAlternates-ExtraBoldItalic-osf-sc-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/MontserratAlternates-ExtraBoldItalic-osf-sc-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/MontserratAlternates-ExtraBoldItalic-osf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/MontserratAlternates-ExtraBoldItalic-osf-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/MontserratAlternates-ExtraBoldItalic-osf-ts1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/MontserratAlternates-ExtraBoldItalic-osf-ts1.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/MontserratAlternates-ExtraBoldItalic-sup-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/MontserratAlternates-ExtraBoldItalic-sup-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/MontserratAlternates-ExtraBoldItalic-sup-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/MontserratAlternates-ExtraBoldItalic-sup-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/MontserratAlternates-ExtraBoldItalic-sup-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/MontserratAlternates-ExtraBoldItalic-tlf-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/MontserratAlternates-ExtraBoldItalic-tlf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/MontserratAlternates-ExtraBoldItalic-tlf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/MontserratAlternates-ExtraBoldItalic-tlf-sc-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/MontserratAlternates-ExtraBoldItalic-tlf-sc-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/MontserratAlternates-ExtraBoldItalic-tlf-sc-ot1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/MontserratAlternates-ExtraBoldItalic-tlf-sc-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/MontserratAlternates-ExtraBoldItalic-tlf-sc-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/MontserratAlternates-ExtraBoldItalic-tlf-sc-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/MontserratAlternates-ExtraBoldItalic-tlf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/MontserratAlternates-ExtraBoldItalic-tlf-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/MontserratAlternates-ExtraBoldItalic-tlf-ts1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/MontserratAlternates-ExtraBoldItalic-tlf-ts1.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/MontserratAlternates-ExtraBoldItalic-tosf-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/MontserratAlternates-ExtraBoldItalic-tosf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/MontserratAlternates-ExtraBoldItalic-tosf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/MontserratAlternates-ExtraBoldItalic-tosf-sc-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/MontserratAlternates-ExtraBoldItalic-tosf-sc-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/MontserratAlternates-ExtraBoldItalic-tosf-sc-ot1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/MontserratAlternates-ExtraBoldItalic-tosf-sc-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/MontserratAlternates-ExtraBoldItalic-tosf-sc-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/MontserratAlternates-ExtraBoldItalic-tosf-sc-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/MontserratAlternates-ExtraBoldItalic-tosf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/MontserratAlternates-ExtraBoldItalic-tosf-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/MontserratAlternates-ExtraBoldItalic-tosf-ts1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/MontserratAlternates-ExtraBoldItalic-tosf-ts1.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/MontserratAlternates-ExtraLight-dnom-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/MontserratAlternates-ExtraLight-dnom-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/MontserratAlternates-ExtraLight-dnom-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/MontserratAlternates-ExtraLight-dnom-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/MontserratAlternates-ExtraLight-dnom-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/MontserratAlternates-ExtraLight-inf-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/MontserratAlternates-ExtraLight-inf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/MontserratAlternates-ExtraLight-inf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/MontserratAlternates-ExtraLight-inf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/MontserratAlternates-ExtraLight-inf-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/MontserratAlternates-ExtraLight-lf-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/MontserratAlternates-ExtraLight-lf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/MontserratAlternates-ExtraLight-lf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/MontserratAlternates-ExtraLight-lf-sc-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/MontserratAlternates-ExtraLight-lf-sc-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/MontserratAlternates-ExtraLight-lf-sc-ot1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/MontserratAlternates-ExtraLight-lf-sc-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/MontserratAlternates-ExtraLight-lf-sc-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/MontserratAlternates-ExtraLight-lf-sc-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/MontserratAlternates-ExtraLight-lf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/MontserratAlternates-ExtraLight-lf-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/MontserratAlternates-ExtraLight-lf-ts1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/MontserratAlternates-ExtraLight-lf-ts1.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/MontserratAlternates-ExtraLight-numr-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/MontserratAlternates-ExtraLight-numr-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/MontserratAlternates-ExtraLight-numr-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/MontserratAlternates-ExtraLight-numr-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/MontserratAlternates-ExtraLight-numr-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/MontserratAlternates-ExtraLight-osf-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/MontserratAlternates-ExtraLight-osf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/MontserratAlternates-ExtraLight-osf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/MontserratAlternates-ExtraLight-osf-sc-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/MontserratAlternates-ExtraLight-osf-sc-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/MontserratAlternates-ExtraLight-osf-sc-ot1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/MontserratAlternates-ExtraLight-osf-sc-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/MontserratAlternates-ExtraLight-osf-sc-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/MontserratAlternates-ExtraLight-osf-sc-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/MontserratAlternates-ExtraLight-osf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/MontserratAlternates-ExtraLight-osf-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/MontserratAlternates-ExtraLight-osf-ts1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/MontserratAlternates-ExtraLight-osf-ts1.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/MontserratAlternates-ExtraLight-sup-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/MontserratAlternates-ExtraLight-sup-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/MontserratAlternates-ExtraLight-sup-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/MontserratAlternates-ExtraLight-sup-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/MontserratAlternates-ExtraLight-sup-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/MontserratAlternates-ExtraLight-tlf-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/MontserratAlternates-ExtraLight-tlf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/MontserratAlternates-ExtraLight-tlf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/MontserratAlternates-ExtraLight-tlf-sc-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/MontserratAlternates-ExtraLight-tlf-sc-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/MontserratAlternates-ExtraLight-tlf-sc-ot1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/MontserratAlternates-ExtraLight-tlf-sc-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/MontserratAlternates-ExtraLight-tlf-sc-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/MontserratAlternates-ExtraLight-tlf-sc-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/MontserratAlternates-ExtraLight-tlf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/MontserratAlternates-ExtraLight-tlf-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/MontserratAlternates-ExtraLight-tlf-ts1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/MontserratAlternates-ExtraLight-tlf-ts1.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/MontserratAlternates-ExtraLight-tosf-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/MontserratAlternates-ExtraLight-tosf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/MontserratAlternates-ExtraLight-tosf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/MontserratAlternates-ExtraLight-tosf-sc-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/MontserratAlternates-ExtraLight-tosf-sc-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/MontserratAlternates-ExtraLight-tosf-sc-ot1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/MontserratAlternates-ExtraLight-tosf-sc-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/MontserratAlternates-ExtraLight-tosf-sc-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/MontserratAlternates-ExtraLight-tosf-sc-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/MontserratAlternates-ExtraLight-tosf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/MontserratAlternates-ExtraLight-tosf-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/MontserratAlternates-ExtraLight-tosf-ts1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/MontserratAlternates-ExtraLight-tosf-ts1.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/MontserratAlternates-ExtraLightItalic-dnom-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/MontserratAlternates-ExtraLightItalic-dnom-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/MontserratAlternates-ExtraLightItalic-dnom-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/MontserratAlternates-ExtraLightItalic-dnom-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/MontserratAlternates-ExtraLightItalic-dnom-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/MontserratAlternates-ExtraLightItalic-inf-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/MontserratAlternates-ExtraLightItalic-inf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/MontserratAlternates-ExtraLightItalic-inf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/MontserratAlternates-ExtraLightItalic-inf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/MontserratAlternates-ExtraLightItalic-inf-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/MontserratAlternates-ExtraLightItalic-lf-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/MontserratAlternates-ExtraLightItalic-lf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/MontserratAlternates-ExtraLightItalic-lf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/MontserratAlternates-ExtraLightItalic-lf-sc-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/MontserratAlternates-ExtraLightItalic-lf-sc-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/MontserratAlternates-ExtraLightItalic-lf-sc-ot1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/MontserratAlternates-ExtraLightItalic-lf-sc-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/MontserratAlternates-ExtraLightItalic-lf-sc-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/MontserratAlternates-ExtraLightItalic-lf-sc-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/MontserratAlternates-ExtraLightItalic-lf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/MontserratAlternates-ExtraLightItalic-lf-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/MontserratAlternates-ExtraLightItalic-lf-ts1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/MontserratAlternates-ExtraLightItalic-lf-ts1.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/MontserratAlternates-ExtraLightItalic-numr-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/MontserratAlternates-ExtraLightItalic-numr-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/MontserratAlternates-ExtraLightItalic-numr-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/MontserratAlternates-ExtraLightItalic-numr-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/MontserratAlternates-ExtraLightItalic-numr-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/MontserratAlternates-ExtraLightItalic-osf-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/MontserratAlternates-ExtraLightItalic-osf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/MontserratAlternates-ExtraLightItalic-osf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/MontserratAlternates-ExtraLightItalic-osf-sc-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/MontserratAlternates-ExtraLightItalic-osf-sc-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/MontserratAlternates-ExtraLightItalic-osf-sc-ot1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/MontserratAlternates-ExtraLightItalic-osf-sc-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/MontserratAlternates-ExtraLightItalic-osf-sc-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/MontserratAlternates-ExtraLightItalic-osf-sc-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/MontserratAlternates-ExtraLightItalic-osf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/MontserratAlternates-ExtraLightItalic-osf-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/MontserratAlternates-ExtraLightItalic-osf-ts1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/MontserratAlternates-ExtraLightItalic-osf-ts1.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/MontserratAlternates-ExtraLightItalic-sup-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/MontserratAlternates-ExtraLightItalic-sup-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/MontserratAlternates-ExtraLightItalic-sup-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/MontserratAlternates-ExtraLightItalic-sup-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/MontserratAlternates-ExtraLightItalic-sup-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/MontserratAlternates-ExtraLightItalic-tlf-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/MontserratAlternates-ExtraLightItalic-tlf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/MontserratAlternates-ExtraLightItalic-tlf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/MontserratAlternates-ExtraLightItalic-tlf-sc-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/MontserratAlternates-ExtraLightItalic-tlf-sc-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/MontserratAlternates-ExtraLightItalic-tlf-sc-ot1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/MontserratAlternates-ExtraLightItalic-tlf-sc-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/MontserratAlternates-ExtraLightItalic-tlf-sc-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/MontserratAlternates-ExtraLightItalic-tlf-sc-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/MontserratAlternates-ExtraLightItalic-tlf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/MontserratAlternates-ExtraLightItalic-tlf-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/MontserratAlternates-ExtraLightItalic-tlf-ts1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/MontserratAlternates-ExtraLightItalic-tlf-ts1.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/MontserratAlternates-ExtraLightItalic-tosf-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/MontserratAlternates-ExtraLightItalic-tosf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/MontserratAlternates-ExtraLightItalic-tosf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/MontserratAlternates-ExtraLightItalic-tosf-sc-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/MontserratAlternates-ExtraLightItalic-tosf-sc-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/MontserratAlternates-ExtraLightItalic-tosf-sc-ot1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/MontserratAlternates-ExtraLightItalic-tosf-sc-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/MontserratAlternates-ExtraLightItalic-tosf-sc-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/MontserratAlternates-ExtraLightItalic-tosf-sc-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/MontserratAlternates-ExtraLightItalic-tosf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/MontserratAlternates-ExtraLightItalic-tosf-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/MontserratAlternates-ExtraLightItalic-tosf-ts1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/MontserratAlternates-ExtraLightItalic-tosf-ts1.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/MontserratAlternates-Italic-dnom-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/MontserratAlternates-Italic-dnom-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/MontserratAlternates-Italic-dnom-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/MontserratAlternates-Italic-dnom-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/MontserratAlternates-Italic-dnom-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/MontserratAlternates-Italic-inf-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/MontserratAlternates-Italic-inf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/MontserratAlternates-Italic-inf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/MontserratAlternates-Italic-inf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/MontserratAlternates-Italic-inf-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/MontserratAlternates-Italic-lf-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/MontserratAlternates-Italic-lf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/MontserratAlternates-Italic-lf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/MontserratAlternates-Italic-lf-sc-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/MontserratAlternates-Italic-lf-sc-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/MontserratAlternates-Italic-lf-sc-ot1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/MontserratAlternates-Italic-lf-sc-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/MontserratAlternates-Italic-lf-sc-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/MontserratAlternates-Italic-lf-sc-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/MontserratAlternates-Italic-lf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/MontserratAlternates-Italic-lf-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/MontserratAlternates-Italic-lf-ts1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/MontserratAlternates-Italic-lf-ts1.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/MontserratAlternates-Italic-numr-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/MontserratAlternates-Italic-numr-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/MontserratAlternates-Italic-numr-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/MontserratAlternates-Italic-numr-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/MontserratAlternates-Italic-numr-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/MontserratAlternates-Italic-osf-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/MontserratAlternates-Italic-osf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/MontserratAlternates-Italic-osf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/MontserratAlternates-Italic-osf-sc-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/MontserratAlternates-Italic-osf-sc-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/MontserratAlternates-Italic-osf-sc-ot1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/MontserratAlternates-Italic-osf-sc-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/MontserratAlternates-Italic-osf-sc-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/MontserratAlternates-Italic-osf-sc-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/MontserratAlternates-Italic-osf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/MontserratAlternates-Italic-osf-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/MontserratAlternates-Italic-osf-ts1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/MontserratAlternates-Italic-osf-ts1.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/MontserratAlternates-Italic-sup-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/MontserratAlternates-Italic-sup-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/MontserratAlternates-Italic-sup-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/MontserratAlternates-Italic-sup-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/MontserratAlternates-Italic-sup-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/MontserratAlternates-Italic-tlf-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/MontserratAlternates-Italic-tlf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/MontserratAlternates-Italic-tlf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/MontserratAlternates-Italic-tlf-sc-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/MontserratAlternates-Italic-tlf-sc-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/MontserratAlternates-Italic-tlf-sc-ot1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/MontserratAlternates-Italic-tlf-sc-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/MontserratAlternates-Italic-tlf-sc-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/MontserratAlternates-Italic-tlf-sc-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/MontserratAlternates-Italic-tlf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/MontserratAlternates-Italic-tlf-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/MontserratAlternates-Italic-tlf-ts1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/MontserratAlternates-Italic-tlf-ts1.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/MontserratAlternates-Italic-tosf-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/MontserratAlternates-Italic-tosf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/MontserratAlternates-Italic-tosf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/MontserratAlternates-Italic-tosf-sc-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/MontserratAlternates-Italic-tosf-sc-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/MontserratAlternates-Italic-tosf-sc-ot1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/MontserratAlternates-Italic-tosf-sc-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/MontserratAlternates-Italic-tosf-sc-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/MontserratAlternates-Italic-tosf-sc-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/MontserratAlternates-Italic-tosf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/MontserratAlternates-Italic-tosf-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/MontserratAlternates-Italic-tosf-ts1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/MontserratAlternates-Italic-tosf-ts1.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/MontserratAlternates-Light-dnom-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/MontserratAlternates-Light-dnom-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/MontserratAlternates-Light-dnom-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/MontserratAlternates-Light-dnom-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/MontserratAlternates-Light-dnom-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/MontserratAlternates-Light-inf-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/MontserratAlternates-Light-inf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/MontserratAlternates-Light-inf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/MontserratAlternates-Light-inf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/MontserratAlternates-Light-inf-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/MontserratAlternates-Light-lf-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/MontserratAlternates-Light-lf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/MontserratAlternates-Light-lf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/MontserratAlternates-Light-lf-sc-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/MontserratAlternates-Light-lf-sc-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/MontserratAlternates-Light-lf-sc-ot1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/MontserratAlternates-Light-lf-sc-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/MontserratAlternates-Light-lf-sc-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/MontserratAlternates-Light-lf-sc-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/MontserratAlternates-Light-lf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/MontserratAlternates-Light-lf-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/MontserratAlternates-Light-lf-ts1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/MontserratAlternates-Light-lf-ts1.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/MontserratAlternates-Light-numr-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/MontserratAlternates-Light-numr-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/MontserratAlternates-Light-numr-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/MontserratAlternates-Light-numr-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/MontserratAlternates-Light-numr-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/MontserratAlternates-Light-osf-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/MontserratAlternates-Light-osf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/MontserratAlternates-Light-osf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/MontserratAlternates-Light-osf-sc-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/MontserratAlternates-Light-osf-sc-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/MontserratAlternates-Light-osf-sc-ot1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/MontserratAlternates-Light-osf-sc-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/MontserratAlternates-Light-osf-sc-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/MontserratAlternates-Light-osf-sc-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/MontserratAlternates-Light-osf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/MontserratAlternates-Light-osf-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/MontserratAlternates-Light-osf-ts1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/MontserratAlternates-Light-osf-ts1.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/MontserratAlternates-Light-sup-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/MontserratAlternates-Light-sup-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/MontserratAlternates-Light-sup-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/MontserratAlternates-Light-sup-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/MontserratAlternates-Light-sup-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/MontserratAlternates-Light-tlf-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/MontserratAlternates-Light-tlf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/MontserratAlternates-Light-tlf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/MontserratAlternates-Light-tlf-sc-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/MontserratAlternates-Light-tlf-sc-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/MontserratAlternates-Light-tlf-sc-ot1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/MontserratAlternates-Light-tlf-sc-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/MontserratAlternates-Light-tlf-sc-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/MontserratAlternates-Light-tlf-sc-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/MontserratAlternates-Light-tlf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/MontserratAlternates-Light-tlf-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/MontserratAlternates-Light-tlf-ts1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/MontserratAlternates-Light-tlf-ts1.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/MontserratAlternates-Light-tosf-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/MontserratAlternates-Light-tosf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/MontserratAlternates-Light-tosf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/MontserratAlternates-Light-tosf-sc-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/MontserratAlternates-Light-tosf-sc-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/MontserratAlternates-Light-tosf-sc-ot1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/MontserratAlternates-Light-tosf-sc-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/MontserratAlternates-Light-tosf-sc-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/MontserratAlternates-Light-tosf-sc-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/MontserratAlternates-Light-tosf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/MontserratAlternates-Light-tosf-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/MontserratAlternates-Light-tosf-ts1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/MontserratAlternates-Light-tosf-ts1.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/MontserratAlternates-LightItalic-dnom-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/MontserratAlternates-LightItalic-dnom-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/MontserratAlternates-LightItalic-dnom-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/MontserratAlternates-LightItalic-dnom-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/MontserratAlternates-LightItalic-dnom-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/MontserratAlternates-LightItalic-inf-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/MontserratAlternates-LightItalic-inf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/MontserratAlternates-LightItalic-inf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/MontserratAlternates-LightItalic-inf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/MontserratAlternates-LightItalic-inf-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/MontserratAlternates-LightItalic-lf-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/MontserratAlternates-LightItalic-lf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/MontserratAlternates-LightItalic-lf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/MontserratAlternates-LightItalic-lf-sc-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/MontserratAlternates-LightItalic-lf-sc-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/MontserratAlternates-LightItalic-lf-sc-ot1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/MontserratAlternates-LightItalic-lf-sc-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/MontserratAlternates-LightItalic-lf-sc-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/MontserratAlternates-LightItalic-lf-sc-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/MontserratAlternates-LightItalic-lf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/MontserratAlternates-LightItalic-lf-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/MontserratAlternates-LightItalic-lf-ts1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/MontserratAlternates-LightItalic-lf-ts1.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/MontserratAlternates-LightItalic-numr-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/MontserratAlternates-LightItalic-numr-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/MontserratAlternates-LightItalic-numr-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/MontserratAlternates-LightItalic-numr-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/MontserratAlternates-LightItalic-numr-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/MontserratAlternates-LightItalic-osf-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/MontserratAlternates-LightItalic-osf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/MontserratAlternates-LightItalic-osf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/MontserratAlternates-LightItalic-osf-sc-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/MontserratAlternates-LightItalic-osf-sc-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/MontserratAlternates-LightItalic-osf-sc-ot1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/MontserratAlternates-LightItalic-osf-sc-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/MontserratAlternates-LightItalic-osf-sc-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/MontserratAlternates-LightItalic-osf-sc-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/MontserratAlternates-LightItalic-osf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/MontserratAlternates-LightItalic-osf-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/MontserratAlternates-LightItalic-osf-ts1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/MontserratAlternates-LightItalic-osf-ts1.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/MontserratAlternates-LightItalic-sup-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/MontserratAlternates-LightItalic-sup-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/MontserratAlternates-LightItalic-sup-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/MontserratAlternates-LightItalic-sup-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/MontserratAlternates-LightItalic-sup-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/MontserratAlternates-LightItalic-tlf-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/MontserratAlternates-LightItalic-tlf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/MontserratAlternates-LightItalic-tlf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/MontserratAlternates-LightItalic-tlf-sc-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/MontserratAlternates-LightItalic-tlf-sc-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/MontserratAlternates-LightItalic-tlf-sc-ot1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/MontserratAlternates-LightItalic-tlf-sc-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/MontserratAlternates-LightItalic-tlf-sc-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/MontserratAlternates-LightItalic-tlf-sc-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/MontserratAlternates-LightItalic-tlf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/MontserratAlternates-LightItalic-tlf-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/MontserratAlternates-LightItalic-tlf-ts1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/MontserratAlternates-LightItalic-tlf-ts1.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/MontserratAlternates-LightItalic-tosf-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/MontserratAlternates-LightItalic-tosf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/MontserratAlternates-LightItalic-tosf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/MontserratAlternates-LightItalic-tosf-sc-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/MontserratAlternates-LightItalic-tosf-sc-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/MontserratAlternates-LightItalic-tosf-sc-ot1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/MontserratAlternates-LightItalic-tosf-sc-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/MontserratAlternates-LightItalic-tosf-sc-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/MontserratAlternates-LightItalic-tosf-sc-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/MontserratAlternates-LightItalic-tosf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/MontserratAlternates-LightItalic-tosf-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/MontserratAlternates-LightItalic-tosf-ts1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/MontserratAlternates-LightItalic-tosf-ts1.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/MontserratAlternates-Medium-dnom-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/MontserratAlternates-Medium-dnom-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/MontserratAlternates-Medium-dnom-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/MontserratAlternates-Medium-dnom-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/MontserratAlternates-Medium-dnom-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/MontserratAlternates-Medium-inf-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/MontserratAlternates-Medium-inf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/MontserratAlternates-Medium-inf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/MontserratAlternates-Medium-inf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/MontserratAlternates-Medium-inf-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/MontserratAlternates-Medium-lf-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/MontserratAlternates-Medium-lf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/MontserratAlternates-Medium-lf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/MontserratAlternates-Medium-lf-sc-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/MontserratAlternates-Medium-lf-sc-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/MontserratAlternates-Medium-lf-sc-ot1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/MontserratAlternates-Medium-lf-sc-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/MontserratAlternates-Medium-lf-sc-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/MontserratAlternates-Medium-lf-sc-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/MontserratAlternates-Medium-lf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/MontserratAlternates-Medium-lf-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/MontserratAlternates-Medium-lf-ts1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/MontserratAlternates-Medium-lf-ts1.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/MontserratAlternates-Medium-numr-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/MontserratAlternates-Medium-numr-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/MontserratAlternates-Medium-numr-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/MontserratAlternates-Medium-numr-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/MontserratAlternates-Medium-numr-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/MontserratAlternates-Medium-osf-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/MontserratAlternates-Medium-osf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/MontserratAlternates-Medium-osf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/MontserratAlternates-Medium-osf-sc-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/MontserratAlternates-Medium-osf-sc-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/MontserratAlternates-Medium-osf-sc-ot1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/MontserratAlternates-Medium-osf-sc-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/MontserratAlternates-Medium-osf-sc-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/MontserratAlternates-Medium-osf-sc-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/MontserratAlternates-Medium-osf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/MontserratAlternates-Medium-osf-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/MontserratAlternates-Medium-osf-ts1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/MontserratAlternates-Medium-osf-ts1.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/MontserratAlternates-Medium-sup-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/MontserratAlternates-Medium-sup-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/MontserratAlternates-Medium-sup-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/MontserratAlternates-Medium-sup-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/MontserratAlternates-Medium-sup-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/MontserratAlternates-Medium-tlf-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/MontserratAlternates-Medium-tlf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/MontserratAlternates-Medium-tlf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/MontserratAlternates-Medium-tlf-sc-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/MontserratAlternates-Medium-tlf-sc-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/MontserratAlternates-Medium-tlf-sc-ot1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/MontserratAlternates-Medium-tlf-sc-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/MontserratAlternates-Medium-tlf-sc-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/MontserratAlternates-Medium-tlf-sc-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/MontserratAlternates-Medium-tlf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/MontserratAlternates-Medium-tlf-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/MontserratAlternates-Medium-tlf-ts1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/MontserratAlternates-Medium-tlf-ts1.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/MontserratAlternates-Medium-tosf-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/MontserratAlternates-Medium-tosf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/MontserratAlternates-Medium-tosf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/MontserratAlternates-Medium-tosf-sc-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/MontserratAlternates-Medium-tosf-sc-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/MontserratAlternates-Medium-tosf-sc-ot1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/MontserratAlternates-Medium-tosf-sc-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/MontserratAlternates-Medium-tosf-sc-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/MontserratAlternates-Medium-tosf-sc-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/MontserratAlternates-Medium-tosf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/MontserratAlternates-Medium-tosf-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/MontserratAlternates-Medium-tosf-ts1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/MontserratAlternates-Medium-tosf-ts1.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/MontserratAlternates-MediumItalic-dnom-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/MontserratAlternates-MediumItalic-dnom-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/MontserratAlternates-MediumItalic-dnom-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/MontserratAlternates-MediumItalic-dnom-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/MontserratAlternates-MediumItalic-dnom-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/MontserratAlternates-MediumItalic-inf-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/MontserratAlternates-MediumItalic-inf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/MontserratAlternates-MediumItalic-inf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/MontserratAlternates-MediumItalic-inf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/MontserratAlternates-MediumItalic-inf-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/MontserratAlternates-MediumItalic-lf-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/MontserratAlternates-MediumItalic-lf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/MontserratAlternates-MediumItalic-lf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/MontserratAlternates-MediumItalic-lf-sc-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/MontserratAlternates-MediumItalic-lf-sc-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/MontserratAlternates-MediumItalic-lf-sc-ot1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/MontserratAlternates-MediumItalic-lf-sc-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/MontserratAlternates-MediumItalic-lf-sc-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/MontserratAlternates-MediumItalic-lf-sc-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/MontserratAlternates-MediumItalic-lf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/MontserratAlternates-MediumItalic-lf-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/MontserratAlternates-MediumItalic-lf-ts1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/MontserratAlternates-MediumItalic-lf-ts1.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/MontserratAlternates-MediumItalic-numr-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/MontserratAlternates-MediumItalic-numr-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/MontserratAlternates-MediumItalic-numr-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/MontserratAlternates-MediumItalic-numr-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/MontserratAlternates-MediumItalic-numr-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/MontserratAlternates-MediumItalic-osf-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/MontserratAlternates-MediumItalic-osf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/MontserratAlternates-MediumItalic-osf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/MontserratAlternates-MediumItalic-osf-sc-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/MontserratAlternates-MediumItalic-osf-sc-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/MontserratAlternates-MediumItalic-osf-sc-ot1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/MontserratAlternates-MediumItalic-osf-sc-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/MontserratAlternates-MediumItalic-osf-sc-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/MontserratAlternates-MediumItalic-osf-sc-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/MontserratAlternates-MediumItalic-osf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/MontserratAlternates-MediumItalic-osf-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/MontserratAlternates-MediumItalic-osf-ts1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/MontserratAlternates-MediumItalic-osf-ts1.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/MontserratAlternates-MediumItalic-sup-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/MontserratAlternates-MediumItalic-sup-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/MontserratAlternates-MediumItalic-sup-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/MontserratAlternates-MediumItalic-sup-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/MontserratAlternates-MediumItalic-sup-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/MontserratAlternates-MediumItalic-tlf-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/MontserratAlternates-MediumItalic-tlf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/MontserratAlternates-MediumItalic-tlf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/MontserratAlternates-MediumItalic-tlf-sc-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/MontserratAlternates-MediumItalic-tlf-sc-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/MontserratAlternates-MediumItalic-tlf-sc-ot1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/MontserratAlternates-MediumItalic-tlf-sc-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/MontserratAlternates-MediumItalic-tlf-sc-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/MontserratAlternates-MediumItalic-tlf-sc-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/MontserratAlternates-MediumItalic-tlf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/MontserratAlternates-MediumItalic-tlf-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/MontserratAlternates-MediumItalic-tlf-ts1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/MontserratAlternates-MediumItalic-tlf-ts1.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/MontserratAlternates-MediumItalic-tosf-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/MontserratAlternates-MediumItalic-tosf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/MontserratAlternates-MediumItalic-tosf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/MontserratAlternates-MediumItalic-tosf-sc-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/MontserratAlternates-MediumItalic-tosf-sc-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/MontserratAlternates-MediumItalic-tosf-sc-ot1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/MontserratAlternates-MediumItalic-tosf-sc-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/MontserratAlternates-MediumItalic-tosf-sc-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/MontserratAlternates-MediumItalic-tosf-sc-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/MontserratAlternates-MediumItalic-tosf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/MontserratAlternates-MediumItalic-tosf-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/MontserratAlternates-MediumItalic-tosf-ts1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/MontserratAlternates-MediumItalic-tosf-ts1.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/MontserratAlternates-Regular-dnom-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/MontserratAlternates-Regular-dnom-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/MontserratAlternates-Regular-dnom-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/MontserratAlternates-Regular-dnom-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/MontserratAlternates-Regular-dnom-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/MontserratAlternates-Regular-inf-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/MontserratAlternates-Regular-inf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/MontserratAlternates-Regular-inf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/MontserratAlternates-Regular-inf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/MontserratAlternates-Regular-inf-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/MontserratAlternates-Regular-lf-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/MontserratAlternates-Regular-lf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/MontserratAlternates-Regular-lf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/MontserratAlternates-Regular-lf-sc-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/MontserratAlternates-Regular-lf-sc-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/MontserratAlternates-Regular-lf-sc-ot1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/MontserratAlternates-Regular-lf-sc-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/MontserratAlternates-Regular-lf-sc-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/MontserratAlternates-Regular-lf-sc-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/MontserratAlternates-Regular-lf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/MontserratAlternates-Regular-lf-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/MontserratAlternates-Regular-lf-ts1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/MontserratAlternates-Regular-lf-ts1.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/MontserratAlternates-Regular-numr-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/MontserratAlternates-Regular-numr-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/MontserratAlternates-Regular-numr-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/MontserratAlternates-Regular-numr-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/MontserratAlternates-Regular-numr-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/MontserratAlternates-Regular-osf-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/MontserratAlternates-Regular-osf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/MontserratAlternates-Regular-osf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/MontserratAlternates-Regular-osf-sc-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/MontserratAlternates-Regular-osf-sc-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/MontserratAlternates-Regular-osf-sc-ot1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/MontserratAlternates-Regular-osf-sc-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/MontserratAlternates-Regular-osf-sc-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/MontserratAlternates-Regular-osf-sc-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/MontserratAlternates-Regular-osf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/MontserratAlternates-Regular-osf-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/MontserratAlternates-Regular-osf-ts1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/MontserratAlternates-Regular-osf-ts1.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/MontserratAlternates-Regular-sup-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/MontserratAlternates-Regular-sup-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/MontserratAlternates-Regular-sup-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/MontserratAlternates-Regular-sup-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/MontserratAlternates-Regular-sup-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/MontserratAlternates-Regular-tlf-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/MontserratAlternates-Regular-tlf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/MontserratAlternates-Regular-tlf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/MontserratAlternates-Regular-tlf-sc-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/MontserratAlternates-Regular-tlf-sc-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/MontserratAlternates-Regular-tlf-sc-ot1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/MontserratAlternates-Regular-tlf-sc-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/MontserratAlternates-Regular-tlf-sc-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/MontserratAlternates-Regular-tlf-sc-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/MontserratAlternates-Regular-tlf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/MontserratAlternates-Regular-tlf-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/MontserratAlternates-Regular-tlf-ts1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/MontserratAlternates-Regular-tlf-ts1.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/MontserratAlternates-Regular-tosf-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/MontserratAlternates-Regular-tosf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/MontserratAlternates-Regular-tosf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/MontserratAlternates-Regular-tosf-sc-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/MontserratAlternates-Regular-tosf-sc-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/MontserratAlternates-Regular-tosf-sc-ot1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/MontserratAlternates-Regular-tosf-sc-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/MontserratAlternates-Regular-tosf-sc-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/MontserratAlternates-Regular-tosf-sc-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/MontserratAlternates-Regular-tosf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/MontserratAlternates-Regular-tosf-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/MontserratAlternates-Regular-tosf-ts1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/MontserratAlternates-Regular-tosf-ts1.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/MontserratAlternates-SemiBold-dnom-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/MontserratAlternates-SemiBold-dnom-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/MontserratAlternates-SemiBold-dnom-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/MontserratAlternates-SemiBold-dnom-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/MontserratAlternates-SemiBold-dnom-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/MontserratAlternates-SemiBold-inf-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/MontserratAlternates-SemiBold-inf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/MontserratAlternates-SemiBold-inf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/MontserratAlternates-SemiBold-inf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/MontserratAlternates-SemiBold-inf-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/MontserratAlternates-SemiBold-lf-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/MontserratAlternates-SemiBold-lf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/MontserratAlternates-SemiBold-lf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/MontserratAlternates-SemiBold-lf-sc-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/MontserratAlternates-SemiBold-lf-sc-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/MontserratAlternates-SemiBold-lf-sc-ot1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/MontserratAlternates-SemiBold-lf-sc-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/MontserratAlternates-SemiBold-lf-sc-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/MontserratAlternates-SemiBold-lf-sc-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/MontserratAlternates-SemiBold-lf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/MontserratAlternates-SemiBold-lf-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/MontserratAlternates-SemiBold-lf-ts1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/MontserratAlternates-SemiBold-lf-ts1.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/MontserratAlternates-SemiBold-numr-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/MontserratAlternates-SemiBold-numr-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/MontserratAlternates-SemiBold-numr-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/MontserratAlternates-SemiBold-numr-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/MontserratAlternates-SemiBold-numr-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/MontserratAlternates-SemiBold-osf-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/MontserratAlternates-SemiBold-osf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/MontserratAlternates-SemiBold-osf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/MontserratAlternates-SemiBold-osf-sc-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/MontserratAlternates-SemiBold-osf-sc-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/MontserratAlternates-SemiBold-osf-sc-ot1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/MontserratAlternates-SemiBold-osf-sc-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/MontserratAlternates-SemiBold-osf-sc-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/MontserratAlternates-SemiBold-osf-sc-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/MontserratAlternates-SemiBold-osf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/MontserratAlternates-SemiBold-osf-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/MontserratAlternates-SemiBold-osf-ts1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/MontserratAlternates-SemiBold-osf-ts1.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/MontserratAlternates-SemiBold-sup-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/MontserratAlternates-SemiBold-sup-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/MontserratAlternates-SemiBold-sup-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/MontserratAlternates-SemiBold-sup-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/MontserratAlternates-SemiBold-sup-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/MontserratAlternates-SemiBold-tlf-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/MontserratAlternates-SemiBold-tlf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/MontserratAlternates-SemiBold-tlf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/MontserratAlternates-SemiBold-tlf-sc-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/MontserratAlternates-SemiBold-tlf-sc-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/MontserratAlternates-SemiBold-tlf-sc-ot1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/MontserratAlternates-SemiBold-tlf-sc-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/MontserratAlternates-SemiBold-tlf-sc-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/MontserratAlternates-SemiBold-tlf-sc-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/MontserratAlternates-SemiBold-tlf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/MontserratAlternates-SemiBold-tlf-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/MontserratAlternates-SemiBold-tlf-ts1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/MontserratAlternates-SemiBold-tlf-ts1.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/MontserratAlternates-SemiBold-tosf-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/MontserratAlternates-SemiBold-tosf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/MontserratAlternates-SemiBold-tosf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/MontserratAlternates-SemiBold-tosf-sc-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/MontserratAlternates-SemiBold-tosf-sc-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/MontserratAlternates-SemiBold-tosf-sc-ot1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/MontserratAlternates-SemiBold-tosf-sc-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/MontserratAlternates-SemiBold-tosf-sc-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/MontserratAlternates-SemiBold-tosf-sc-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/MontserratAlternates-SemiBold-tosf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/MontserratAlternates-SemiBold-tosf-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/MontserratAlternates-SemiBold-tosf-ts1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/MontserratAlternates-SemiBold-tosf-ts1.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/MontserratAlternates-SemiBoldItalic-dnom-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/MontserratAlternates-SemiBoldItalic-dnom-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/MontserratAlternates-SemiBoldItalic-dnom-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/MontserratAlternates-SemiBoldItalic-dnom-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/MontserratAlternates-SemiBoldItalic-dnom-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/MontserratAlternates-SemiBoldItalic-inf-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/MontserratAlternates-SemiBoldItalic-inf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/MontserratAlternates-SemiBoldItalic-inf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/MontserratAlternates-SemiBoldItalic-inf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/MontserratAlternates-SemiBoldItalic-inf-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/MontserratAlternates-SemiBoldItalic-lf-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/MontserratAlternates-SemiBoldItalic-lf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/MontserratAlternates-SemiBoldItalic-lf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/MontserratAlternates-SemiBoldItalic-lf-sc-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/MontserratAlternates-SemiBoldItalic-lf-sc-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/MontserratAlternates-SemiBoldItalic-lf-sc-ot1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/MontserratAlternates-SemiBoldItalic-lf-sc-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/MontserratAlternates-SemiBoldItalic-lf-sc-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/MontserratAlternates-SemiBoldItalic-lf-sc-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/MontserratAlternates-SemiBoldItalic-lf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/MontserratAlternates-SemiBoldItalic-lf-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/MontserratAlternates-SemiBoldItalic-lf-ts1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/MontserratAlternates-SemiBoldItalic-lf-ts1.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/MontserratAlternates-SemiBoldItalic-numr-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/MontserratAlternates-SemiBoldItalic-numr-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/MontserratAlternates-SemiBoldItalic-numr-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/MontserratAlternates-SemiBoldItalic-numr-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/MontserratAlternates-SemiBoldItalic-numr-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/MontserratAlternates-SemiBoldItalic-osf-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/MontserratAlternates-SemiBoldItalic-osf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/MontserratAlternates-SemiBoldItalic-osf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/MontserratAlternates-SemiBoldItalic-osf-sc-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/MontserratAlternates-SemiBoldItalic-osf-sc-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/MontserratAlternates-SemiBoldItalic-osf-sc-ot1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/MontserratAlternates-SemiBoldItalic-osf-sc-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/MontserratAlternates-SemiBoldItalic-osf-sc-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/MontserratAlternates-SemiBoldItalic-osf-sc-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/MontserratAlternates-SemiBoldItalic-osf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/MontserratAlternates-SemiBoldItalic-osf-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/MontserratAlternates-SemiBoldItalic-osf-ts1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/MontserratAlternates-SemiBoldItalic-osf-ts1.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/MontserratAlternates-SemiBoldItalic-sup-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/MontserratAlternates-SemiBoldItalic-sup-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/MontserratAlternates-SemiBoldItalic-sup-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/MontserratAlternates-SemiBoldItalic-sup-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/MontserratAlternates-SemiBoldItalic-sup-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/MontserratAlternates-SemiBoldItalic-tlf-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/MontserratAlternates-SemiBoldItalic-tlf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/MontserratAlternates-SemiBoldItalic-tlf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/MontserratAlternates-SemiBoldItalic-tlf-sc-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/MontserratAlternates-SemiBoldItalic-tlf-sc-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/MontserratAlternates-SemiBoldItalic-tlf-sc-ot1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/MontserratAlternates-SemiBoldItalic-tlf-sc-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/MontserratAlternates-SemiBoldItalic-tlf-sc-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/MontserratAlternates-SemiBoldItalic-tlf-sc-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/MontserratAlternates-SemiBoldItalic-tlf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/MontserratAlternates-SemiBoldItalic-tlf-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/MontserratAlternates-SemiBoldItalic-tlf-ts1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/MontserratAlternates-SemiBoldItalic-tlf-ts1.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/MontserratAlternates-SemiBoldItalic-tosf-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/MontserratAlternates-SemiBoldItalic-tosf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/MontserratAlternates-SemiBoldItalic-tosf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/MontserratAlternates-SemiBoldItalic-tosf-sc-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/MontserratAlternates-SemiBoldItalic-tosf-sc-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/MontserratAlternates-SemiBoldItalic-tosf-sc-ot1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/MontserratAlternates-SemiBoldItalic-tosf-sc-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/MontserratAlternates-SemiBoldItalic-tosf-sc-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/MontserratAlternates-SemiBoldItalic-tosf-sc-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/MontserratAlternates-SemiBoldItalic-tosf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/MontserratAlternates-SemiBoldItalic-tosf-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/MontserratAlternates-SemiBoldItalic-tosf-ts1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/MontserratAlternates-SemiBoldItalic-tosf-ts1.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/MontserratAlternates-Thin-dnom-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/MontserratAlternates-Thin-dnom-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/MontserratAlternates-Thin-dnom-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/MontserratAlternates-Thin-dnom-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/MontserratAlternates-Thin-dnom-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/MontserratAlternates-Thin-inf-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/MontserratAlternates-Thin-inf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/MontserratAlternates-Thin-inf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/MontserratAlternates-Thin-inf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/MontserratAlternates-Thin-inf-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/MontserratAlternates-Thin-lf-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/MontserratAlternates-Thin-lf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/MontserratAlternates-Thin-lf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/MontserratAlternates-Thin-lf-sc-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/MontserratAlternates-Thin-lf-sc-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/MontserratAlternates-Thin-lf-sc-ot1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/MontserratAlternates-Thin-lf-sc-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/MontserratAlternates-Thin-lf-sc-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/MontserratAlternates-Thin-lf-sc-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/MontserratAlternates-Thin-lf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/MontserratAlternates-Thin-lf-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/MontserratAlternates-Thin-lf-ts1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/MontserratAlternates-Thin-lf-ts1.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/MontserratAlternates-Thin-numr-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/MontserratAlternates-Thin-numr-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/MontserratAlternates-Thin-numr-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/MontserratAlternates-Thin-numr-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/MontserratAlternates-Thin-numr-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/MontserratAlternates-Thin-osf-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/MontserratAlternates-Thin-osf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/MontserratAlternates-Thin-osf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/MontserratAlternates-Thin-osf-sc-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/MontserratAlternates-Thin-osf-sc-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/MontserratAlternates-Thin-osf-sc-ot1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/MontserratAlternates-Thin-osf-sc-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/MontserratAlternates-Thin-osf-sc-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/MontserratAlternates-Thin-osf-sc-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/MontserratAlternates-Thin-osf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/MontserratAlternates-Thin-osf-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/MontserratAlternates-Thin-osf-ts1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/MontserratAlternates-Thin-osf-ts1.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/MontserratAlternates-Thin-sup-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/MontserratAlternates-Thin-sup-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/MontserratAlternates-Thin-sup-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/MontserratAlternates-Thin-sup-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/MontserratAlternates-Thin-sup-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/MontserratAlternates-Thin-tlf-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/MontserratAlternates-Thin-tlf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/MontserratAlternates-Thin-tlf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/MontserratAlternates-Thin-tlf-sc-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/MontserratAlternates-Thin-tlf-sc-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/MontserratAlternates-Thin-tlf-sc-ot1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/MontserratAlternates-Thin-tlf-sc-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/MontserratAlternates-Thin-tlf-sc-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/MontserratAlternates-Thin-tlf-sc-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/MontserratAlternates-Thin-tlf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/MontserratAlternates-Thin-tlf-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/MontserratAlternates-Thin-tlf-ts1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/MontserratAlternates-Thin-tlf-ts1.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/MontserratAlternates-Thin-tosf-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/MontserratAlternates-Thin-tosf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/MontserratAlternates-Thin-tosf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/MontserratAlternates-Thin-tosf-sc-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/MontserratAlternates-Thin-tosf-sc-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/MontserratAlternates-Thin-tosf-sc-ot1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/MontserratAlternates-Thin-tosf-sc-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/MontserratAlternates-Thin-tosf-sc-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/MontserratAlternates-Thin-tosf-sc-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/MontserratAlternates-Thin-tosf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/MontserratAlternates-Thin-tosf-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/MontserratAlternates-Thin-tosf-ts1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/MontserratAlternates-Thin-tosf-ts1.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/MontserratAlternates-ThinItalic-dnom-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/MontserratAlternates-ThinItalic-dnom-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/MontserratAlternates-ThinItalic-dnom-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/MontserratAlternates-ThinItalic-dnom-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/MontserratAlternates-ThinItalic-dnom-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/MontserratAlternates-ThinItalic-inf-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/MontserratAlternates-ThinItalic-inf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/MontserratAlternates-ThinItalic-inf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/MontserratAlternates-ThinItalic-inf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/MontserratAlternates-ThinItalic-inf-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/MontserratAlternates-ThinItalic-lf-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/MontserratAlternates-ThinItalic-lf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/MontserratAlternates-ThinItalic-lf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/MontserratAlternates-ThinItalic-lf-sc-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/MontserratAlternates-ThinItalic-lf-sc-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/MontserratAlternates-ThinItalic-lf-sc-ot1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/MontserratAlternates-ThinItalic-lf-sc-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/MontserratAlternates-ThinItalic-lf-sc-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/MontserratAlternates-ThinItalic-lf-sc-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/MontserratAlternates-ThinItalic-lf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/MontserratAlternates-ThinItalic-lf-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/MontserratAlternates-ThinItalic-lf-ts1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/MontserratAlternates-ThinItalic-lf-ts1.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/MontserratAlternates-ThinItalic-numr-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/MontserratAlternates-ThinItalic-numr-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/MontserratAlternates-ThinItalic-numr-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/MontserratAlternates-ThinItalic-numr-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/MontserratAlternates-ThinItalic-numr-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/MontserratAlternates-ThinItalic-osf-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/MontserratAlternates-ThinItalic-osf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/MontserratAlternates-ThinItalic-osf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/MontserratAlternates-ThinItalic-osf-sc-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/MontserratAlternates-ThinItalic-osf-sc-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/MontserratAlternates-ThinItalic-osf-sc-ot1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/MontserratAlternates-ThinItalic-osf-sc-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/MontserratAlternates-ThinItalic-osf-sc-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/MontserratAlternates-ThinItalic-osf-sc-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/MontserratAlternates-ThinItalic-osf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/MontserratAlternates-ThinItalic-osf-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/MontserratAlternates-ThinItalic-osf-ts1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/MontserratAlternates-ThinItalic-osf-ts1.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/MontserratAlternates-ThinItalic-sup-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/MontserratAlternates-ThinItalic-sup-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/MontserratAlternates-ThinItalic-sup-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/MontserratAlternates-ThinItalic-sup-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/MontserratAlternates-ThinItalic-sup-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/MontserratAlternates-ThinItalic-tlf-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/MontserratAlternates-ThinItalic-tlf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/MontserratAlternates-ThinItalic-tlf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/MontserratAlternates-ThinItalic-tlf-sc-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/MontserratAlternates-ThinItalic-tlf-sc-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/MontserratAlternates-ThinItalic-tlf-sc-ot1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/MontserratAlternates-ThinItalic-tlf-sc-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/MontserratAlternates-ThinItalic-tlf-sc-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/MontserratAlternates-ThinItalic-tlf-sc-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/MontserratAlternates-ThinItalic-tlf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/MontserratAlternates-ThinItalic-tlf-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/MontserratAlternates-ThinItalic-tlf-ts1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/MontserratAlternates-ThinItalic-tlf-ts1.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/MontserratAlternates-ThinItalic-tosf-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/MontserratAlternates-ThinItalic-tosf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/MontserratAlternates-ThinItalic-tosf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/MontserratAlternates-ThinItalic-tosf-sc-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/MontserratAlternates-ThinItalic-tosf-sc-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/MontserratAlternates-ThinItalic-tosf-sc-ot1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/MontserratAlternates-ThinItalic-tosf-sc-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/MontserratAlternates-ThinItalic-tosf-sc-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/MontserratAlternates-ThinItalic-tosf-sc-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/MontserratAlternates-ThinItalic-tosf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/MontserratAlternates-ThinItalic-tosf-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/MontserratAlternates-ThinItalic-tosf-ts1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/montserrat/MontserratAlternates-ThinItalic-tosf-ts1.tfm
%verify(link) %{_texmfdistdir}/fonts/type1/public/montserrat/Montserrat-Black.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/montserrat/Montserrat-BlackItalic.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/montserrat/Montserrat-Bold.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/montserrat/Montserrat-BoldItalic.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/montserrat/Montserrat-ExtraBold.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/montserrat/Montserrat-ExtraBoldItalic.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/montserrat/Montserrat-ExtraLight.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/montserrat/Montserrat-ExtraLightItalic.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/montserrat/Montserrat-Italic.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/montserrat/Montserrat-Light.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/montserrat/Montserrat-LightItalic.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/montserrat/Montserrat-Medium.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/montserrat/Montserrat-MediumItalic.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/montserrat/Montserrat-Regular.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/montserrat/Montserrat-SemiBold.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/montserrat/Montserrat-SemiBoldItalic.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/montserrat/Montserrat-Thin.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/montserrat/Montserrat-ThinItalic.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/montserrat/MontserratAlternates-Black.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/montserrat/MontserratAlternates-BlackItalic.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/montserrat/MontserratAlternates-Bold.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/montserrat/MontserratAlternates-BoldItalic.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/montserrat/MontserratAlternates-ExtraBold.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/montserrat/MontserratAlternates-ExtraBoldItalic.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/montserrat/MontserratAlternates-ExtraLight.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/montserrat/MontserratAlternates-ExtraLightItalic.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/montserrat/MontserratAlternates-Italic.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/montserrat/MontserratAlternates-Light.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/montserrat/MontserratAlternates-LightItalic.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/montserrat/MontserratAlternates-Medium.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/montserrat/MontserratAlternates-MediumItalic.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/montserrat/MontserratAlternates-Regular.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/montserrat/MontserratAlternates-SemiBold.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/montserrat/MontserratAlternates-SemiBoldItalic.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/montserrat/MontserratAlternates-Thin.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/montserrat/MontserratAlternates-ThinItalic.pfb
%{_texmfdistdir}/fonts/vf/public/montserrat/Montserrat-Black-dnom-ly1.vf
%{_texmfdistdir}/fonts/vf/public/montserrat/Montserrat-Black-dnom-t1.vf
%{_texmfdistdir}/fonts/vf/public/montserrat/Montserrat-Black-inf-ly1.vf
%{_texmfdistdir}/fonts/vf/public/montserrat/Montserrat-Black-inf-t1.vf
%{_texmfdistdir}/fonts/vf/public/montserrat/Montserrat-Black-lf-ly1.vf
%{_texmfdistdir}/fonts/vf/public/montserrat/Montserrat-Black-lf-sc-ly1.vf
%{_texmfdistdir}/fonts/vf/public/montserrat/Montserrat-Black-lf-sc-ot1.vf
%{_texmfdistdir}/fonts/vf/public/montserrat/Montserrat-Black-lf-sc-t1.vf
%{_texmfdistdir}/fonts/vf/public/montserrat/Montserrat-Black-lf-t1.vf
%{_texmfdistdir}/fonts/vf/public/montserrat/Montserrat-Black-lf-ts1.vf
%{_texmfdistdir}/fonts/vf/public/montserrat/Montserrat-Black-numr-ly1.vf
%{_texmfdistdir}/fonts/vf/public/montserrat/Montserrat-Black-numr-t1.vf
%{_texmfdistdir}/fonts/vf/public/montserrat/Montserrat-Black-osf-ly1.vf
%{_texmfdistdir}/fonts/vf/public/montserrat/Montserrat-Black-osf-sc-ly1.vf
%{_texmfdistdir}/fonts/vf/public/montserrat/Montserrat-Black-osf-sc-ot1.vf
%{_texmfdistdir}/fonts/vf/public/montserrat/Montserrat-Black-osf-sc-t1.vf
%{_texmfdistdir}/fonts/vf/public/montserrat/Montserrat-Black-osf-t1.vf
%{_texmfdistdir}/fonts/vf/public/montserrat/Montserrat-Black-osf-ts1.vf
%{_texmfdistdir}/fonts/vf/public/montserrat/Montserrat-Black-sup-ly1.vf
%{_texmfdistdir}/fonts/vf/public/montserrat/Montserrat-Black-sup-t1.vf
%{_texmfdistdir}/fonts/vf/public/montserrat/Montserrat-Black-tlf-ly1.vf
%{_texmfdistdir}/fonts/vf/public/montserrat/Montserrat-Black-tlf-sc-ly1.vf
%{_texmfdistdir}/fonts/vf/public/montserrat/Montserrat-Black-tlf-sc-ot1.vf
%{_texmfdistdir}/fonts/vf/public/montserrat/Montserrat-Black-tlf-sc-t1.vf
%{_texmfdistdir}/fonts/vf/public/montserrat/Montserrat-Black-tlf-t1.vf
%{_texmfdistdir}/fonts/vf/public/montserrat/Montserrat-Black-tlf-ts1.vf
%{_texmfdistdir}/fonts/vf/public/montserrat/Montserrat-Black-tosf-ly1.vf
%{_texmfdistdir}/fonts/vf/public/montserrat/Montserrat-Black-tosf-sc-ly1.vf
%{_texmfdistdir}/fonts/vf/public/montserrat/Montserrat-Black-tosf-sc-ot1.vf
%{_texmfdistdir}/fonts/vf/public/montserrat/Montserrat-Black-tosf-sc-t1.vf
%{_texmfdistdir}/fonts/vf/public/montserrat/Montserrat-Black-tosf-t1.vf
%{_texmfdistdir}/fonts/vf/public/montserrat/Montserrat-Black-tosf-ts1.vf
%{_texmfdistdir}/fonts/vf/public/montserrat/Montserrat-BlackItalic-dnom-ly1.vf
%{_texmfdistdir}/fonts/vf/public/montserrat/Montserrat-BlackItalic-dnom-t1.vf
%{_texmfdistdir}/fonts/vf/public/montserrat/Montserrat-BlackItalic-inf-ly1.vf
%{_texmfdistdir}/fonts/vf/public/montserrat/Montserrat-BlackItalic-inf-t1.vf
%{_texmfdistdir}/fonts/vf/public/montserrat/Montserrat-BlackItalic-lf-ly1.vf
%{_texmfdistdir}/fonts/vf/public/montserrat/Montserrat-BlackItalic-lf-sc-ly1.vf
%{_texmfdistdir}/fonts/vf/public/montserrat/Montserrat-BlackItalic-lf-sc-ot1.vf
%{_texmfdistdir}/fonts/vf/public/montserrat/Montserrat-BlackItalic-lf-sc-t1.vf
%{_texmfdistdir}/fonts/vf/public/montserrat/Montserrat-BlackItalic-lf-t1.vf
%{_texmfdistdir}/fonts/vf/public/montserrat/Montserrat-BlackItalic-lf-ts1.vf
%{_texmfdistdir}/fonts/vf/public/montserrat/Montserrat-BlackItalic-numr-ly1.vf
%{_texmfdistdir}/fonts/vf/public/montserrat/Montserrat-BlackItalic-numr-t1.vf
%{_texmfdistdir}/fonts/vf/public/montserrat/Montserrat-BlackItalic-osf-ly1.vf
%{_texmfdistdir}/fonts/vf/public/montserrat/Montserrat-BlackItalic-osf-sc-ly1.vf
%{_texmfdistdir}/fonts/vf/public/montserrat/Montserrat-BlackItalic-osf-sc-ot1.vf
%{_texmfdistdir}/fonts/vf/public/montserrat/Montserrat-BlackItalic-osf-sc-t1.vf
%{_texmfdistdir}/fonts/vf/public/montserrat/Montserrat-BlackItalic-osf-t1.vf
%{_texmfdistdir}/fonts/vf/public/montserrat/Montserrat-BlackItalic-osf-ts1.vf
%{_texmfdistdir}/fonts/vf/public/montserrat/Montserrat-BlackItalic-sup-ly1.vf
%{_texmfdistdir}/fonts/vf/public/montserrat/Montserrat-BlackItalic-sup-t1.vf
%{_texmfdistdir}/fonts/vf/public/montserrat/Montserrat-BlackItalic-tlf-ly1.vf
%{_texmfdistdir}/fonts/vf/public/montserrat/Montserrat-BlackItalic-tlf-sc-ly1.vf
%{_texmfdistdir}/fonts/vf/public/montserrat/Montserrat-BlackItalic-tlf-sc-ot1.vf
%{_texmfdistdir}/fonts/vf/public/montserrat/Montserrat-BlackItalic-tlf-sc-t1.vf
%{_texmfdistdir}/fonts/vf/public/montserrat/Montserrat-BlackItalic-tlf-t1.vf
%{_texmfdistdir}/fonts/vf/public/montserrat/Montserrat-BlackItalic-tlf-ts1.vf
%{_texmfdistdir}/fonts/vf/public/montserrat/Montserrat-BlackItalic-tosf-ly1.vf
%{_texmfdistdir}/fonts/vf/public/montserrat/Montserrat-BlackItalic-tosf-sc-ly1.vf
%{_texmfdistdir}/fonts/vf/public/montserrat/Montserrat-BlackItalic-tosf-sc-ot1.vf
%{_texmfdistdir}/fonts/vf/public/montserrat/Montserrat-BlackItalic-tosf-sc-t1.vf
%{_texmfdistdir}/fonts/vf/public/montserrat/Montserrat-BlackItalic-tosf-t1.vf
%{_texmfdistdir}/fonts/vf/public/montserrat/Montserrat-BlackItalic-tosf-ts1.vf
%{_texmfdistdir}/fonts/vf/public/montserrat/Montserrat-Bold-dnom-ly1.vf
%{_texmfdistdir}/fonts/vf/public/montserrat/Montserrat-Bold-dnom-t1.vf
%{_texmfdistdir}/fonts/vf/public/montserrat/Montserrat-Bold-inf-ly1.vf
%{_texmfdistdir}/fonts/vf/public/montserrat/Montserrat-Bold-inf-t1.vf
%{_texmfdistdir}/fonts/vf/public/montserrat/Montserrat-Bold-lf-ly1.vf
%{_texmfdistdir}/fonts/vf/public/montserrat/Montserrat-Bold-lf-sc-ly1.vf
%{_texmfdistdir}/fonts/vf/public/montserrat/Montserrat-Bold-lf-sc-ot1.vf
%{_texmfdistdir}/fonts/vf/public/montserrat/Montserrat-Bold-lf-sc-t1.vf
%{_texmfdistdir}/fonts/vf/public/montserrat/Montserrat-Bold-lf-t1.vf
%{_texmfdistdir}/fonts/vf/public/montserrat/Montserrat-Bold-lf-ts1.vf
%{_texmfdistdir}/fonts/vf/public/montserrat/Montserrat-Bold-numr-ly1.vf
%{_texmfdistdir}/fonts/vf/public/montserrat/Montserrat-Bold-numr-t1.vf
%{_texmfdistdir}/fonts/vf/public/montserrat/Montserrat-Bold-osf-ly1.vf
%{_texmfdistdir}/fonts/vf/public/montserrat/Montserrat-Bold-osf-sc-ly1.vf
%{_texmfdistdir}/fonts/vf/public/montserrat/Montserrat-Bold-osf-sc-ot1.vf
%{_texmfdistdir}/fonts/vf/public/montserrat/Montserrat-Bold-osf-sc-t1.vf
%{_texmfdistdir}/fonts/vf/public/montserrat/Montserrat-Bold-osf-t1.vf
%{_texmfdistdir}/fonts/vf/public/montserrat/Montserrat-Bold-osf-ts1.vf
%{_texmfdistdir}/fonts/vf/public/montserrat/Montserrat-Bold-sup-ly1.vf
%{_texmfdistdir}/fonts/vf/public/montserrat/Montserrat-Bold-sup-t1.vf
%{_texmfdistdir}/fonts/vf/public/montserrat/Montserrat-Bold-tlf-ly1.vf
%{_texmfdistdir}/fonts/vf/public/montserrat/Montserrat-Bold-tlf-sc-ly1.vf
%{_texmfdistdir}/fonts/vf/public/montserrat/Montserrat-Bold-tlf-sc-ot1.vf
%{_texmfdistdir}/fonts/vf/public/montserrat/Montserrat-Bold-tlf-sc-t1.vf
%{_texmfdistdir}/fonts/vf/public/montserrat/Montserrat-Bold-tlf-t1.vf
%{_texmfdistdir}/fonts/vf/public/montserrat/Montserrat-Bold-tlf-ts1.vf
%{_texmfdistdir}/fonts/vf/public/montserrat/Montserrat-Bold-tosf-ly1.vf
%{_texmfdistdir}/fonts/vf/public/montserrat/Montserrat-Bold-tosf-sc-ly1.vf
%{_texmfdistdir}/fonts/vf/public/montserrat/Montserrat-Bold-tosf-sc-ot1.vf
%{_texmfdistdir}/fonts/vf/public/montserrat/Montserrat-Bold-tosf-sc-t1.vf
%{_texmfdistdir}/fonts/vf/public/montserrat/Montserrat-Bold-tosf-t1.vf
%{_texmfdistdir}/fonts/vf/public/montserrat/Montserrat-Bold-tosf-ts1.vf
%{_texmfdistdir}/fonts/vf/public/montserrat/Montserrat-BoldItalic-dnom-ly1.vf
%{_texmfdistdir}/fonts/vf/public/montserrat/Montserrat-BoldItalic-dnom-t1.vf
%{_texmfdistdir}/fonts/vf/public/montserrat/Montserrat-BoldItalic-inf-ly1.vf
%{_texmfdistdir}/fonts/vf/public/montserrat/Montserrat-BoldItalic-inf-t1.vf
%{_texmfdistdir}/fonts/vf/public/montserrat/Montserrat-BoldItalic-lf-ly1.vf
%{_texmfdistdir}/fonts/vf/public/montserrat/Montserrat-BoldItalic-lf-sc-ly1.vf
%{_texmfdistdir}/fonts/vf/public/montserrat/Montserrat-BoldItalic-lf-sc-ot1.vf
%{_texmfdistdir}/fonts/vf/public/montserrat/Montserrat-BoldItalic-lf-sc-t1.vf
%{_texmfdistdir}/fonts/vf/public/montserrat/Montserrat-BoldItalic-lf-t1.vf
%{_texmfdistdir}/fonts/vf/public/montserrat/Montserrat-BoldItalic-lf-ts1.vf
%{_texmfdistdir}/fonts/vf/public/montserrat/Montserrat-BoldItalic-numr-ly1.vf
%{_texmfdistdir}/fonts/vf/public/montserrat/Montserrat-BoldItalic-numr-t1.vf
%{_texmfdistdir}/fonts/vf/public/montserrat/Montserrat-BoldItalic-osf-ly1.vf
%{_texmfdistdir}/fonts/vf/public/montserrat/Montserrat-BoldItalic-osf-sc-ly1.vf
%{_texmfdistdir}/fonts/vf/public/montserrat/Montserrat-BoldItalic-osf-sc-ot1.vf
%{_texmfdistdir}/fonts/vf/public/montserrat/Montserrat-BoldItalic-osf-sc-t1.vf
%{_texmfdistdir}/fonts/vf/public/montserrat/Montserrat-BoldItalic-osf-t1.vf
%{_texmfdistdir}/fonts/vf/public/montserrat/Montserrat-BoldItalic-osf-ts1.vf
%{_texmfdistdir}/fonts/vf/public/montserrat/Montserrat-BoldItalic-sup-ly1.vf
%{_texmfdistdir}/fonts/vf/public/montserrat/Montserrat-BoldItalic-sup-t1.vf
%{_texmfdistdir}/fonts/vf/public/montserrat/Montserrat-BoldItalic-tlf-ly1.vf
%{_texmfdistdir}/fonts/vf/public/montserrat/Montserrat-BoldItalic-tlf-sc-ly1.vf
%{_texmfdistdir}/fonts/vf/public/montserrat/Montserrat-BoldItalic-tlf-sc-ot1.vf
%{_texmfdistdir}/fonts/vf/public/montserrat/Montserrat-BoldItalic-tlf-sc-t1.vf
%{_texmfdistdir}/fonts/vf/public/montserrat/Montserrat-BoldItalic-tlf-t1.vf
%{_texmfdistdir}/fonts/vf/public/montserrat/Montserrat-BoldItalic-tlf-ts1.vf
%{_texmfdistdir}/fonts/vf/public/montserrat/Montserrat-BoldItalic-tosf-ly1.vf
%{_texmfdistdir}/fonts/vf/public/montserrat/Montserrat-BoldItalic-tosf-sc-ly1.vf
%{_texmfdistdir}/fonts/vf/public/montserrat/Montserrat-BoldItalic-tosf-sc-ot1.vf
%{_texmfdistdir}/fonts/vf/public/montserrat/Montserrat-BoldItalic-tosf-sc-t1.vf
%{_texmfdistdir}/fonts/vf/public/montserrat/Montserrat-BoldItalic-tosf-t1.vf
%{_texmfdistdir}/fonts/vf/public/montserrat/Montserrat-BoldItalic-tosf-ts1.vf
%{_texmfdistdir}/fonts/vf/public/montserrat/Montserrat-ExtraBold-dnom-ly1.vf
%{_texmfdistdir}/fonts/vf/public/montserrat/Montserrat-ExtraBold-dnom-t1.vf
%{_texmfdistdir}/fonts/vf/public/montserrat/Montserrat-ExtraBold-inf-ly1.vf
%{_texmfdistdir}/fonts/vf/public/montserrat/Montserrat-ExtraBold-inf-t1.vf
%{_texmfdistdir}/fonts/vf/public/montserrat/Montserrat-ExtraBold-lf-ly1.vf
%{_texmfdistdir}/fonts/vf/public/montserrat/Montserrat-ExtraBold-lf-sc-ly1.vf
%{_texmfdistdir}/fonts/vf/public/montserrat/Montserrat-ExtraBold-lf-sc-ot1.vf
%{_texmfdistdir}/fonts/vf/public/montserrat/Montserrat-ExtraBold-lf-sc-t1.vf
%{_texmfdistdir}/fonts/vf/public/montserrat/Montserrat-ExtraBold-lf-t1.vf
%{_texmfdistdir}/fonts/vf/public/montserrat/Montserrat-ExtraBold-lf-ts1.vf
%{_texmfdistdir}/fonts/vf/public/montserrat/Montserrat-ExtraBold-numr-ly1.vf
%{_texmfdistdir}/fonts/vf/public/montserrat/Montserrat-ExtraBold-numr-t1.vf
%{_texmfdistdir}/fonts/vf/public/montserrat/Montserrat-ExtraBold-osf-ly1.vf
%{_texmfdistdir}/fonts/vf/public/montserrat/Montserrat-ExtraBold-osf-sc-ly1.vf
%{_texmfdistdir}/fonts/vf/public/montserrat/Montserrat-ExtraBold-osf-sc-ot1.vf
%{_texmfdistdir}/fonts/vf/public/montserrat/Montserrat-ExtraBold-osf-sc-t1.vf
%{_texmfdistdir}/fonts/vf/public/montserrat/Montserrat-ExtraBold-osf-t1.vf
%{_texmfdistdir}/fonts/vf/public/montserrat/Montserrat-ExtraBold-osf-ts1.vf
%{_texmfdistdir}/fonts/vf/public/montserrat/Montserrat-ExtraBold-sup-ly1.vf
%{_texmfdistdir}/fonts/vf/public/montserrat/Montserrat-ExtraBold-sup-t1.vf
%{_texmfdistdir}/fonts/vf/public/montserrat/Montserrat-ExtraBold-tlf-ly1.vf
%{_texmfdistdir}/fonts/vf/public/montserrat/Montserrat-ExtraBold-tlf-sc-ly1.vf
%{_texmfdistdir}/fonts/vf/public/montserrat/Montserrat-ExtraBold-tlf-sc-ot1.vf
%{_texmfdistdir}/fonts/vf/public/montserrat/Montserrat-ExtraBold-tlf-sc-t1.vf
%{_texmfdistdir}/fonts/vf/public/montserrat/Montserrat-ExtraBold-tlf-t1.vf
%{_texmfdistdir}/fonts/vf/public/montserrat/Montserrat-ExtraBold-tlf-ts1.vf
%{_texmfdistdir}/fonts/vf/public/montserrat/Montserrat-ExtraBold-tosf-ly1.vf
%{_texmfdistdir}/fonts/vf/public/montserrat/Montserrat-ExtraBold-tosf-sc-ly1.vf
%{_texmfdistdir}/fonts/vf/public/montserrat/Montserrat-ExtraBold-tosf-sc-ot1.vf
%{_texmfdistdir}/fonts/vf/public/montserrat/Montserrat-ExtraBold-tosf-sc-t1.vf
%{_texmfdistdir}/fonts/vf/public/montserrat/Montserrat-ExtraBold-tosf-t1.vf
%{_texmfdistdir}/fonts/vf/public/montserrat/Montserrat-ExtraBold-tosf-ts1.vf
%{_texmfdistdir}/fonts/vf/public/montserrat/Montserrat-ExtraBoldItalic-dnom-ly1.vf
%{_texmfdistdir}/fonts/vf/public/montserrat/Montserrat-ExtraBoldItalic-dnom-t1.vf
%{_texmfdistdir}/fonts/vf/public/montserrat/Montserrat-ExtraBoldItalic-inf-ly1.vf
%{_texmfdistdir}/fonts/vf/public/montserrat/Montserrat-ExtraBoldItalic-inf-t1.vf
%{_texmfdistdir}/fonts/vf/public/montserrat/Montserrat-ExtraBoldItalic-lf-ly1.vf
%{_texmfdistdir}/fonts/vf/public/montserrat/Montserrat-ExtraBoldItalic-lf-sc-ly1.vf
%{_texmfdistdir}/fonts/vf/public/montserrat/Montserrat-ExtraBoldItalic-lf-sc-ot1.vf
%{_texmfdistdir}/fonts/vf/public/montserrat/Montserrat-ExtraBoldItalic-lf-sc-t1.vf
%{_texmfdistdir}/fonts/vf/public/montserrat/Montserrat-ExtraBoldItalic-lf-t1.vf
%{_texmfdistdir}/fonts/vf/public/montserrat/Montserrat-ExtraBoldItalic-lf-ts1.vf
%{_texmfdistdir}/fonts/vf/public/montserrat/Montserrat-ExtraBoldItalic-numr-ly1.vf
%{_texmfdistdir}/fonts/vf/public/montserrat/Montserrat-ExtraBoldItalic-numr-t1.vf
%{_texmfdistdir}/fonts/vf/public/montserrat/Montserrat-ExtraBoldItalic-osf-ly1.vf
%{_texmfdistdir}/fonts/vf/public/montserrat/Montserrat-ExtraBoldItalic-osf-sc-ly1.vf
%{_texmfdistdir}/fonts/vf/public/montserrat/Montserrat-ExtraBoldItalic-osf-sc-ot1.vf
%{_texmfdistdir}/fonts/vf/public/montserrat/Montserrat-ExtraBoldItalic-osf-sc-t1.vf
%{_texmfdistdir}/fonts/vf/public/montserrat/Montserrat-ExtraBoldItalic-osf-t1.vf
%{_texmfdistdir}/fonts/vf/public/montserrat/Montserrat-ExtraBoldItalic-osf-ts1.vf
%{_texmfdistdir}/fonts/vf/public/montserrat/Montserrat-ExtraBoldItalic-sup-ly1.vf
%{_texmfdistdir}/fonts/vf/public/montserrat/Montserrat-ExtraBoldItalic-sup-t1.vf
%{_texmfdistdir}/fonts/vf/public/montserrat/Montserrat-ExtraBoldItalic-tlf-ly1.vf
%{_texmfdistdir}/fonts/vf/public/montserrat/Montserrat-ExtraBoldItalic-tlf-sc-ly1.vf
%{_texmfdistdir}/fonts/vf/public/montserrat/Montserrat-ExtraBoldItalic-tlf-sc-ot1.vf
%{_texmfdistdir}/fonts/vf/public/montserrat/Montserrat-ExtraBoldItalic-tlf-sc-t1.vf
%{_texmfdistdir}/fonts/vf/public/montserrat/Montserrat-ExtraBoldItalic-tlf-t1.vf
%{_texmfdistdir}/fonts/vf/public/montserrat/Montserrat-ExtraBoldItalic-tlf-ts1.vf
%{_texmfdistdir}/fonts/vf/public/montserrat/Montserrat-ExtraBoldItalic-tosf-ly1.vf
%{_texmfdistdir}/fonts/vf/public/montserrat/Montserrat-ExtraBoldItalic-tosf-sc-ly1.vf
%{_texmfdistdir}/fonts/vf/public/montserrat/Montserrat-ExtraBoldItalic-tosf-sc-ot1.vf
%{_texmfdistdir}/fonts/vf/public/montserrat/Montserrat-ExtraBoldItalic-tosf-sc-t1.vf
%{_texmfdistdir}/fonts/vf/public/montserrat/Montserrat-ExtraBoldItalic-tosf-t1.vf
%{_texmfdistdir}/fonts/vf/public/montserrat/Montserrat-ExtraBoldItalic-tosf-ts1.vf
%{_texmfdistdir}/fonts/vf/public/montserrat/Montserrat-ExtraLight-dnom-ly1.vf
%{_texmfdistdir}/fonts/vf/public/montserrat/Montserrat-ExtraLight-dnom-t1.vf
%{_texmfdistdir}/fonts/vf/public/montserrat/Montserrat-ExtraLight-inf-ly1.vf
%{_texmfdistdir}/fonts/vf/public/montserrat/Montserrat-ExtraLight-inf-t1.vf
%{_texmfdistdir}/fonts/vf/public/montserrat/Montserrat-ExtraLight-lf-ly1.vf
%{_texmfdistdir}/fonts/vf/public/montserrat/Montserrat-ExtraLight-lf-sc-ly1.vf
%{_texmfdistdir}/fonts/vf/public/montserrat/Montserrat-ExtraLight-lf-sc-ot1.vf
%{_texmfdistdir}/fonts/vf/public/montserrat/Montserrat-ExtraLight-lf-sc-t1.vf
%{_texmfdistdir}/fonts/vf/public/montserrat/Montserrat-ExtraLight-lf-t1.vf
%{_texmfdistdir}/fonts/vf/public/montserrat/Montserrat-ExtraLight-lf-ts1.vf
%{_texmfdistdir}/fonts/vf/public/montserrat/Montserrat-ExtraLight-numr-ly1.vf
%{_texmfdistdir}/fonts/vf/public/montserrat/Montserrat-ExtraLight-numr-t1.vf
%{_texmfdistdir}/fonts/vf/public/montserrat/Montserrat-ExtraLight-osf-ly1.vf
%{_texmfdistdir}/fonts/vf/public/montserrat/Montserrat-ExtraLight-osf-sc-ly1.vf
%{_texmfdistdir}/fonts/vf/public/montserrat/Montserrat-ExtraLight-osf-sc-ot1.vf
%{_texmfdistdir}/fonts/vf/public/montserrat/Montserrat-ExtraLight-osf-sc-t1.vf
%{_texmfdistdir}/fonts/vf/public/montserrat/Montserrat-ExtraLight-osf-t1.vf
%{_texmfdistdir}/fonts/vf/public/montserrat/Montserrat-ExtraLight-osf-ts1.vf
%{_texmfdistdir}/fonts/vf/public/montserrat/Montserrat-ExtraLight-sup-ly1.vf
%{_texmfdistdir}/fonts/vf/public/montserrat/Montserrat-ExtraLight-sup-t1.vf
%{_texmfdistdir}/fonts/vf/public/montserrat/Montserrat-ExtraLight-tlf-ly1.vf
%{_texmfdistdir}/fonts/vf/public/montserrat/Montserrat-ExtraLight-tlf-sc-ly1.vf
%{_texmfdistdir}/fonts/vf/public/montserrat/Montserrat-ExtraLight-tlf-sc-ot1.vf
%{_texmfdistdir}/fonts/vf/public/montserrat/Montserrat-ExtraLight-tlf-sc-t1.vf
%{_texmfdistdir}/fonts/vf/public/montserrat/Montserrat-ExtraLight-tlf-t1.vf
%{_texmfdistdir}/fonts/vf/public/montserrat/Montserrat-ExtraLight-tlf-ts1.vf
%{_texmfdistdir}/fonts/vf/public/montserrat/Montserrat-ExtraLight-tosf-ly1.vf
%{_texmfdistdir}/fonts/vf/public/montserrat/Montserrat-ExtraLight-tosf-sc-ly1.vf
%{_texmfdistdir}/fonts/vf/public/montserrat/Montserrat-ExtraLight-tosf-sc-ot1.vf
%{_texmfdistdir}/fonts/vf/public/montserrat/Montserrat-ExtraLight-tosf-sc-t1.vf
%{_texmfdistdir}/fonts/vf/public/montserrat/Montserrat-ExtraLight-tosf-t1.vf
%{_texmfdistdir}/fonts/vf/public/montserrat/Montserrat-ExtraLight-tosf-ts1.vf
%{_texmfdistdir}/fonts/vf/public/montserrat/Montserrat-ExtraLightItalic-dnom-ly1.vf
%{_texmfdistdir}/fonts/vf/public/montserrat/Montserrat-ExtraLightItalic-dnom-t1.vf
%{_texmfdistdir}/fonts/vf/public/montserrat/Montserrat-ExtraLightItalic-inf-ly1.vf
%{_texmfdistdir}/fonts/vf/public/montserrat/Montserrat-ExtraLightItalic-inf-t1.vf
%{_texmfdistdir}/fonts/vf/public/montserrat/Montserrat-ExtraLightItalic-lf-ly1.vf
%{_texmfdistdir}/fonts/vf/public/montserrat/Montserrat-ExtraLightItalic-lf-sc-ly1.vf
%{_texmfdistdir}/fonts/vf/public/montserrat/Montserrat-ExtraLightItalic-lf-sc-ot1.vf
%{_texmfdistdir}/fonts/vf/public/montserrat/Montserrat-ExtraLightItalic-lf-sc-t1.vf
%{_texmfdistdir}/fonts/vf/public/montserrat/Montserrat-ExtraLightItalic-lf-t1.vf
%{_texmfdistdir}/fonts/vf/public/montserrat/Montserrat-ExtraLightItalic-lf-ts1.vf
%{_texmfdistdir}/fonts/vf/public/montserrat/Montserrat-ExtraLightItalic-numr-ly1.vf
%{_texmfdistdir}/fonts/vf/public/montserrat/Montserrat-ExtraLightItalic-numr-t1.vf
%{_texmfdistdir}/fonts/vf/public/montserrat/Montserrat-ExtraLightItalic-osf-ly1.vf
%{_texmfdistdir}/fonts/vf/public/montserrat/Montserrat-ExtraLightItalic-osf-sc-ly1.vf
%{_texmfdistdir}/fonts/vf/public/montserrat/Montserrat-ExtraLightItalic-osf-sc-ot1.vf
%{_texmfdistdir}/fonts/vf/public/montserrat/Montserrat-ExtraLightItalic-osf-sc-t1.vf
%{_texmfdistdir}/fonts/vf/public/montserrat/Montserrat-ExtraLightItalic-osf-t1.vf
%{_texmfdistdir}/fonts/vf/public/montserrat/Montserrat-ExtraLightItalic-osf-ts1.vf
%{_texmfdistdir}/fonts/vf/public/montserrat/Montserrat-ExtraLightItalic-sup-ly1.vf
%{_texmfdistdir}/fonts/vf/public/montserrat/Montserrat-ExtraLightItalic-sup-t1.vf
%{_texmfdistdir}/fonts/vf/public/montserrat/Montserrat-ExtraLightItalic-tlf-ly1.vf
%{_texmfdistdir}/fonts/vf/public/montserrat/Montserrat-ExtraLightItalic-tlf-sc-ly1.vf
%{_texmfdistdir}/fonts/vf/public/montserrat/Montserrat-ExtraLightItalic-tlf-sc-ot1.vf
%{_texmfdistdir}/fonts/vf/public/montserrat/Montserrat-ExtraLightItalic-tlf-sc-t1.vf
%{_texmfdistdir}/fonts/vf/public/montserrat/Montserrat-ExtraLightItalic-tlf-t1.vf
%{_texmfdistdir}/fonts/vf/public/montserrat/Montserrat-ExtraLightItalic-tlf-ts1.vf
%{_texmfdistdir}/fonts/vf/public/montserrat/Montserrat-ExtraLightItalic-tosf-ly1.vf
%{_texmfdistdir}/fonts/vf/public/montserrat/Montserrat-ExtraLightItalic-tosf-sc-ly1.vf
%{_texmfdistdir}/fonts/vf/public/montserrat/Montserrat-ExtraLightItalic-tosf-sc-ot1.vf
%{_texmfdistdir}/fonts/vf/public/montserrat/Montserrat-ExtraLightItalic-tosf-sc-t1.vf
%{_texmfdistdir}/fonts/vf/public/montserrat/Montserrat-ExtraLightItalic-tosf-t1.vf
%{_texmfdistdir}/fonts/vf/public/montserrat/Montserrat-ExtraLightItalic-tosf-ts1.vf
%{_texmfdistdir}/fonts/vf/public/montserrat/Montserrat-Italic-dnom-ly1.vf
%{_texmfdistdir}/fonts/vf/public/montserrat/Montserrat-Italic-dnom-t1.vf
%{_texmfdistdir}/fonts/vf/public/montserrat/Montserrat-Italic-inf-ly1.vf
%{_texmfdistdir}/fonts/vf/public/montserrat/Montserrat-Italic-inf-t1.vf
%{_texmfdistdir}/fonts/vf/public/montserrat/Montserrat-Italic-lf-ly1.vf
%{_texmfdistdir}/fonts/vf/public/montserrat/Montserrat-Italic-lf-sc-ly1.vf
%{_texmfdistdir}/fonts/vf/public/montserrat/Montserrat-Italic-lf-sc-ot1.vf
%{_texmfdistdir}/fonts/vf/public/montserrat/Montserrat-Italic-lf-sc-t1.vf
%{_texmfdistdir}/fonts/vf/public/montserrat/Montserrat-Italic-lf-t1.vf
%{_texmfdistdir}/fonts/vf/public/montserrat/Montserrat-Italic-lf-ts1.vf
%{_texmfdistdir}/fonts/vf/public/montserrat/Montserrat-Italic-numr-ly1.vf
%{_texmfdistdir}/fonts/vf/public/montserrat/Montserrat-Italic-numr-t1.vf
%{_texmfdistdir}/fonts/vf/public/montserrat/Montserrat-Italic-osf-ly1.vf
%{_texmfdistdir}/fonts/vf/public/montserrat/Montserrat-Italic-osf-sc-ly1.vf
%{_texmfdistdir}/fonts/vf/public/montserrat/Montserrat-Italic-osf-sc-ot1.vf
%{_texmfdistdir}/fonts/vf/public/montserrat/Montserrat-Italic-osf-sc-t1.vf
%{_texmfdistdir}/fonts/vf/public/montserrat/Montserrat-Italic-osf-t1.vf
%{_texmfdistdir}/fonts/vf/public/montserrat/Montserrat-Italic-osf-ts1.vf
%{_texmfdistdir}/fonts/vf/public/montserrat/Montserrat-Italic-sup-ly1.vf
%{_texmfdistdir}/fonts/vf/public/montserrat/Montserrat-Italic-sup-t1.vf
%{_texmfdistdir}/fonts/vf/public/montserrat/Montserrat-Italic-tlf-ly1.vf
%{_texmfdistdir}/fonts/vf/public/montserrat/Montserrat-Italic-tlf-sc-ly1.vf
%{_texmfdistdir}/fonts/vf/public/montserrat/Montserrat-Italic-tlf-sc-ot1.vf
%{_texmfdistdir}/fonts/vf/public/montserrat/Montserrat-Italic-tlf-sc-t1.vf
%{_texmfdistdir}/fonts/vf/public/montserrat/Montserrat-Italic-tlf-t1.vf
%{_texmfdistdir}/fonts/vf/public/montserrat/Montserrat-Italic-tlf-ts1.vf
%{_texmfdistdir}/fonts/vf/public/montserrat/Montserrat-Italic-tosf-ly1.vf
%{_texmfdistdir}/fonts/vf/public/montserrat/Montserrat-Italic-tosf-sc-ly1.vf
%{_texmfdistdir}/fonts/vf/public/montserrat/Montserrat-Italic-tosf-sc-ot1.vf
%{_texmfdistdir}/fonts/vf/public/montserrat/Montserrat-Italic-tosf-sc-t1.vf
%{_texmfdistdir}/fonts/vf/public/montserrat/Montserrat-Italic-tosf-t1.vf
%{_texmfdistdir}/fonts/vf/public/montserrat/Montserrat-Italic-tosf-ts1.vf
%{_texmfdistdir}/fonts/vf/public/montserrat/Montserrat-Light-dnom-ly1.vf
%{_texmfdistdir}/fonts/vf/public/montserrat/Montserrat-Light-dnom-t1.vf
%{_texmfdistdir}/fonts/vf/public/montserrat/Montserrat-Light-inf-ly1.vf
%{_texmfdistdir}/fonts/vf/public/montserrat/Montserrat-Light-inf-t1.vf
%{_texmfdistdir}/fonts/vf/public/montserrat/Montserrat-Light-lf-ly1.vf
%{_texmfdistdir}/fonts/vf/public/montserrat/Montserrat-Light-lf-sc-ly1.vf
%{_texmfdistdir}/fonts/vf/public/montserrat/Montserrat-Light-lf-sc-ot1.vf
%{_texmfdistdir}/fonts/vf/public/montserrat/Montserrat-Light-lf-sc-t1.vf
%{_texmfdistdir}/fonts/vf/public/montserrat/Montserrat-Light-lf-t1.vf
%{_texmfdistdir}/fonts/vf/public/montserrat/Montserrat-Light-lf-ts1.vf
%{_texmfdistdir}/fonts/vf/public/montserrat/Montserrat-Light-numr-ly1.vf
%{_texmfdistdir}/fonts/vf/public/montserrat/Montserrat-Light-numr-t1.vf
%{_texmfdistdir}/fonts/vf/public/montserrat/Montserrat-Light-osf-ly1.vf
%{_texmfdistdir}/fonts/vf/public/montserrat/Montserrat-Light-osf-sc-ly1.vf
%{_texmfdistdir}/fonts/vf/public/montserrat/Montserrat-Light-osf-sc-ot1.vf
%{_texmfdistdir}/fonts/vf/public/montserrat/Montserrat-Light-osf-sc-t1.vf
%{_texmfdistdir}/fonts/vf/public/montserrat/Montserrat-Light-osf-t1.vf
%{_texmfdistdir}/fonts/vf/public/montserrat/Montserrat-Light-osf-ts1.vf
%{_texmfdistdir}/fonts/vf/public/montserrat/Montserrat-Light-sup-ly1.vf
%{_texmfdistdir}/fonts/vf/public/montserrat/Montserrat-Light-sup-t1.vf
%{_texmfdistdir}/fonts/vf/public/montserrat/Montserrat-Light-tlf-ly1.vf
%{_texmfdistdir}/fonts/vf/public/montserrat/Montserrat-Light-tlf-sc-ly1.vf
%{_texmfdistdir}/fonts/vf/public/montserrat/Montserrat-Light-tlf-sc-ot1.vf
%{_texmfdistdir}/fonts/vf/public/montserrat/Montserrat-Light-tlf-sc-t1.vf
%{_texmfdistdir}/fonts/vf/public/montserrat/Montserrat-Light-tlf-t1.vf
%{_texmfdistdir}/fonts/vf/public/montserrat/Montserrat-Light-tlf-ts1.vf
%{_texmfdistdir}/fonts/vf/public/montserrat/Montserrat-Light-tosf-ly1.vf
%{_texmfdistdir}/fonts/vf/public/montserrat/Montserrat-Light-tosf-sc-ly1.vf
%{_texmfdistdir}/fonts/vf/public/montserrat/Montserrat-Light-tosf-sc-ot1.vf
%{_texmfdistdir}/fonts/vf/public/montserrat/Montserrat-Light-tosf-sc-t1.vf
%{_texmfdistdir}/fonts/vf/public/montserrat/Montserrat-Light-tosf-t1.vf
%{_texmfdistdir}/fonts/vf/public/montserrat/Montserrat-Light-tosf-ts1.vf
%{_texmfdistdir}/fonts/vf/public/montserrat/Montserrat-LightItalic-dnom-ly1.vf
%{_texmfdistdir}/fonts/vf/public/montserrat/Montserrat-LightItalic-dnom-t1.vf
%{_texmfdistdir}/fonts/vf/public/montserrat/Montserrat-LightItalic-inf-ly1.vf
%{_texmfdistdir}/fonts/vf/public/montserrat/Montserrat-LightItalic-inf-t1.vf
%{_texmfdistdir}/fonts/vf/public/montserrat/Montserrat-LightItalic-lf-ly1.vf
%{_texmfdistdir}/fonts/vf/public/montserrat/Montserrat-LightItalic-lf-sc-ly1.vf
%{_texmfdistdir}/fonts/vf/public/montserrat/Montserrat-LightItalic-lf-sc-ot1.vf
%{_texmfdistdir}/fonts/vf/public/montserrat/Montserrat-LightItalic-lf-sc-t1.vf
%{_texmfdistdir}/fonts/vf/public/montserrat/Montserrat-LightItalic-lf-t1.vf
%{_texmfdistdir}/fonts/vf/public/montserrat/Montserrat-LightItalic-lf-ts1.vf
%{_texmfdistdir}/fonts/vf/public/montserrat/Montserrat-LightItalic-numr-ly1.vf
%{_texmfdistdir}/fonts/vf/public/montserrat/Montserrat-LightItalic-numr-t1.vf
%{_texmfdistdir}/fonts/vf/public/montserrat/Montserrat-LightItalic-osf-ly1.vf
%{_texmfdistdir}/fonts/vf/public/montserrat/Montserrat-LightItalic-osf-sc-ly1.vf
%{_texmfdistdir}/fonts/vf/public/montserrat/Montserrat-LightItalic-osf-sc-ot1.vf
%{_texmfdistdir}/fonts/vf/public/montserrat/Montserrat-LightItalic-osf-sc-t1.vf
%{_texmfdistdir}/fonts/vf/public/montserrat/Montserrat-LightItalic-osf-t1.vf
%{_texmfdistdir}/fonts/vf/public/montserrat/Montserrat-LightItalic-osf-ts1.vf
%{_texmfdistdir}/fonts/vf/public/montserrat/Montserrat-LightItalic-sup-ly1.vf
%{_texmfdistdir}/fonts/vf/public/montserrat/Montserrat-LightItalic-sup-t1.vf
%{_texmfdistdir}/fonts/vf/public/montserrat/Montserrat-LightItalic-tlf-ly1.vf
%{_texmfdistdir}/fonts/vf/public/montserrat/Montserrat-LightItalic-tlf-sc-ly1.vf
%{_texmfdistdir}/fonts/vf/public/montserrat/Montserrat-LightItalic-tlf-sc-ot1.vf
%{_texmfdistdir}/fonts/vf/public/montserrat/Montserrat-LightItalic-tlf-sc-t1.vf
%{_texmfdistdir}/fonts/vf/public/montserrat/Montserrat-LightItalic-tlf-t1.vf
%{_texmfdistdir}/fonts/vf/public/montserrat/Montserrat-LightItalic-tlf-ts1.vf
%{_texmfdistdir}/fonts/vf/public/montserrat/Montserrat-LightItalic-tosf-ly1.vf
%{_texmfdistdir}/fonts/vf/public/montserrat/Montserrat-LightItalic-tosf-sc-ly1.vf
%{_texmfdistdir}/fonts/vf/public/montserrat/Montserrat-LightItalic-tosf-sc-ot1.vf
%{_texmfdistdir}/fonts/vf/public/montserrat/Montserrat-LightItalic-tosf-sc-t1.vf
%{_texmfdistdir}/fonts/vf/public/montserrat/Montserrat-LightItalic-tosf-t1.vf
%{_texmfdistdir}/fonts/vf/public/montserrat/Montserrat-LightItalic-tosf-ts1.vf
%{_texmfdistdir}/fonts/vf/public/montserrat/Montserrat-Medium-dnom-ly1.vf
%{_texmfdistdir}/fonts/vf/public/montserrat/Montserrat-Medium-dnom-t1.vf
%{_texmfdistdir}/fonts/vf/public/montserrat/Montserrat-Medium-inf-ly1.vf
%{_texmfdistdir}/fonts/vf/public/montserrat/Montserrat-Medium-inf-t1.vf
%{_texmfdistdir}/fonts/vf/public/montserrat/Montserrat-Medium-lf-ly1.vf
%{_texmfdistdir}/fonts/vf/public/montserrat/Montserrat-Medium-lf-sc-ly1.vf
%{_texmfdistdir}/fonts/vf/public/montserrat/Montserrat-Medium-lf-sc-ot1.vf
%{_texmfdistdir}/fonts/vf/public/montserrat/Montserrat-Medium-lf-sc-t1.vf
%{_texmfdistdir}/fonts/vf/public/montserrat/Montserrat-Medium-lf-t1.vf
%{_texmfdistdir}/fonts/vf/public/montserrat/Montserrat-Medium-lf-ts1.vf
%{_texmfdistdir}/fonts/vf/public/montserrat/Montserrat-Medium-numr-ly1.vf
%{_texmfdistdir}/fonts/vf/public/montserrat/Montserrat-Medium-numr-t1.vf
%{_texmfdistdir}/fonts/vf/public/montserrat/Montserrat-Medium-osf-ly1.vf
%{_texmfdistdir}/fonts/vf/public/montserrat/Montserrat-Medium-osf-sc-ly1.vf
%{_texmfdistdir}/fonts/vf/public/montserrat/Montserrat-Medium-osf-sc-ot1.vf
%{_texmfdistdir}/fonts/vf/public/montserrat/Montserrat-Medium-osf-sc-t1.vf
%{_texmfdistdir}/fonts/vf/public/montserrat/Montserrat-Medium-osf-t1.vf
%{_texmfdistdir}/fonts/vf/public/montserrat/Montserrat-Medium-osf-ts1.vf
%{_texmfdistdir}/fonts/vf/public/montserrat/Montserrat-Medium-sup-ly1.vf
%{_texmfdistdir}/fonts/vf/public/montserrat/Montserrat-Medium-sup-t1.vf
%{_texmfdistdir}/fonts/vf/public/montserrat/Montserrat-Medium-tlf-ly1.vf
%{_texmfdistdir}/fonts/vf/public/montserrat/Montserrat-Medium-tlf-sc-ly1.vf
%{_texmfdistdir}/fonts/vf/public/montserrat/Montserrat-Medium-tlf-sc-ot1.vf
%{_texmfdistdir}/fonts/vf/public/montserrat/Montserrat-Medium-tlf-sc-t1.vf
%{_texmfdistdir}/fonts/vf/public/montserrat/Montserrat-Medium-tlf-t1.vf
%{_texmfdistdir}/fonts/vf/public/montserrat/Montserrat-Medium-tlf-ts1.vf
%{_texmfdistdir}/fonts/vf/public/montserrat/Montserrat-Medium-tosf-ly1.vf
%{_texmfdistdir}/fonts/vf/public/montserrat/Montserrat-Medium-tosf-sc-ly1.vf
%{_texmfdistdir}/fonts/vf/public/montserrat/Montserrat-Medium-tosf-sc-ot1.vf
%{_texmfdistdir}/fonts/vf/public/montserrat/Montserrat-Medium-tosf-sc-t1.vf
%{_texmfdistdir}/fonts/vf/public/montserrat/Montserrat-Medium-tosf-t1.vf
%{_texmfdistdir}/fonts/vf/public/montserrat/Montserrat-Medium-tosf-ts1.vf
%{_texmfdistdir}/fonts/vf/public/montserrat/Montserrat-MediumItalic-dnom-ly1.vf
%{_texmfdistdir}/fonts/vf/public/montserrat/Montserrat-MediumItalic-dnom-t1.vf
%{_texmfdistdir}/fonts/vf/public/montserrat/Montserrat-MediumItalic-inf-ly1.vf
%{_texmfdistdir}/fonts/vf/public/montserrat/Montserrat-MediumItalic-inf-t1.vf
%{_texmfdistdir}/fonts/vf/public/montserrat/Montserrat-MediumItalic-lf-ly1.vf
%{_texmfdistdir}/fonts/vf/public/montserrat/Montserrat-MediumItalic-lf-sc-ly1.vf
%{_texmfdistdir}/fonts/vf/public/montserrat/Montserrat-MediumItalic-lf-sc-ot1.vf
%{_texmfdistdir}/fonts/vf/public/montserrat/Montserrat-MediumItalic-lf-sc-t1.vf
%{_texmfdistdir}/fonts/vf/public/montserrat/Montserrat-MediumItalic-lf-t1.vf
%{_texmfdistdir}/fonts/vf/public/montserrat/Montserrat-MediumItalic-lf-ts1.vf
%{_texmfdistdir}/fonts/vf/public/montserrat/Montserrat-MediumItalic-numr-ly1.vf
%{_texmfdistdir}/fonts/vf/public/montserrat/Montserrat-MediumItalic-numr-t1.vf
%{_texmfdistdir}/fonts/vf/public/montserrat/Montserrat-MediumItalic-osf-ly1.vf
%{_texmfdistdir}/fonts/vf/public/montserrat/Montserrat-MediumItalic-osf-sc-ly1.vf
%{_texmfdistdir}/fonts/vf/public/montserrat/Montserrat-MediumItalic-osf-sc-ot1.vf
%{_texmfdistdir}/fonts/vf/public/montserrat/Montserrat-MediumItalic-osf-sc-t1.vf
%{_texmfdistdir}/fonts/vf/public/montserrat/Montserrat-MediumItalic-osf-t1.vf
%{_texmfdistdir}/fonts/vf/public/montserrat/Montserrat-MediumItalic-osf-ts1.vf
%{_texmfdistdir}/fonts/vf/public/montserrat/Montserrat-MediumItalic-sup-ly1.vf
%{_texmfdistdir}/fonts/vf/public/montserrat/Montserrat-MediumItalic-sup-t1.vf
%{_texmfdistdir}/fonts/vf/public/montserrat/Montserrat-MediumItalic-tlf-ly1.vf
%{_texmfdistdir}/fonts/vf/public/montserrat/Montserrat-MediumItalic-tlf-sc-ly1.vf
%{_texmfdistdir}/fonts/vf/public/montserrat/Montserrat-MediumItalic-tlf-sc-ot1.vf
%{_texmfdistdir}/fonts/vf/public/montserrat/Montserrat-MediumItalic-tlf-sc-t1.vf
%{_texmfdistdir}/fonts/vf/public/montserrat/Montserrat-MediumItalic-tlf-t1.vf
%{_texmfdistdir}/fonts/vf/public/montserrat/Montserrat-MediumItalic-tlf-ts1.vf
%{_texmfdistdir}/fonts/vf/public/montserrat/Montserrat-MediumItalic-tosf-ly1.vf
%{_texmfdistdir}/fonts/vf/public/montserrat/Montserrat-MediumItalic-tosf-sc-ly1.vf
%{_texmfdistdir}/fonts/vf/public/montserrat/Montserrat-MediumItalic-tosf-sc-ot1.vf
%{_texmfdistdir}/fonts/vf/public/montserrat/Montserrat-MediumItalic-tosf-sc-t1.vf
%{_texmfdistdir}/fonts/vf/public/montserrat/Montserrat-MediumItalic-tosf-t1.vf
%{_texmfdistdir}/fonts/vf/public/montserrat/Montserrat-MediumItalic-tosf-ts1.vf
%{_texmfdistdir}/fonts/vf/public/montserrat/Montserrat-Regular-dnom-ly1.vf
%{_texmfdistdir}/fonts/vf/public/montserrat/Montserrat-Regular-dnom-t1.vf
%{_texmfdistdir}/fonts/vf/public/montserrat/Montserrat-Regular-inf-ly1.vf
%{_texmfdistdir}/fonts/vf/public/montserrat/Montserrat-Regular-inf-t1.vf
%{_texmfdistdir}/fonts/vf/public/montserrat/Montserrat-Regular-lf-ly1.vf
%{_texmfdistdir}/fonts/vf/public/montserrat/Montserrat-Regular-lf-sc-ly1.vf
%{_texmfdistdir}/fonts/vf/public/montserrat/Montserrat-Regular-lf-sc-ot1.vf
%{_texmfdistdir}/fonts/vf/public/montserrat/Montserrat-Regular-lf-sc-t1.vf
%{_texmfdistdir}/fonts/vf/public/montserrat/Montserrat-Regular-lf-t1.vf
%{_texmfdistdir}/fonts/vf/public/montserrat/Montserrat-Regular-lf-ts1.vf
%{_texmfdistdir}/fonts/vf/public/montserrat/Montserrat-Regular-numr-ly1.vf
%{_texmfdistdir}/fonts/vf/public/montserrat/Montserrat-Regular-numr-t1.vf
%{_texmfdistdir}/fonts/vf/public/montserrat/Montserrat-Regular-osf-ly1.vf
%{_texmfdistdir}/fonts/vf/public/montserrat/Montserrat-Regular-osf-sc-ly1.vf
%{_texmfdistdir}/fonts/vf/public/montserrat/Montserrat-Regular-osf-sc-ot1.vf
%{_texmfdistdir}/fonts/vf/public/montserrat/Montserrat-Regular-osf-sc-t1.vf
%{_texmfdistdir}/fonts/vf/public/montserrat/Montserrat-Regular-osf-t1.vf
%{_texmfdistdir}/fonts/vf/public/montserrat/Montserrat-Regular-osf-ts1.vf
%{_texmfdistdir}/fonts/vf/public/montserrat/Montserrat-Regular-sup-ly1.vf
%{_texmfdistdir}/fonts/vf/public/montserrat/Montserrat-Regular-sup-t1.vf
%{_texmfdistdir}/fonts/vf/public/montserrat/Montserrat-Regular-tlf-ly1.vf
%{_texmfdistdir}/fonts/vf/public/montserrat/Montserrat-Regular-tlf-sc-ly1.vf
%{_texmfdistdir}/fonts/vf/public/montserrat/Montserrat-Regular-tlf-sc-ot1.vf
%{_texmfdistdir}/fonts/vf/public/montserrat/Montserrat-Regular-tlf-sc-t1.vf
%{_texmfdistdir}/fonts/vf/public/montserrat/Montserrat-Regular-tlf-t1.vf
%{_texmfdistdir}/fonts/vf/public/montserrat/Montserrat-Regular-tlf-ts1.vf
%{_texmfdistdir}/fonts/vf/public/montserrat/Montserrat-Regular-tosf-ly1.vf
%{_texmfdistdir}/fonts/vf/public/montserrat/Montserrat-Regular-tosf-sc-ly1.vf
%{_texmfdistdir}/fonts/vf/public/montserrat/Montserrat-Regular-tosf-sc-ot1.vf
%{_texmfdistdir}/fonts/vf/public/montserrat/Montserrat-Regular-tosf-sc-t1.vf
%{_texmfdistdir}/fonts/vf/public/montserrat/Montserrat-Regular-tosf-t1.vf
%{_texmfdistdir}/fonts/vf/public/montserrat/Montserrat-Regular-tosf-ts1.vf
%{_texmfdistdir}/fonts/vf/public/montserrat/Montserrat-SemiBold-dnom-ly1.vf
%{_texmfdistdir}/fonts/vf/public/montserrat/Montserrat-SemiBold-dnom-t1.vf
%{_texmfdistdir}/fonts/vf/public/montserrat/Montserrat-SemiBold-inf-ly1.vf
%{_texmfdistdir}/fonts/vf/public/montserrat/Montserrat-SemiBold-inf-t1.vf
%{_texmfdistdir}/fonts/vf/public/montserrat/Montserrat-SemiBold-lf-ly1.vf
%{_texmfdistdir}/fonts/vf/public/montserrat/Montserrat-SemiBold-lf-sc-ly1.vf
%{_texmfdistdir}/fonts/vf/public/montserrat/Montserrat-SemiBold-lf-sc-ot1.vf
%{_texmfdistdir}/fonts/vf/public/montserrat/Montserrat-SemiBold-lf-sc-t1.vf
%{_texmfdistdir}/fonts/vf/public/montserrat/Montserrat-SemiBold-lf-t1.vf
%{_texmfdistdir}/fonts/vf/public/montserrat/Montserrat-SemiBold-lf-ts1.vf
%{_texmfdistdir}/fonts/vf/public/montserrat/Montserrat-SemiBold-numr-ly1.vf
%{_texmfdistdir}/fonts/vf/public/montserrat/Montserrat-SemiBold-numr-t1.vf
%{_texmfdistdir}/fonts/vf/public/montserrat/Montserrat-SemiBold-osf-ly1.vf
%{_texmfdistdir}/fonts/vf/public/montserrat/Montserrat-SemiBold-osf-sc-ly1.vf
%{_texmfdistdir}/fonts/vf/public/montserrat/Montserrat-SemiBold-osf-sc-ot1.vf
%{_texmfdistdir}/fonts/vf/public/montserrat/Montserrat-SemiBold-osf-sc-t1.vf
%{_texmfdistdir}/fonts/vf/public/montserrat/Montserrat-SemiBold-osf-t1.vf
%{_texmfdistdir}/fonts/vf/public/montserrat/Montserrat-SemiBold-osf-ts1.vf
%{_texmfdistdir}/fonts/vf/public/montserrat/Montserrat-SemiBold-sup-ly1.vf
%{_texmfdistdir}/fonts/vf/public/montserrat/Montserrat-SemiBold-sup-t1.vf
%{_texmfdistdir}/fonts/vf/public/montserrat/Montserrat-SemiBold-tlf-ly1.vf
%{_texmfdistdir}/fonts/vf/public/montserrat/Montserrat-SemiBold-tlf-sc-ly1.vf
%{_texmfdistdir}/fonts/vf/public/montserrat/Montserrat-SemiBold-tlf-sc-ot1.vf
%{_texmfdistdir}/fonts/vf/public/montserrat/Montserrat-SemiBold-tlf-sc-t1.vf
%{_texmfdistdir}/fonts/vf/public/montserrat/Montserrat-SemiBold-tlf-t1.vf
%{_texmfdistdir}/fonts/vf/public/montserrat/Montserrat-SemiBold-tlf-ts1.vf
%{_texmfdistdir}/fonts/vf/public/montserrat/Montserrat-SemiBold-tosf-ly1.vf
%{_texmfdistdir}/fonts/vf/public/montserrat/Montserrat-SemiBold-tosf-sc-ly1.vf
%{_texmfdistdir}/fonts/vf/public/montserrat/Montserrat-SemiBold-tosf-sc-ot1.vf
%{_texmfdistdir}/fonts/vf/public/montserrat/Montserrat-SemiBold-tosf-sc-t1.vf
%{_texmfdistdir}/fonts/vf/public/montserrat/Montserrat-SemiBold-tosf-t1.vf
%{_texmfdistdir}/fonts/vf/public/montserrat/Montserrat-SemiBold-tosf-ts1.vf
%{_texmfdistdir}/fonts/vf/public/montserrat/Montserrat-SemiBoldItalic-dnom-ly1.vf
%{_texmfdistdir}/fonts/vf/public/montserrat/Montserrat-SemiBoldItalic-dnom-t1.vf
%{_texmfdistdir}/fonts/vf/public/montserrat/Montserrat-SemiBoldItalic-inf-ly1.vf
%{_texmfdistdir}/fonts/vf/public/montserrat/Montserrat-SemiBoldItalic-inf-t1.vf
%{_texmfdistdir}/fonts/vf/public/montserrat/Montserrat-SemiBoldItalic-lf-ly1.vf
%{_texmfdistdir}/fonts/vf/public/montserrat/Montserrat-SemiBoldItalic-lf-sc-ly1.vf
%{_texmfdistdir}/fonts/vf/public/montserrat/Montserrat-SemiBoldItalic-lf-sc-ot1.vf
%{_texmfdistdir}/fonts/vf/public/montserrat/Montserrat-SemiBoldItalic-lf-sc-t1.vf
%{_texmfdistdir}/fonts/vf/public/montserrat/Montserrat-SemiBoldItalic-lf-t1.vf
%{_texmfdistdir}/fonts/vf/public/montserrat/Montserrat-SemiBoldItalic-lf-ts1.vf
%{_texmfdistdir}/fonts/vf/public/montserrat/Montserrat-SemiBoldItalic-numr-ly1.vf
%{_texmfdistdir}/fonts/vf/public/montserrat/Montserrat-SemiBoldItalic-numr-t1.vf
%{_texmfdistdir}/fonts/vf/public/montserrat/Montserrat-SemiBoldItalic-osf-ly1.vf
%{_texmfdistdir}/fonts/vf/public/montserrat/Montserrat-SemiBoldItalic-osf-sc-ly1.vf
%{_texmfdistdir}/fonts/vf/public/montserrat/Montserrat-SemiBoldItalic-osf-sc-ot1.vf
%{_texmfdistdir}/fonts/vf/public/montserrat/Montserrat-SemiBoldItalic-osf-sc-t1.vf
%{_texmfdistdir}/fonts/vf/public/montserrat/Montserrat-SemiBoldItalic-osf-t1.vf
%{_texmfdistdir}/fonts/vf/public/montserrat/Montserrat-SemiBoldItalic-osf-ts1.vf
%{_texmfdistdir}/fonts/vf/public/montserrat/Montserrat-SemiBoldItalic-sup-ly1.vf
%{_texmfdistdir}/fonts/vf/public/montserrat/Montserrat-SemiBoldItalic-sup-t1.vf
%{_texmfdistdir}/fonts/vf/public/montserrat/Montserrat-SemiBoldItalic-tlf-ly1.vf
%{_texmfdistdir}/fonts/vf/public/montserrat/Montserrat-SemiBoldItalic-tlf-sc-ly1.vf
%{_texmfdistdir}/fonts/vf/public/montserrat/Montserrat-SemiBoldItalic-tlf-sc-ot1.vf
%{_texmfdistdir}/fonts/vf/public/montserrat/Montserrat-SemiBoldItalic-tlf-sc-t1.vf
%{_texmfdistdir}/fonts/vf/public/montserrat/Montserrat-SemiBoldItalic-tlf-t1.vf
%{_texmfdistdir}/fonts/vf/public/montserrat/Montserrat-SemiBoldItalic-tlf-ts1.vf
%{_texmfdistdir}/fonts/vf/public/montserrat/Montserrat-SemiBoldItalic-tosf-ly1.vf
%{_texmfdistdir}/fonts/vf/public/montserrat/Montserrat-SemiBoldItalic-tosf-sc-ly1.vf
%{_texmfdistdir}/fonts/vf/public/montserrat/Montserrat-SemiBoldItalic-tosf-sc-ot1.vf
%{_texmfdistdir}/fonts/vf/public/montserrat/Montserrat-SemiBoldItalic-tosf-sc-t1.vf
%{_texmfdistdir}/fonts/vf/public/montserrat/Montserrat-SemiBoldItalic-tosf-t1.vf
%{_texmfdistdir}/fonts/vf/public/montserrat/Montserrat-SemiBoldItalic-tosf-ts1.vf
%{_texmfdistdir}/fonts/vf/public/montserrat/Montserrat-Thin-dnom-ly1.vf
%{_texmfdistdir}/fonts/vf/public/montserrat/Montserrat-Thin-dnom-t1.vf
%{_texmfdistdir}/fonts/vf/public/montserrat/Montserrat-Thin-inf-ly1.vf
%{_texmfdistdir}/fonts/vf/public/montserrat/Montserrat-Thin-inf-t1.vf
%{_texmfdistdir}/fonts/vf/public/montserrat/Montserrat-Thin-lf-ly1.vf
%{_texmfdistdir}/fonts/vf/public/montserrat/Montserrat-Thin-lf-sc-ly1.vf
%{_texmfdistdir}/fonts/vf/public/montserrat/Montserrat-Thin-lf-sc-ot1.vf
%{_texmfdistdir}/fonts/vf/public/montserrat/Montserrat-Thin-lf-sc-t1.vf
%{_texmfdistdir}/fonts/vf/public/montserrat/Montserrat-Thin-lf-t1.vf
%{_texmfdistdir}/fonts/vf/public/montserrat/Montserrat-Thin-lf-ts1.vf
%{_texmfdistdir}/fonts/vf/public/montserrat/Montserrat-Thin-numr-ly1.vf
%{_texmfdistdir}/fonts/vf/public/montserrat/Montserrat-Thin-numr-t1.vf
%{_texmfdistdir}/fonts/vf/public/montserrat/Montserrat-Thin-osf-ly1.vf
%{_texmfdistdir}/fonts/vf/public/montserrat/Montserrat-Thin-osf-sc-ly1.vf
%{_texmfdistdir}/fonts/vf/public/montserrat/Montserrat-Thin-osf-sc-ot1.vf
%{_texmfdistdir}/fonts/vf/public/montserrat/Montserrat-Thin-osf-sc-t1.vf
%{_texmfdistdir}/fonts/vf/public/montserrat/Montserrat-Thin-osf-t1.vf
%{_texmfdistdir}/fonts/vf/public/montserrat/Montserrat-Thin-osf-ts1.vf
%{_texmfdistdir}/fonts/vf/public/montserrat/Montserrat-Thin-sup-ly1.vf
%{_texmfdistdir}/fonts/vf/public/montserrat/Montserrat-Thin-sup-t1.vf
%{_texmfdistdir}/fonts/vf/public/montserrat/Montserrat-Thin-tlf-ly1.vf
%{_texmfdistdir}/fonts/vf/public/montserrat/Montserrat-Thin-tlf-sc-ly1.vf
%{_texmfdistdir}/fonts/vf/public/montserrat/Montserrat-Thin-tlf-sc-ot1.vf
%{_texmfdistdir}/fonts/vf/public/montserrat/Montserrat-Thin-tlf-sc-t1.vf
%{_texmfdistdir}/fonts/vf/public/montserrat/Montserrat-Thin-tlf-t1.vf
%{_texmfdistdir}/fonts/vf/public/montserrat/Montserrat-Thin-tlf-ts1.vf
%{_texmfdistdir}/fonts/vf/public/montserrat/Montserrat-Thin-tosf-ly1.vf
%{_texmfdistdir}/fonts/vf/public/montserrat/Montserrat-Thin-tosf-sc-ly1.vf
%{_texmfdistdir}/fonts/vf/public/montserrat/Montserrat-Thin-tosf-sc-ot1.vf
%{_texmfdistdir}/fonts/vf/public/montserrat/Montserrat-Thin-tosf-sc-t1.vf
%{_texmfdistdir}/fonts/vf/public/montserrat/Montserrat-Thin-tosf-t1.vf
%{_texmfdistdir}/fonts/vf/public/montserrat/Montserrat-Thin-tosf-ts1.vf
%{_texmfdistdir}/fonts/vf/public/montserrat/Montserrat-ThinItalic-dnom-ly1.vf
%{_texmfdistdir}/fonts/vf/public/montserrat/Montserrat-ThinItalic-dnom-t1.vf
%{_texmfdistdir}/fonts/vf/public/montserrat/Montserrat-ThinItalic-inf-ly1.vf
%{_texmfdistdir}/fonts/vf/public/montserrat/Montserrat-ThinItalic-inf-t1.vf
%{_texmfdistdir}/fonts/vf/public/montserrat/Montserrat-ThinItalic-lf-ly1.vf
%{_texmfdistdir}/fonts/vf/public/montserrat/Montserrat-ThinItalic-lf-sc-ly1.vf
%{_texmfdistdir}/fonts/vf/public/montserrat/Montserrat-ThinItalic-lf-sc-ot1.vf
%{_texmfdistdir}/fonts/vf/public/montserrat/Montserrat-ThinItalic-lf-sc-t1.vf
%{_texmfdistdir}/fonts/vf/public/montserrat/Montserrat-ThinItalic-lf-t1.vf
%{_texmfdistdir}/fonts/vf/public/montserrat/Montserrat-ThinItalic-lf-ts1.vf
%{_texmfdistdir}/fonts/vf/public/montserrat/Montserrat-ThinItalic-numr-ly1.vf
%{_texmfdistdir}/fonts/vf/public/montserrat/Montserrat-ThinItalic-numr-t1.vf
%{_texmfdistdir}/fonts/vf/public/montserrat/Montserrat-ThinItalic-osf-ly1.vf
%{_texmfdistdir}/fonts/vf/public/montserrat/Montserrat-ThinItalic-osf-sc-ly1.vf
%{_texmfdistdir}/fonts/vf/public/montserrat/Montserrat-ThinItalic-osf-sc-ot1.vf
%{_texmfdistdir}/fonts/vf/public/montserrat/Montserrat-ThinItalic-osf-sc-t1.vf
%{_texmfdistdir}/fonts/vf/public/montserrat/Montserrat-ThinItalic-osf-t1.vf
%{_texmfdistdir}/fonts/vf/public/montserrat/Montserrat-ThinItalic-osf-ts1.vf
%{_texmfdistdir}/fonts/vf/public/montserrat/Montserrat-ThinItalic-sup-ly1.vf
%{_texmfdistdir}/fonts/vf/public/montserrat/Montserrat-ThinItalic-sup-t1.vf
%{_texmfdistdir}/fonts/vf/public/montserrat/Montserrat-ThinItalic-tlf-ly1.vf
%{_texmfdistdir}/fonts/vf/public/montserrat/Montserrat-ThinItalic-tlf-sc-ly1.vf
%{_texmfdistdir}/fonts/vf/public/montserrat/Montserrat-ThinItalic-tlf-sc-ot1.vf
%{_texmfdistdir}/fonts/vf/public/montserrat/Montserrat-ThinItalic-tlf-sc-t1.vf
%{_texmfdistdir}/fonts/vf/public/montserrat/Montserrat-ThinItalic-tlf-t1.vf
%{_texmfdistdir}/fonts/vf/public/montserrat/Montserrat-ThinItalic-tlf-ts1.vf
%{_texmfdistdir}/fonts/vf/public/montserrat/Montserrat-ThinItalic-tosf-ly1.vf
%{_texmfdistdir}/fonts/vf/public/montserrat/Montserrat-ThinItalic-tosf-sc-ly1.vf
%{_texmfdistdir}/fonts/vf/public/montserrat/Montserrat-ThinItalic-tosf-sc-ot1.vf
%{_texmfdistdir}/fonts/vf/public/montserrat/Montserrat-ThinItalic-tosf-sc-t1.vf
%{_texmfdistdir}/fonts/vf/public/montserrat/Montserrat-ThinItalic-tosf-t1.vf
%{_texmfdistdir}/fonts/vf/public/montserrat/Montserrat-ThinItalic-tosf-ts1.vf
%{_texmfdistdir}/fonts/vf/public/montserrat/MontserratAlternates-Black-dnom-ly1.vf
%{_texmfdistdir}/fonts/vf/public/montserrat/MontserratAlternates-Black-dnom-t1.vf
%{_texmfdistdir}/fonts/vf/public/montserrat/MontserratAlternates-Black-inf-ly1.vf
%{_texmfdistdir}/fonts/vf/public/montserrat/MontserratAlternates-Black-inf-t1.vf
%{_texmfdistdir}/fonts/vf/public/montserrat/MontserratAlternates-Black-lf-ly1.vf
%{_texmfdistdir}/fonts/vf/public/montserrat/MontserratAlternates-Black-lf-sc-ly1.vf
%{_texmfdistdir}/fonts/vf/public/montserrat/MontserratAlternates-Black-lf-sc-ot1.vf
%{_texmfdistdir}/fonts/vf/public/montserrat/MontserratAlternates-Black-lf-sc-t1.vf
%{_texmfdistdir}/fonts/vf/public/montserrat/MontserratAlternates-Black-lf-t1.vf
%{_texmfdistdir}/fonts/vf/public/montserrat/MontserratAlternates-Black-lf-ts1.vf
%{_texmfdistdir}/fonts/vf/public/montserrat/MontserratAlternates-Black-numr-ly1.vf
%{_texmfdistdir}/fonts/vf/public/montserrat/MontserratAlternates-Black-numr-t1.vf
%{_texmfdistdir}/fonts/vf/public/montserrat/MontserratAlternates-Black-osf-ly1.vf
%{_texmfdistdir}/fonts/vf/public/montserrat/MontserratAlternates-Black-osf-sc-ly1.vf
%{_texmfdistdir}/fonts/vf/public/montserrat/MontserratAlternates-Black-osf-sc-ot1.vf
%{_texmfdistdir}/fonts/vf/public/montserrat/MontserratAlternates-Black-osf-sc-t1.vf
%{_texmfdistdir}/fonts/vf/public/montserrat/MontserratAlternates-Black-osf-t1.vf
%{_texmfdistdir}/fonts/vf/public/montserrat/MontserratAlternates-Black-osf-ts1.vf
%{_texmfdistdir}/fonts/vf/public/montserrat/MontserratAlternates-Black-sup-ly1.vf
%{_texmfdistdir}/fonts/vf/public/montserrat/MontserratAlternates-Black-sup-t1.vf
%{_texmfdistdir}/fonts/vf/public/montserrat/MontserratAlternates-Black-tlf-ly1.vf
%{_texmfdistdir}/fonts/vf/public/montserrat/MontserratAlternates-Black-tlf-sc-ly1.vf
%{_texmfdistdir}/fonts/vf/public/montserrat/MontserratAlternates-Black-tlf-sc-ot1.vf
%{_texmfdistdir}/fonts/vf/public/montserrat/MontserratAlternates-Black-tlf-sc-t1.vf
%{_texmfdistdir}/fonts/vf/public/montserrat/MontserratAlternates-Black-tlf-t1.vf
%{_texmfdistdir}/fonts/vf/public/montserrat/MontserratAlternates-Black-tlf-ts1.vf
%{_texmfdistdir}/fonts/vf/public/montserrat/MontserratAlternates-Black-tosf-ly1.vf
%{_texmfdistdir}/fonts/vf/public/montserrat/MontserratAlternates-Black-tosf-sc-ly1.vf
%{_texmfdistdir}/fonts/vf/public/montserrat/MontserratAlternates-Black-tosf-sc-ot1.vf
%{_texmfdistdir}/fonts/vf/public/montserrat/MontserratAlternates-Black-tosf-sc-t1.vf
%{_texmfdistdir}/fonts/vf/public/montserrat/MontserratAlternates-Black-tosf-t1.vf
%{_texmfdistdir}/fonts/vf/public/montserrat/MontserratAlternates-Black-tosf-ts1.vf
%{_texmfdistdir}/fonts/vf/public/montserrat/MontserratAlternates-BlackItalic-dnom-ly1.vf
%{_texmfdistdir}/fonts/vf/public/montserrat/MontserratAlternates-BlackItalic-dnom-t1.vf
%{_texmfdistdir}/fonts/vf/public/montserrat/MontserratAlternates-BlackItalic-inf-ly1.vf
%{_texmfdistdir}/fonts/vf/public/montserrat/MontserratAlternates-BlackItalic-inf-t1.vf
%{_texmfdistdir}/fonts/vf/public/montserrat/MontserratAlternates-BlackItalic-lf-ly1.vf
%{_texmfdistdir}/fonts/vf/public/montserrat/MontserratAlternates-BlackItalic-lf-sc-ly1.vf
%{_texmfdistdir}/fonts/vf/public/montserrat/MontserratAlternates-BlackItalic-lf-sc-ot1.vf
%{_texmfdistdir}/fonts/vf/public/montserrat/MontserratAlternates-BlackItalic-lf-sc-t1.vf
%{_texmfdistdir}/fonts/vf/public/montserrat/MontserratAlternates-BlackItalic-lf-t1.vf
%{_texmfdistdir}/fonts/vf/public/montserrat/MontserratAlternates-BlackItalic-lf-ts1.vf
%{_texmfdistdir}/fonts/vf/public/montserrat/MontserratAlternates-BlackItalic-numr-ly1.vf
%{_texmfdistdir}/fonts/vf/public/montserrat/MontserratAlternates-BlackItalic-numr-t1.vf
%{_texmfdistdir}/fonts/vf/public/montserrat/MontserratAlternates-BlackItalic-osf-ly1.vf
%{_texmfdistdir}/fonts/vf/public/montserrat/MontserratAlternates-BlackItalic-osf-sc-ly1.vf
%{_texmfdistdir}/fonts/vf/public/montserrat/MontserratAlternates-BlackItalic-osf-sc-ot1.vf
%{_texmfdistdir}/fonts/vf/public/montserrat/MontserratAlternates-BlackItalic-osf-sc-t1.vf
%{_texmfdistdir}/fonts/vf/public/montserrat/MontserratAlternates-BlackItalic-osf-t1.vf
%{_texmfdistdir}/fonts/vf/public/montserrat/MontserratAlternates-BlackItalic-osf-ts1.vf
%{_texmfdistdir}/fonts/vf/public/montserrat/MontserratAlternates-BlackItalic-sup-ly1.vf
%{_texmfdistdir}/fonts/vf/public/montserrat/MontserratAlternates-BlackItalic-sup-t1.vf
%{_texmfdistdir}/fonts/vf/public/montserrat/MontserratAlternates-BlackItalic-tlf-ly1.vf
%{_texmfdistdir}/fonts/vf/public/montserrat/MontserratAlternates-BlackItalic-tlf-sc-ly1.vf
%{_texmfdistdir}/fonts/vf/public/montserrat/MontserratAlternates-BlackItalic-tlf-sc-ot1.vf
%{_texmfdistdir}/fonts/vf/public/montserrat/MontserratAlternates-BlackItalic-tlf-sc-t1.vf
%{_texmfdistdir}/fonts/vf/public/montserrat/MontserratAlternates-BlackItalic-tlf-t1.vf
%{_texmfdistdir}/fonts/vf/public/montserrat/MontserratAlternates-BlackItalic-tlf-ts1.vf
%{_texmfdistdir}/fonts/vf/public/montserrat/MontserratAlternates-BlackItalic-tosf-ly1.vf
%{_texmfdistdir}/fonts/vf/public/montserrat/MontserratAlternates-BlackItalic-tosf-sc-ly1.vf
%{_texmfdistdir}/fonts/vf/public/montserrat/MontserratAlternates-BlackItalic-tosf-sc-ot1.vf
%{_texmfdistdir}/fonts/vf/public/montserrat/MontserratAlternates-BlackItalic-tosf-sc-t1.vf
%{_texmfdistdir}/fonts/vf/public/montserrat/MontserratAlternates-BlackItalic-tosf-t1.vf
%{_texmfdistdir}/fonts/vf/public/montserrat/MontserratAlternates-BlackItalic-tosf-ts1.vf
%{_texmfdistdir}/fonts/vf/public/montserrat/MontserratAlternates-Bold-dnom-ly1.vf
%{_texmfdistdir}/fonts/vf/public/montserrat/MontserratAlternates-Bold-dnom-t1.vf
%{_texmfdistdir}/fonts/vf/public/montserrat/MontserratAlternates-Bold-inf-ly1.vf
%{_texmfdistdir}/fonts/vf/public/montserrat/MontserratAlternates-Bold-inf-t1.vf
%{_texmfdistdir}/fonts/vf/public/montserrat/MontserratAlternates-Bold-lf-ly1.vf
%{_texmfdistdir}/fonts/vf/public/montserrat/MontserratAlternates-Bold-lf-sc-ly1.vf
%{_texmfdistdir}/fonts/vf/public/montserrat/MontserratAlternates-Bold-lf-sc-ot1.vf
%{_texmfdistdir}/fonts/vf/public/montserrat/MontserratAlternates-Bold-lf-sc-t1.vf
%{_texmfdistdir}/fonts/vf/public/montserrat/MontserratAlternates-Bold-lf-t1.vf
%{_texmfdistdir}/fonts/vf/public/montserrat/MontserratAlternates-Bold-lf-ts1.vf
%{_texmfdistdir}/fonts/vf/public/montserrat/MontserratAlternates-Bold-numr-ly1.vf
%{_texmfdistdir}/fonts/vf/public/montserrat/MontserratAlternates-Bold-numr-t1.vf
%{_texmfdistdir}/fonts/vf/public/montserrat/MontserratAlternates-Bold-osf-ly1.vf
%{_texmfdistdir}/fonts/vf/public/montserrat/MontserratAlternates-Bold-osf-sc-ly1.vf
%{_texmfdistdir}/fonts/vf/public/montserrat/MontserratAlternates-Bold-osf-sc-ot1.vf
%{_texmfdistdir}/fonts/vf/public/montserrat/MontserratAlternates-Bold-osf-sc-t1.vf
%{_texmfdistdir}/fonts/vf/public/montserrat/MontserratAlternates-Bold-osf-t1.vf
%{_texmfdistdir}/fonts/vf/public/montserrat/MontserratAlternates-Bold-osf-ts1.vf
%{_texmfdistdir}/fonts/vf/public/montserrat/MontserratAlternates-Bold-sup-ly1.vf
%{_texmfdistdir}/fonts/vf/public/montserrat/MontserratAlternates-Bold-sup-t1.vf
%{_texmfdistdir}/fonts/vf/public/montserrat/MontserratAlternates-Bold-tlf-ly1.vf
%{_texmfdistdir}/fonts/vf/public/montserrat/MontserratAlternates-Bold-tlf-sc-ly1.vf
%{_texmfdistdir}/fonts/vf/public/montserrat/MontserratAlternates-Bold-tlf-sc-ot1.vf
%{_texmfdistdir}/fonts/vf/public/montserrat/MontserratAlternates-Bold-tlf-sc-t1.vf
%{_texmfdistdir}/fonts/vf/public/montserrat/MontserratAlternates-Bold-tlf-t1.vf
%{_texmfdistdir}/fonts/vf/public/montserrat/MontserratAlternates-Bold-tlf-ts1.vf
%{_texmfdistdir}/fonts/vf/public/montserrat/MontserratAlternates-Bold-tosf-ly1.vf
%{_texmfdistdir}/fonts/vf/public/montserrat/MontserratAlternates-Bold-tosf-sc-ly1.vf
%{_texmfdistdir}/fonts/vf/public/montserrat/MontserratAlternates-Bold-tosf-sc-ot1.vf
%{_texmfdistdir}/fonts/vf/public/montserrat/MontserratAlternates-Bold-tosf-sc-t1.vf
%{_texmfdistdir}/fonts/vf/public/montserrat/MontserratAlternates-Bold-tosf-t1.vf
%{_texmfdistdir}/fonts/vf/public/montserrat/MontserratAlternates-Bold-tosf-ts1.vf
%{_texmfdistdir}/fonts/vf/public/montserrat/MontserratAlternates-BoldItalic-dnom-ly1.vf
%{_texmfdistdir}/fonts/vf/public/montserrat/MontserratAlternates-BoldItalic-dnom-t1.vf
%{_texmfdistdir}/fonts/vf/public/montserrat/MontserratAlternates-BoldItalic-inf-ly1.vf
%{_texmfdistdir}/fonts/vf/public/montserrat/MontserratAlternates-BoldItalic-inf-t1.vf
%{_texmfdistdir}/fonts/vf/public/montserrat/MontserratAlternates-BoldItalic-lf-ly1.vf
%{_texmfdistdir}/fonts/vf/public/montserrat/MontserratAlternates-BoldItalic-lf-sc-ly1.vf
%{_texmfdistdir}/fonts/vf/public/montserrat/MontserratAlternates-BoldItalic-lf-sc-ot1.vf
%{_texmfdistdir}/fonts/vf/public/montserrat/MontserratAlternates-BoldItalic-lf-sc-t1.vf
%{_texmfdistdir}/fonts/vf/public/montserrat/MontserratAlternates-BoldItalic-lf-t1.vf
%{_texmfdistdir}/fonts/vf/public/montserrat/MontserratAlternates-BoldItalic-lf-ts1.vf
%{_texmfdistdir}/fonts/vf/public/montserrat/MontserratAlternates-BoldItalic-numr-ly1.vf
%{_texmfdistdir}/fonts/vf/public/montserrat/MontserratAlternates-BoldItalic-numr-t1.vf
%{_texmfdistdir}/fonts/vf/public/montserrat/MontserratAlternates-BoldItalic-osf-ly1.vf
%{_texmfdistdir}/fonts/vf/public/montserrat/MontserratAlternates-BoldItalic-osf-sc-ly1.vf
%{_texmfdistdir}/fonts/vf/public/montserrat/MontserratAlternates-BoldItalic-osf-sc-ot1.vf
%{_texmfdistdir}/fonts/vf/public/montserrat/MontserratAlternates-BoldItalic-osf-sc-t1.vf
%{_texmfdistdir}/fonts/vf/public/montserrat/MontserratAlternates-BoldItalic-osf-t1.vf
%{_texmfdistdir}/fonts/vf/public/montserrat/MontserratAlternates-BoldItalic-osf-ts1.vf
%{_texmfdistdir}/fonts/vf/public/montserrat/MontserratAlternates-BoldItalic-sup-ly1.vf
%{_texmfdistdir}/fonts/vf/public/montserrat/MontserratAlternates-BoldItalic-sup-t1.vf
%{_texmfdistdir}/fonts/vf/public/montserrat/MontserratAlternates-BoldItalic-tlf-ly1.vf
%{_texmfdistdir}/fonts/vf/public/montserrat/MontserratAlternates-BoldItalic-tlf-sc-ly1.vf
%{_texmfdistdir}/fonts/vf/public/montserrat/MontserratAlternates-BoldItalic-tlf-sc-ot1.vf
%{_texmfdistdir}/fonts/vf/public/montserrat/MontserratAlternates-BoldItalic-tlf-sc-t1.vf
%{_texmfdistdir}/fonts/vf/public/montserrat/MontserratAlternates-BoldItalic-tlf-t1.vf
%{_texmfdistdir}/fonts/vf/public/montserrat/MontserratAlternates-BoldItalic-tlf-ts1.vf
%{_texmfdistdir}/fonts/vf/public/montserrat/MontserratAlternates-BoldItalic-tosf-ly1.vf
%{_texmfdistdir}/fonts/vf/public/montserrat/MontserratAlternates-BoldItalic-tosf-sc-ly1.vf
%{_texmfdistdir}/fonts/vf/public/montserrat/MontserratAlternates-BoldItalic-tosf-sc-ot1.vf
%{_texmfdistdir}/fonts/vf/public/montserrat/MontserratAlternates-BoldItalic-tosf-sc-t1.vf
%{_texmfdistdir}/fonts/vf/public/montserrat/MontserratAlternates-BoldItalic-tosf-t1.vf
%{_texmfdistdir}/fonts/vf/public/montserrat/MontserratAlternates-BoldItalic-tosf-ts1.vf
%{_texmfdistdir}/fonts/vf/public/montserrat/MontserratAlternates-ExtraBold-dnom-ly1.vf
%{_texmfdistdir}/fonts/vf/public/montserrat/MontserratAlternates-ExtraBold-dnom-t1.vf
%{_texmfdistdir}/fonts/vf/public/montserrat/MontserratAlternates-ExtraBold-inf-ly1.vf
%{_texmfdistdir}/fonts/vf/public/montserrat/MontserratAlternates-ExtraBold-inf-t1.vf
%{_texmfdistdir}/fonts/vf/public/montserrat/MontserratAlternates-ExtraBold-lf-ly1.vf
%{_texmfdistdir}/fonts/vf/public/montserrat/MontserratAlternates-ExtraBold-lf-sc-ly1.vf
%{_texmfdistdir}/fonts/vf/public/montserrat/MontserratAlternates-ExtraBold-lf-sc-ot1.vf
%{_texmfdistdir}/fonts/vf/public/montserrat/MontserratAlternates-ExtraBold-lf-sc-t1.vf
%{_texmfdistdir}/fonts/vf/public/montserrat/MontserratAlternates-ExtraBold-lf-t1.vf
%{_texmfdistdir}/fonts/vf/public/montserrat/MontserratAlternates-ExtraBold-lf-ts1.vf
%{_texmfdistdir}/fonts/vf/public/montserrat/MontserratAlternates-ExtraBold-numr-ly1.vf
%{_texmfdistdir}/fonts/vf/public/montserrat/MontserratAlternates-ExtraBold-numr-t1.vf
%{_texmfdistdir}/fonts/vf/public/montserrat/MontserratAlternates-ExtraBold-osf-ly1.vf
%{_texmfdistdir}/fonts/vf/public/montserrat/MontserratAlternates-ExtraBold-osf-sc-ly1.vf
%{_texmfdistdir}/fonts/vf/public/montserrat/MontserratAlternates-ExtraBold-osf-sc-ot1.vf
%{_texmfdistdir}/fonts/vf/public/montserrat/MontserratAlternates-ExtraBold-osf-sc-t1.vf
%{_texmfdistdir}/fonts/vf/public/montserrat/MontserratAlternates-ExtraBold-osf-t1.vf
%{_texmfdistdir}/fonts/vf/public/montserrat/MontserratAlternates-ExtraBold-osf-ts1.vf
%{_texmfdistdir}/fonts/vf/public/montserrat/MontserratAlternates-ExtraBold-sup-ly1.vf
%{_texmfdistdir}/fonts/vf/public/montserrat/MontserratAlternates-ExtraBold-sup-t1.vf
%{_texmfdistdir}/fonts/vf/public/montserrat/MontserratAlternates-ExtraBold-tlf-ly1.vf
%{_texmfdistdir}/fonts/vf/public/montserrat/MontserratAlternates-ExtraBold-tlf-sc-ly1.vf
%{_texmfdistdir}/fonts/vf/public/montserrat/MontserratAlternates-ExtraBold-tlf-sc-ot1.vf
%{_texmfdistdir}/fonts/vf/public/montserrat/MontserratAlternates-ExtraBold-tlf-sc-t1.vf
%{_texmfdistdir}/fonts/vf/public/montserrat/MontserratAlternates-ExtraBold-tlf-t1.vf
%{_texmfdistdir}/fonts/vf/public/montserrat/MontserratAlternates-ExtraBold-tlf-ts1.vf
%{_texmfdistdir}/fonts/vf/public/montserrat/MontserratAlternates-ExtraBold-tosf-ly1.vf
%{_texmfdistdir}/fonts/vf/public/montserrat/MontserratAlternates-ExtraBold-tosf-sc-ly1.vf
%{_texmfdistdir}/fonts/vf/public/montserrat/MontserratAlternates-ExtraBold-tosf-sc-ot1.vf
%{_texmfdistdir}/fonts/vf/public/montserrat/MontserratAlternates-ExtraBold-tosf-sc-t1.vf
%{_texmfdistdir}/fonts/vf/public/montserrat/MontserratAlternates-ExtraBold-tosf-t1.vf
%{_texmfdistdir}/fonts/vf/public/montserrat/MontserratAlternates-ExtraBold-tosf-ts1.vf
%{_texmfdistdir}/fonts/vf/public/montserrat/MontserratAlternates-ExtraBoldItalic-dnom-ly1.vf
%{_texmfdistdir}/fonts/vf/public/montserrat/MontserratAlternates-ExtraBoldItalic-dnom-t1.vf
%{_texmfdistdir}/fonts/vf/public/montserrat/MontserratAlternates-ExtraBoldItalic-inf-ly1.vf
%{_texmfdistdir}/fonts/vf/public/montserrat/MontserratAlternates-ExtraBoldItalic-inf-t1.vf
%{_texmfdistdir}/fonts/vf/public/montserrat/MontserratAlternates-ExtraBoldItalic-lf-ly1.vf
%{_texmfdistdir}/fonts/vf/public/montserrat/MontserratAlternates-ExtraBoldItalic-lf-sc-ly1.vf
%{_texmfdistdir}/fonts/vf/public/montserrat/MontserratAlternates-ExtraBoldItalic-lf-sc-ot1.vf
%{_texmfdistdir}/fonts/vf/public/montserrat/MontserratAlternates-ExtraBoldItalic-lf-sc-t1.vf
%{_texmfdistdir}/fonts/vf/public/montserrat/MontserratAlternates-ExtraBoldItalic-lf-t1.vf
%{_texmfdistdir}/fonts/vf/public/montserrat/MontserratAlternates-ExtraBoldItalic-lf-ts1.vf
%{_texmfdistdir}/fonts/vf/public/montserrat/MontserratAlternates-ExtraBoldItalic-numr-ly1.vf
%{_texmfdistdir}/fonts/vf/public/montserrat/MontserratAlternates-ExtraBoldItalic-numr-t1.vf
%{_texmfdistdir}/fonts/vf/public/montserrat/MontserratAlternates-ExtraBoldItalic-osf-ly1.vf
%{_texmfdistdir}/fonts/vf/public/montserrat/MontserratAlternates-ExtraBoldItalic-osf-sc-ly1.vf
%{_texmfdistdir}/fonts/vf/public/montserrat/MontserratAlternates-ExtraBoldItalic-osf-sc-ot1.vf
%{_texmfdistdir}/fonts/vf/public/montserrat/MontserratAlternates-ExtraBoldItalic-osf-sc-t1.vf
%{_texmfdistdir}/fonts/vf/public/montserrat/MontserratAlternates-ExtraBoldItalic-osf-t1.vf
%{_texmfdistdir}/fonts/vf/public/montserrat/MontserratAlternates-ExtraBoldItalic-osf-ts1.vf
%{_texmfdistdir}/fonts/vf/public/montserrat/MontserratAlternates-ExtraBoldItalic-sup-ly1.vf
%{_texmfdistdir}/fonts/vf/public/montserrat/MontserratAlternates-ExtraBoldItalic-sup-t1.vf
%{_texmfdistdir}/fonts/vf/public/montserrat/MontserratAlternates-ExtraBoldItalic-tlf-ly1.vf
%{_texmfdistdir}/fonts/vf/public/montserrat/MontserratAlternates-ExtraBoldItalic-tlf-sc-ly1.vf
%{_texmfdistdir}/fonts/vf/public/montserrat/MontserratAlternates-ExtraBoldItalic-tlf-sc-ot1.vf
%{_texmfdistdir}/fonts/vf/public/montserrat/MontserratAlternates-ExtraBoldItalic-tlf-sc-t1.vf
%{_texmfdistdir}/fonts/vf/public/montserrat/MontserratAlternates-ExtraBoldItalic-tlf-t1.vf
%{_texmfdistdir}/fonts/vf/public/montserrat/MontserratAlternates-ExtraBoldItalic-tlf-ts1.vf
%{_texmfdistdir}/fonts/vf/public/montserrat/MontserratAlternates-ExtraBoldItalic-tosf-ly1.vf
%{_texmfdistdir}/fonts/vf/public/montserrat/MontserratAlternates-ExtraBoldItalic-tosf-sc-ly1.vf
%{_texmfdistdir}/fonts/vf/public/montserrat/MontserratAlternates-ExtraBoldItalic-tosf-sc-ot1.vf
%{_texmfdistdir}/fonts/vf/public/montserrat/MontserratAlternates-ExtraBoldItalic-tosf-sc-t1.vf
%{_texmfdistdir}/fonts/vf/public/montserrat/MontserratAlternates-ExtraBoldItalic-tosf-t1.vf
%{_texmfdistdir}/fonts/vf/public/montserrat/MontserratAlternates-ExtraBoldItalic-tosf-ts1.vf
%{_texmfdistdir}/fonts/vf/public/montserrat/MontserratAlternates-ExtraLight-dnom-ly1.vf
%{_texmfdistdir}/fonts/vf/public/montserrat/MontserratAlternates-ExtraLight-dnom-t1.vf
%{_texmfdistdir}/fonts/vf/public/montserrat/MontserratAlternates-ExtraLight-inf-ly1.vf
%{_texmfdistdir}/fonts/vf/public/montserrat/MontserratAlternates-ExtraLight-inf-t1.vf
%{_texmfdistdir}/fonts/vf/public/montserrat/MontserratAlternates-ExtraLight-lf-ly1.vf
%{_texmfdistdir}/fonts/vf/public/montserrat/MontserratAlternates-ExtraLight-lf-sc-ly1.vf
%{_texmfdistdir}/fonts/vf/public/montserrat/MontserratAlternates-ExtraLight-lf-sc-ot1.vf
%{_texmfdistdir}/fonts/vf/public/montserrat/MontserratAlternates-ExtraLight-lf-sc-t1.vf
%{_texmfdistdir}/fonts/vf/public/montserrat/MontserratAlternates-ExtraLight-lf-t1.vf
%{_texmfdistdir}/fonts/vf/public/montserrat/MontserratAlternates-ExtraLight-lf-ts1.vf
%{_texmfdistdir}/fonts/vf/public/montserrat/MontserratAlternates-ExtraLight-numr-ly1.vf
%{_texmfdistdir}/fonts/vf/public/montserrat/MontserratAlternates-ExtraLight-numr-t1.vf
%{_texmfdistdir}/fonts/vf/public/montserrat/MontserratAlternates-ExtraLight-osf-ly1.vf
%{_texmfdistdir}/fonts/vf/public/montserrat/MontserratAlternates-ExtraLight-osf-sc-ly1.vf
%{_texmfdistdir}/fonts/vf/public/montserrat/MontserratAlternates-ExtraLight-osf-sc-ot1.vf
%{_texmfdistdir}/fonts/vf/public/montserrat/MontserratAlternates-ExtraLight-osf-sc-t1.vf
%{_texmfdistdir}/fonts/vf/public/montserrat/MontserratAlternates-ExtraLight-osf-t1.vf
%{_texmfdistdir}/fonts/vf/public/montserrat/MontserratAlternates-ExtraLight-osf-ts1.vf
%{_texmfdistdir}/fonts/vf/public/montserrat/MontserratAlternates-ExtraLight-sup-ly1.vf
%{_texmfdistdir}/fonts/vf/public/montserrat/MontserratAlternates-ExtraLight-sup-t1.vf
%{_texmfdistdir}/fonts/vf/public/montserrat/MontserratAlternates-ExtraLight-tlf-ly1.vf
%{_texmfdistdir}/fonts/vf/public/montserrat/MontserratAlternates-ExtraLight-tlf-sc-ly1.vf
%{_texmfdistdir}/fonts/vf/public/montserrat/MontserratAlternates-ExtraLight-tlf-sc-ot1.vf
%{_texmfdistdir}/fonts/vf/public/montserrat/MontserratAlternates-ExtraLight-tlf-sc-t1.vf
%{_texmfdistdir}/fonts/vf/public/montserrat/MontserratAlternates-ExtraLight-tlf-t1.vf
%{_texmfdistdir}/fonts/vf/public/montserrat/MontserratAlternates-ExtraLight-tlf-ts1.vf
%{_texmfdistdir}/fonts/vf/public/montserrat/MontserratAlternates-ExtraLight-tosf-ly1.vf
%{_texmfdistdir}/fonts/vf/public/montserrat/MontserratAlternates-ExtraLight-tosf-sc-ly1.vf
%{_texmfdistdir}/fonts/vf/public/montserrat/MontserratAlternates-ExtraLight-tosf-sc-ot1.vf
%{_texmfdistdir}/fonts/vf/public/montserrat/MontserratAlternates-ExtraLight-tosf-sc-t1.vf
%{_texmfdistdir}/fonts/vf/public/montserrat/MontserratAlternates-ExtraLight-tosf-t1.vf
%{_texmfdistdir}/fonts/vf/public/montserrat/MontserratAlternates-ExtraLight-tosf-ts1.vf
%{_texmfdistdir}/fonts/vf/public/montserrat/MontserratAlternates-ExtraLightItalic-dnom-ly1.vf
%{_texmfdistdir}/fonts/vf/public/montserrat/MontserratAlternates-ExtraLightItalic-dnom-t1.vf
%{_texmfdistdir}/fonts/vf/public/montserrat/MontserratAlternates-ExtraLightItalic-inf-ly1.vf
%{_texmfdistdir}/fonts/vf/public/montserrat/MontserratAlternates-ExtraLightItalic-inf-t1.vf
%{_texmfdistdir}/fonts/vf/public/montserrat/MontserratAlternates-ExtraLightItalic-lf-ly1.vf
%{_texmfdistdir}/fonts/vf/public/montserrat/MontserratAlternates-ExtraLightItalic-lf-sc-ly1.vf
%{_texmfdistdir}/fonts/vf/public/montserrat/MontserratAlternates-ExtraLightItalic-lf-sc-ot1.vf
%{_texmfdistdir}/fonts/vf/public/montserrat/MontserratAlternates-ExtraLightItalic-lf-sc-t1.vf
%{_texmfdistdir}/fonts/vf/public/montserrat/MontserratAlternates-ExtraLightItalic-lf-t1.vf
%{_texmfdistdir}/fonts/vf/public/montserrat/MontserratAlternates-ExtraLightItalic-lf-ts1.vf
%{_texmfdistdir}/fonts/vf/public/montserrat/MontserratAlternates-ExtraLightItalic-numr-ly1.vf
%{_texmfdistdir}/fonts/vf/public/montserrat/MontserratAlternates-ExtraLightItalic-numr-t1.vf
%{_texmfdistdir}/fonts/vf/public/montserrat/MontserratAlternates-ExtraLightItalic-osf-ly1.vf
%{_texmfdistdir}/fonts/vf/public/montserrat/MontserratAlternates-ExtraLightItalic-osf-sc-ly1.vf
%{_texmfdistdir}/fonts/vf/public/montserrat/MontserratAlternates-ExtraLightItalic-osf-sc-ot1.vf
%{_texmfdistdir}/fonts/vf/public/montserrat/MontserratAlternates-ExtraLightItalic-osf-sc-t1.vf
%{_texmfdistdir}/fonts/vf/public/montserrat/MontserratAlternates-ExtraLightItalic-osf-t1.vf
%{_texmfdistdir}/fonts/vf/public/montserrat/MontserratAlternates-ExtraLightItalic-osf-ts1.vf
%{_texmfdistdir}/fonts/vf/public/montserrat/MontserratAlternates-ExtraLightItalic-sup-ly1.vf
%{_texmfdistdir}/fonts/vf/public/montserrat/MontserratAlternates-ExtraLightItalic-sup-t1.vf
%{_texmfdistdir}/fonts/vf/public/montserrat/MontserratAlternates-ExtraLightItalic-tlf-ly1.vf
%{_texmfdistdir}/fonts/vf/public/montserrat/MontserratAlternates-ExtraLightItalic-tlf-sc-ly1.vf
%{_texmfdistdir}/fonts/vf/public/montserrat/MontserratAlternates-ExtraLightItalic-tlf-sc-ot1.vf
%{_texmfdistdir}/fonts/vf/public/montserrat/MontserratAlternates-ExtraLightItalic-tlf-sc-t1.vf
%{_texmfdistdir}/fonts/vf/public/montserrat/MontserratAlternates-ExtraLightItalic-tlf-t1.vf
%{_texmfdistdir}/fonts/vf/public/montserrat/MontserratAlternates-ExtraLightItalic-tlf-ts1.vf
%{_texmfdistdir}/fonts/vf/public/montserrat/MontserratAlternates-ExtraLightItalic-tosf-ly1.vf
%{_texmfdistdir}/fonts/vf/public/montserrat/MontserratAlternates-ExtraLightItalic-tosf-sc-ly1.vf
%{_texmfdistdir}/fonts/vf/public/montserrat/MontserratAlternates-ExtraLightItalic-tosf-sc-ot1.vf
%{_texmfdistdir}/fonts/vf/public/montserrat/MontserratAlternates-ExtraLightItalic-tosf-sc-t1.vf
%{_texmfdistdir}/fonts/vf/public/montserrat/MontserratAlternates-ExtraLightItalic-tosf-t1.vf
%{_texmfdistdir}/fonts/vf/public/montserrat/MontserratAlternates-ExtraLightItalic-tosf-ts1.vf
%{_texmfdistdir}/fonts/vf/public/montserrat/MontserratAlternates-Italic-dnom-ly1.vf
%{_texmfdistdir}/fonts/vf/public/montserrat/MontserratAlternates-Italic-dnom-t1.vf
%{_texmfdistdir}/fonts/vf/public/montserrat/MontserratAlternates-Italic-inf-ly1.vf
%{_texmfdistdir}/fonts/vf/public/montserrat/MontserratAlternates-Italic-inf-t1.vf
%{_texmfdistdir}/fonts/vf/public/montserrat/MontserratAlternates-Italic-lf-ly1.vf
%{_texmfdistdir}/fonts/vf/public/montserrat/MontserratAlternates-Italic-lf-sc-ly1.vf
%{_texmfdistdir}/fonts/vf/public/montserrat/MontserratAlternates-Italic-lf-sc-ot1.vf
%{_texmfdistdir}/fonts/vf/public/montserrat/MontserratAlternates-Italic-lf-sc-t1.vf
%{_texmfdistdir}/fonts/vf/public/montserrat/MontserratAlternates-Italic-lf-t1.vf
%{_texmfdistdir}/fonts/vf/public/montserrat/MontserratAlternates-Italic-lf-ts1.vf
%{_texmfdistdir}/fonts/vf/public/montserrat/MontserratAlternates-Italic-numr-ly1.vf
%{_texmfdistdir}/fonts/vf/public/montserrat/MontserratAlternates-Italic-numr-t1.vf
%{_texmfdistdir}/fonts/vf/public/montserrat/MontserratAlternates-Italic-osf-ly1.vf
%{_texmfdistdir}/fonts/vf/public/montserrat/MontserratAlternates-Italic-osf-sc-ly1.vf
%{_texmfdistdir}/fonts/vf/public/montserrat/MontserratAlternates-Italic-osf-sc-ot1.vf
%{_texmfdistdir}/fonts/vf/public/montserrat/MontserratAlternates-Italic-osf-sc-t1.vf
%{_texmfdistdir}/fonts/vf/public/montserrat/MontserratAlternates-Italic-osf-t1.vf
%{_texmfdistdir}/fonts/vf/public/montserrat/MontserratAlternates-Italic-osf-ts1.vf
%{_texmfdistdir}/fonts/vf/public/montserrat/MontserratAlternates-Italic-sup-ly1.vf
%{_texmfdistdir}/fonts/vf/public/montserrat/MontserratAlternates-Italic-sup-t1.vf
%{_texmfdistdir}/fonts/vf/public/montserrat/MontserratAlternates-Italic-tlf-ly1.vf
%{_texmfdistdir}/fonts/vf/public/montserrat/MontserratAlternates-Italic-tlf-sc-ly1.vf
%{_texmfdistdir}/fonts/vf/public/montserrat/MontserratAlternates-Italic-tlf-sc-ot1.vf
%{_texmfdistdir}/fonts/vf/public/montserrat/MontserratAlternates-Italic-tlf-sc-t1.vf
%{_texmfdistdir}/fonts/vf/public/montserrat/MontserratAlternates-Italic-tlf-t1.vf
%{_texmfdistdir}/fonts/vf/public/montserrat/MontserratAlternates-Italic-tlf-ts1.vf
%{_texmfdistdir}/fonts/vf/public/montserrat/MontserratAlternates-Italic-tosf-ly1.vf
%{_texmfdistdir}/fonts/vf/public/montserrat/MontserratAlternates-Italic-tosf-sc-ly1.vf
%{_texmfdistdir}/fonts/vf/public/montserrat/MontserratAlternates-Italic-tosf-sc-ot1.vf
%{_texmfdistdir}/fonts/vf/public/montserrat/MontserratAlternates-Italic-tosf-sc-t1.vf
%{_texmfdistdir}/fonts/vf/public/montserrat/MontserratAlternates-Italic-tosf-t1.vf
%{_texmfdistdir}/fonts/vf/public/montserrat/MontserratAlternates-Italic-tosf-ts1.vf
%{_texmfdistdir}/fonts/vf/public/montserrat/MontserratAlternates-Light-dnom-ly1.vf
%{_texmfdistdir}/fonts/vf/public/montserrat/MontserratAlternates-Light-dnom-t1.vf
%{_texmfdistdir}/fonts/vf/public/montserrat/MontserratAlternates-Light-inf-ly1.vf
%{_texmfdistdir}/fonts/vf/public/montserrat/MontserratAlternates-Light-inf-t1.vf
%{_texmfdistdir}/fonts/vf/public/montserrat/MontserratAlternates-Light-lf-ly1.vf
%{_texmfdistdir}/fonts/vf/public/montserrat/MontserratAlternates-Light-lf-sc-ly1.vf
%{_texmfdistdir}/fonts/vf/public/montserrat/MontserratAlternates-Light-lf-sc-ot1.vf
%{_texmfdistdir}/fonts/vf/public/montserrat/MontserratAlternates-Light-lf-sc-t1.vf
%{_texmfdistdir}/fonts/vf/public/montserrat/MontserratAlternates-Light-lf-t1.vf
%{_texmfdistdir}/fonts/vf/public/montserrat/MontserratAlternates-Light-lf-ts1.vf
%{_texmfdistdir}/fonts/vf/public/montserrat/MontserratAlternates-Light-numr-ly1.vf
%{_texmfdistdir}/fonts/vf/public/montserrat/MontserratAlternates-Light-numr-t1.vf
%{_texmfdistdir}/fonts/vf/public/montserrat/MontserratAlternates-Light-osf-ly1.vf
%{_texmfdistdir}/fonts/vf/public/montserrat/MontserratAlternates-Light-osf-sc-ly1.vf
%{_texmfdistdir}/fonts/vf/public/montserrat/MontserratAlternates-Light-osf-sc-ot1.vf
%{_texmfdistdir}/fonts/vf/public/montserrat/MontserratAlternates-Light-osf-sc-t1.vf
%{_texmfdistdir}/fonts/vf/public/montserrat/MontserratAlternates-Light-osf-t1.vf
%{_texmfdistdir}/fonts/vf/public/montserrat/MontserratAlternates-Light-osf-ts1.vf
%{_texmfdistdir}/fonts/vf/public/montserrat/MontserratAlternates-Light-sup-ly1.vf
%{_texmfdistdir}/fonts/vf/public/montserrat/MontserratAlternates-Light-sup-t1.vf
%{_texmfdistdir}/fonts/vf/public/montserrat/MontserratAlternates-Light-tlf-ly1.vf
%{_texmfdistdir}/fonts/vf/public/montserrat/MontserratAlternates-Light-tlf-sc-ly1.vf
%{_texmfdistdir}/fonts/vf/public/montserrat/MontserratAlternates-Light-tlf-sc-ot1.vf
%{_texmfdistdir}/fonts/vf/public/montserrat/MontserratAlternates-Light-tlf-sc-t1.vf
%{_texmfdistdir}/fonts/vf/public/montserrat/MontserratAlternates-Light-tlf-t1.vf
%{_texmfdistdir}/fonts/vf/public/montserrat/MontserratAlternates-Light-tlf-ts1.vf
%{_texmfdistdir}/fonts/vf/public/montserrat/MontserratAlternates-Light-tosf-ly1.vf
%{_texmfdistdir}/fonts/vf/public/montserrat/MontserratAlternates-Light-tosf-sc-ly1.vf
%{_texmfdistdir}/fonts/vf/public/montserrat/MontserratAlternates-Light-tosf-sc-ot1.vf
%{_texmfdistdir}/fonts/vf/public/montserrat/MontserratAlternates-Light-tosf-sc-t1.vf
%{_texmfdistdir}/fonts/vf/public/montserrat/MontserratAlternates-Light-tosf-t1.vf
%{_texmfdistdir}/fonts/vf/public/montserrat/MontserratAlternates-Light-tosf-ts1.vf
%{_texmfdistdir}/fonts/vf/public/montserrat/MontserratAlternates-LightItalic-dnom-ly1.vf
%{_texmfdistdir}/fonts/vf/public/montserrat/MontserratAlternates-LightItalic-dnom-t1.vf
%{_texmfdistdir}/fonts/vf/public/montserrat/MontserratAlternates-LightItalic-inf-ly1.vf
%{_texmfdistdir}/fonts/vf/public/montserrat/MontserratAlternates-LightItalic-inf-t1.vf
%{_texmfdistdir}/fonts/vf/public/montserrat/MontserratAlternates-LightItalic-lf-ly1.vf
%{_texmfdistdir}/fonts/vf/public/montserrat/MontserratAlternates-LightItalic-lf-sc-ly1.vf
%{_texmfdistdir}/fonts/vf/public/montserrat/MontserratAlternates-LightItalic-lf-sc-ot1.vf
%{_texmfdistdir}/fonts/vf/public/montserrat/MontserratAlternates-LightItalic-lf-sc-t1.vf
%{_texmfdistdir}/fonts/vf/public/montserrat/MontserratAlternates-LightItalic-lf-t1.vf
%{_texmfdistdir}/fonts/vf/public/montserrat/MontserratAlternates-LightItalic-lf-ts1.vf
%{_texmfdistdir}/fonts/vf/public/montserrat/MontserratAlternates-LightItalic-numr-ly1.vf
%{_texmfdistdir}/fonts/vf/public/montserrat/MontserratAlternates-LightItalic-numr-t1.vf
%{_texmfdistdir}/fonts/vf/public/montserrat/MontserratAlternates-LightItalic-osf-ly1.vf
%{_texmfdistdir}/fonts/vf/public/montserrat/MontserratAlternates-LightItalic-osf-sc-ly1.vf
%{_texmfdistdir}/fonts/vf/public/montserrat/MontserratAlternates-LightItalic-osf-sc-ot1.vf
%{_texmfdistdir}/fonts/vf/public/montserrat/MontserratAlternates-LightItalic-osf-sc-t1.vf
%{_texmfdistdir}/fonts/vf/public/montserrat/MontserratAlternates-LightItalic-osf-t1.vf
%{_texmfdistdir}/fonts/vf/public/montserrat/MontserratAlternates-LightItalic-osf-ts1.vf
%{_texmfdistdir}/fonts/vf/public/montserrat/MontserratAlternates-LightItalic-sup-ly1.vf
%{_texmfdistdir}/fonts/vf/public/montserrat/MontserratAlternates-LightItalic-sup-t1.vf
%{_texmfdistdir}/fonts/vf/public/montserrat/MontserratAlternates-LightItalic-tlf-ly1.vf
%{_texmfdistdir}/fonts/vf/public/montserrat/MontserratAlternates-LightItalic-tlf-sc-ly1.vf
%{_texmfdistdir}/fonts/vf/public/montserrat/MontserratAlternates-LightItalic-tlf-sc-ot1.vf
%{_texmfdistdir}/fonts/vf/public/montserrat/MontserratAlternates-LightItalic-tlf-sc-t1.vf
%{_texmfdistdir}/fonts/vf/public/montserrat/MontserratAlternates-LightItalic-tlf-t1.vf
%{_texmfdistdir}/fonts/vf/public/montserrat/MontserratAlternates-LightItalic-tlf-ts1.vf
%{_texmfdistdir}/fonts/vf/public/montserrat/MontserratAlternates-LightItalic-tosf-ly1.vf
%{_texmfdistdir}/fonts/vf/public/montserrat/MontserratAlternates-LightItalic-tosf-sc-ly1.vf
%{_texmfdistdir}/fonts/vf/public/montserrat/MontserratAlternates-LightItalic-tosf-sc-ot1.vf
%{_texmfdistdir}/fonts/vf/public/montserrat/MontserratAlternates-LightItalic-tosf-sc-t1.vf
%{_texmfdistdir}/fonts/vf/public/montserrat/MontserratAlternates-LightItalic-tosf-t1.vf
%{_texmfdistdir}/fonts/vf/public/montserrat/MontserratAlternates-LightItalic-tosf-ts1.vf
%{_texmfdistdir}/fonts/vf/public/montserrat/MontserratAlternates-Medium-dnom-ly1.vf
%{_texmfdistdir}/fonts/vf/public/montserrat/MontserratAlternates-Medium-dnom-t1.vf
%{_texmfdistdir}/fonts/vf/public/montserrat/MontserratAlternates-Medium-inf-ly1.vf
%{_texmfdistdir}/fonts/vf/public/montserrat/MontserratAlternates-Medium-inf-t1.vf
%{_texmfdistdir}/fonts/vf/public/montserrat/MontserratAlternates-Medium-lf-ly1.vf
%{_texmfdistdir}/fonts/vf/public/montserrat/MontserratAlternates-Medium-lf-sc-ly1.vf
%{_texmfdistdir}/fonts/vf/public/montserrat/MontserratAlternates-Medium-lf-sc-ot1.vf
%{_texmfdistdir}/fonts/vf/public/montserrat/MontserratAlternates-Medium-lf-sc-t1.vf
%{_texmfdistdir}/fonts/vf/public/montserrat/MontserratAlternates-Medium-lf-t1.vf
%{_texmfdistdir}/fonts/vf/public/montserrat/MontserratAlternates-Medium-lf-ts1.vf
%{_texmfdistdir}/fonts/vf/public/montserrat/MontserratAlternates-Medium-numr-ly1.vf
%{_texmfdistdir}/fonts/vf/public/montserrat/MontserratAlternates-Medium-numr-t1.vf
%{_texmfdistdir}/fonts/vf/public/montserrat/MontserratAlternates-Medium-osf-ly1.vf
%{_texmfdistdir}/fonts/vf/public/montserrat/MontserratAlternates-Medium-osf-sc-ly1.vf
%{_texmfdistdir}/fonts/vf/public/montserrat/MontserratAlternates-Medium-osf-sc-ot1.vf
%{_texmfdistdir}/fonts/vf/public/montserrat/MontserratAlternates-Medium-osf-sc-t1.vf
%{_texmfdistdir}/fonts/vf/public/montserrat/MontserratAlternates-Medium-osf-t1.vf
%{_texmfdistdir}/fonts/vf/public/montserrat/MontserratAlternates-Medium-osf-ts1.vf
%{_texmfdistdir}/fonts/vf/public/montserrat/MontserratAlternates-Medium-sup-ly1.vf
%{_texmfdistdir}/fonts/vf/public/montserrat/MontserratAlternates-Medium-sup-t1.vf
%{_texmfdistdir}/fonts/vf/public/montserrat/MontserratAlternates-Medium-tlf-ly1.vf
%{_texmfdistdir}/fonts/vf/public/montserrat/MontserratAlternates-Medium-tlf-sc-ly1.vf
%{_texmfdistdir}/fonts/vf/public/montserrat/MontserratAlternates-Medium-tlf-sc-ot1.vf
%{_texmfdistdir}/fonts/vf/public/montserrat/MontserratAlternates-Medium-tlf-sc-t1.vf
%{_texmfdistdir}/fonts/vf/public/montserrat/MontserratAlternates-Medium-tlf-t1.vf
%{_texmfdistdir}/fonts/vf/public/montserrat/MontserratAlternates-Medium-tlf-ts1.vf
%{_texmfdistdir}/fonts/vf/public/montserrat/MontserratAlternates-Medium-tosf-ly1.vf
%{_texmfdistdir}/fonts/vf/public/montserrat/MontserratAlternates-Medium-tosf-sc-ly1.vf
%{_texmfdistdir}/fonts/vf/public/montserrat/MontserratAlternates-Medium-tosf-sc-ot1.vf
%{_texmfdistdir}/fonts/vf/public/montserrat/MontserratAlternates-Medium-tosf-sc-t1.vf
%{_texmfdistdir}/fonts/vf/public/montserrat/MontserratAlternates-Medium-tosf-t1.vf
%{_texmfdistdir}/fonts/vf/public/montserrat/MontserratAlternates-Medium-tosf-ts1.vf
%{_texmfdistdir}/fonts/vf/public/montserrat/MontserratAlternates-MediumItalic-dnom-ly1.vf
%{_texmfdistdir}/fonts/vf/public/montserrat/MontserratAlternates-MediumItalic-dnom-t1.vf
%{_texmfdistdir}/fonts/vf/public/montserrat/MontserratAlternates-MediumItalic-inf-ly1.vf
%{_texmfdistdir}/fonts/vf/public/montserrat/MontserratAlternates-MediumItalic-inf-t1.vf
%{_texmfdistdir}/fonts/vf/public/montserrat/MontserratAlternates-MediumItalic-lf-ly1.vf
%{_texmfdistdir}/fonts/vf/public/montserrat/MontserratAlternates-MediumItalic-lf-sc-ly1.vf
%{_texmfdistdir}/fonts/vf/public/montserrat/MontserratAlternates-MediumItalic-lf-sc-ot1.vf
%{_texmfdistdir}/fonts/vf/public/montserrat/MontserratAlternates-MediumItalic-lf-sc-t1.vf
%{_texmfdistdir}/fonts/vf/public/montserrat/MontserratAlternates-MediumItalic-lf-t1.vf
%{_texmfdistdir}/fonts/vf/public/montserrat/MontserratAlternates-MediumItalic-lf-ts1.vf
%{_texmfdistdir}/fonts/vf/public/montserrat/MontserratAlternates-MediumItalic-numr-ly1.vf
%{_texmfdistdir}/fonts/vf/public/montserrat/MontserratAlternates-MediumItalic-numr-t1.vf
%{_texmfdistdir}/fonts/vf/public/montserrat/MontserratAlternates-MediumItalic-osf-ly1.vf
%{_texmfdistdir}/fonts/vf/public/montserrat/MontserratAlternates-MediumItalic-osf-sc-ly1.vf
%{_texmfdistdir}/fonts/vf/public/montserrat/MontserratAlternates-MediumItalic-osf-sc-ot1.vf
%{_texmfdistdir}/fonts/vf/public/montserrat/MontserratAlternates-MediumItalic-osf-sc-t1.vf
%{_texmfdistdir}/fonts/vf/public/montserrat/MontserratAlternates-MediumItalic-osf-t1.vf
%{_texmfdistdir}/fonts/vf/public/montserrat/MontserratAlternates-MediumItalic-osf-ts1.vf
%{_texmfdistdir}/fonts/vf/public/montserrat/MontserratAlternates-MediumItalic-sup-ly1.vf
%{_texmfdistdir}/fonts/vf/public/montserrat/MontserratAlternates-MediumItalic-sup-t1.vf
%{_texmfdistdir}/fonts/vf/public/montserrat/MontserratAlternates-MediumItalic-tlf-ly1.vf
%{_texmfdistdir}/fonts/vf/public/montserrat/MontserratAlternates-MediumItalic-tlf-sc-ly1.vf
%{_texmfdistdir}/fonts/vf/public/montserrat/MontserratAlternates-MediumItalic-tlf-sc-ot1.vf
%{_texmfdistdir}/fonts/vf/public/montserrat/MontserratAlternates-MediumItalic-tlf-sc-t1.vf
%{_texmfdistdir}/fonts/vf/public/montserrat/MontserratAlternates-MediumItalic-tlf-t1.vf
%{_texmfdistdir}/fonts/vf/public/montserrat/MontserratAlternates-MediumItalic-tlf-ts1.vf
%{_texmfdistdir}/fonts/vf/public/montserrat/MontserratAlternates-MediumItalic-tosf-ly1.vf
%{_texmfdistdir}/fonts/vf/public/montserrat/MontserratAlternates-MediumItalic-tosf-sc-ly1.vf
%{_texmfdistdir}/fonts/vf/public/montserrat/MontserratAlternates-MediumItalic-tosf-sc-ot1.vf
%{_texmfdistdir}/fonts/vf/public/montserrat/MontserratAlternates-MediumItalic-tosf-sc-t1.vf
%{_texmfdistdir}/fonts/vf/public/montserrat/MontserratAlternates-MediumItalic-tosf-t1.vf
%{_texmfdistdir}/fonts/vf/public/montserrat/MontserratAlternates-MediumItalic-tosf-ts1.vf
%{_texmfdistdir}/fonts/vf/public/montserrat/MontserratAlternates-Regular-dnom-ly1.vf
%{_texmfdistdir}/fonts/vf/public/montserrat/MontserratAlternates-Regular-dnom-t1.vf
%{_texmfdistdir}/fonts/vf/public/montserrat/MontserratAlternates-Regular-inf-ly1.vf
%{_texmfdistdir}/fonts/vf/public/montserrat/MontserratAlternates-Regular-inf-t1.vf
%{_texmfdistdir}/fonts/vf/public/montserrat/MontserratAlternates-Regular-lf-ly1.vf
%{_texmfdistdir}/fonts/vf/public/montserrat/MontserratAlternates-Regular-lf-sc-ly1.vf
%{_texmfdistdir}/fonts/vf/public/montserrat/MontserratAlternates-Regular-lf-sc-ot1.vf
%{_texmfdistdir}/fonts/vf/public/montserrat/MontserratAlternates-Regular-lf-sc-t1.vf
%{_texmfdistdir}/fonts/vf/public/montserrat/MontserratAlternates-Regular-lf-t1.vf
%{_texmfdistdir}/fonts/vf/public/montserrat/MontserratAlternates-Regular-lf-ts1.vf
%{_texmfdistdir}/fonts/vf/public/montserrat/MontserratAlternates-Regular-numr-ly1.vf
%{_texmfdistdir}/fonts/vf/public/montserrat/MontserratAlternates-Regular-numr-t1.vf
%{_texmfdistdir}/fonts/vf/public/montserrat/MontserratAlternates-Regular-osf-ly1.vf
%{_texmfdistdir}/fonts/vf/public/montserrat/MontserratAlternates-Regular-osf-sc-ly1.vf
%{_texmfdistdir}/fonts/vf/public/montserrat/MontserratAlternates-Regular-osf-sc-ot1.vf
%{_texmfdistdir}/fonts/vf/public/montserrat/MontserratAlternates-Regular-osf-sc-t1.vf
%{_texmfdistdir}/fonts/vf/public/montserrat/MontserratAlternates-Regular-osf-t1.vf
%{_texmfdistdir}/fonts/vf/public/montserrat/MontserratAlternates-Regular-osf-ts1.vf
%{_texmfdistdir}/fonts/vf/public/montserrat/MontserratAlternates-Regular-sup-ly1.vf
%{_texmfdistdir}/fonts/vf/public/montserrat/MontserratAlternates-Regular-sup-t1.vf
%{_texmfdistdir}/fonts/vf/public/montserrat/MontserratAlternates-Regular-tlf-ly1.vf
%{_texmfdistdir}/fonts/vf/public/montserrat/MontserratAlternates-Regular-tlf-sc-ly1.vf
%{_texmfdistdir}/fonts/vf/public/montserrat/MontserratAlternates-Regular-tlf-sc-ot1.vf
%{_texmfdistdir}/fonts/vf/public/montserrat/MontserratAlternates-Regular-tlf-sc-t1.vf
%{_texmfdistdir}/fonts/vf/public/montserrat/MontserratAlternates-Regular-tlf-t1.vf
%{_texmfdistdir}/fonts/vf/public/montserrat/MontserratAlternates-Regular-tlf-ts1.vf
%{_texmfdistdir}/fonts/vf/public/montserrat/MontserratAlternates-Regular-tosf-ly1.vf
%{_texmfdistdir}/fonts/vf/public/montserrat/MontserratAlternates-Regular-tosf-sc-ly1.vf
%{_texmfdistdir}/fonts/vf/public/montserrat/MontserratAlternates-Regular-tosf-sc-ot1.vf
%{_texmfdistdir}/fonts/vf/public/montserrat/MontserratAlternates-Regular-tosf-sc-t1.vf
%{_texmfdistdir}/fonts/vf/public/montserrat/MontserratAlternates-Regular-tosf-t1.vf
%{_texmfdistdir}/fonts/vf/public/montserrat/MontserratAlternates-Regular-tosf-ts1.vf
%{_texmfdistdir}/fonts/vf/public/montserrat/MontserratAlternates-SemiBold-dnom-ly1.vf
%{_texmfdistdir}/fonts/vf/public/montserrat/MontserratAlternates-SemiBold-dnom-t1.vf
%{_texmfdistdir}/fonts/vf/public/montserrat/MontserratAlternates-SemiBold-inf-ly1.vf
%{_texmfdistdir}/fonts/vf/public/montserrat/MontserratAlternates-SemiBold-inf-t1.vf
%{_texmfdistdir}/fonts/vf/public/montserrat/MontserratAlternates-SemiBold-lf-ly1.vf
%{_texmfdistdir}/fonts/vf/public/montserrat/MontserratAlternates-SemiBold-lf-sc-ly1.vf
%{_texmfdistdir}/fonts/vf/public/montserrat/MontserratAlternates-SemiBold-lf-sc-ot1.vf
%{_texmfdistdir}/fonts/vf/public/montserrat/MontserratAlternates-SemiBold-lf-sc-t1.vf
%{_texmfdistdir}/fonts/vf/public/montserrat/MontserratAlternates-SemiBold-lf-t1.vf
%{_texmfdistdir}/fonts/vf/public/montserrat/MontserratAlternates-SemiBold-lf-ts1.vf
%{_texmfdistdir}/fonts/vf/public/montserrat/MontserratAlternates-SemiBold-numr-ly1.vf
%{_texmfdistdir}/fonts/vf/public/montserrat/MontserratAlternates-SemiBold-numr-t1.vf
%{_texmfdistdir}/fonts/vf/public/montserrat/MontserratAlternates-SemiBold-osf-ly1.vf
%{_texmfdistdir}/fonts/vf/public/montserrat/MontserratAlternates-SemiBold-osf-sc-ly1.vf
%{_texmfdistdir}/fonts/vf/public/montserrat/MontserratAlternates-SemiBold-osf-sc-ot1.vf
%{_texmfdistdir}/fonts/vf/public/montserrat/MontserratAlternates-SemiBold-osf-sc-t1.vf
%{_texmfdistdir}/fonts/vf/public/montserrat/MontserratAlternates-SemiBold-osf-t1.vf
%{_texmfdistdir}/fonts/vf/public/montserrat/MontserratAlternates-SemiBold-osf-ts1.vf
%{_texmfdistdir}/fonts/vf/public/montserrat/MontserratAlternates-SemiBold-sup-ly1.vf
%{_texmfdistdir}/fonts/vf/public/montserrat/MontserratAlternates-SemiBold-sup-t1.vf
%{_texmfdistdir}/fonts/vf/public/montserrat/MontserratAlternates-SemiBold-tlf-ly1.vf
%{_texmfdistdir}/fonts/vf/public/montserrat/MontserratAlternates-SemiBold-tlf-sc-ly1.vf
%{_texmfdistdir}/fonts/vf/public/montserrat/MontserratAlternates-SemiBold-tlf-sc-ot1.vf
%{_texmfdistdir}/fonts/vf/public/montserrat/MontserratAlternates-SemiBold-tlf-sc-t1.vf
%{_texmfdistdir}/fonts/vf/public/montserrat/MontserratAlternates-SemiBold-tlf-t1.vf
%{_texmfdistdir}/fonts/vf/public/montserrat/MontserratAlternates-SemiBold-tlf-ts1.vf
%{_texmfdistdir}/fonts/vf/public/montserrat/MontserratAlternates-SemiBold-tosf-ly1.vf
%{_texmfdistdir}/fonts/vf/public/montserrat/MontserratAlternates-SemiBold-tosf-sc-ly1.vf
%{_texmfdistdir}/fonts/vf/public/montserrat/MontserratAlternates-SemiBold-tosf-sc-ot1.vf
%{_texmfdistdir}/fonts/vf/public/montserrat/MontserratAlternates-SemiBold-tosf-sc-t1.vf
%{_texmfdistdir}/fonts/vf/public/montserrat/MontserratAlternates-SemiBold-tosf-t1.vf
%{_texmfdistdir}/fonts/vf/public/montserrat/MontserratAlternates-SemiBold-tosf-ts1.vf
%{_texmfdistdir}/fonts/vf/public/montserrat/MontserratAlternates-SemiBoldItalic-dnom-ly1.vf
%{_texmfdistdir}/fonts/vf/public/montserrat/MontserratAlternates-SemiBoldItalic-dnom-t1.vf
%{_texmfdistdir}/fonts/vf/public/montserrat/MontserratAlternates-SemiBoldItalic-inf-ly1.vf
%{_texmfdistdir}/fonts/vf/public/montserrat/MontserratAlternates-SemiBoldItalic-inf-t1.vf
%{_texmfdistdir}/fonts/vf/public/montserrat/MontserratAlternates-SemiBoldItalic-lf-ly1.vf
%{_texmfdistdir}/fonts/vf/public/montserrat/MontserratAlternates-SemiBoldItalic-lf-sc-ly1.vf
%{_texmfdistdir}/fonts/vf/public/montserrat/MontserratAlternates-SemiBoldItalic-lf-sc-ot1.vf
%{_texmfdistdir}/fonts/vf/public/montserrat/MontserratAlternates-SemiBoldItalic-lf-sc-t1.vf
%{_texmfdistdir}/fonts/vf/public/montserrat/MontserratAlternates-SemiBoldItalic-lf-t1.vf
%{_texmfdistdir}/fonts/vf/public/montserrat/MontserratAlternates-SemiBoldItalic-lf-ts1.vf
%{_texmfdistdir}/fonts/vf/public/montserrat/MontserratAlternates-SemiBoldItalic-numr-ly1.vf
%{_texmfdistdir}/fonts/vf/public/montserrat/MontserratAlternates-SemiBoldItalic-numr-t1.vf
%{_texmfdistdir}/fonts/vf/public/montserrat/MontserratAlternates-SemiBoldItalic-osf-ly1.vf
%{_texmfdistdir}/fonts/vf/public/montserrat/MontserratAlternates-SemiBoldItalic-osf-sc-ly1.vf
%{_texmfdistdir}/fonts/vf/public/montserrat/MontserratAlternates-SemiBoldItalic-osf-sc-ot1.vf
%{_texmfdistdir}/fonts/vf/public/montserrat/MontserratAlternates-SemiBoldItalic-osf-sc-t1.vf
%{_texmfdistdir}/fonts/vf/public/montserrat/MontserratAlternates-SemiBoldItalic-osf-t1.vf
%{_texmfdistdir}/fonts/vf/public/montserrat/MontserratAlternates-SemiBoldItalic-osf-ts1.vf
%{_texmfdistdir}/fonts/vf/public/montserrat/MontserratAlternates-SemiBoldItalic-sup-ly1.vf
%{_texmfdistdir}/fonts/vf/public/montserrat/MontserratAlternates-SemiBoldItalic-sup-t1.vf
%{_texmfdistdir}/fonts/vf/public/montserrat/MontserratAlternates-SemiBoldItalic-tlf-ly1.vf
%{_texmfdistdir}/fonts/vf/public/montserrat/MontserratAlternates-SemiBoldItalic-tlf-sc-ly1.vf
%{_texmfdistdir}/fonts/vf/public/montserrat/MontserratAlternates-SemiBoldItalic-tlf-sc-ot1.vf
%{_texmfdistdir}/fonts/vf/public/montserrat/MontserratAlternates-SemiBoldItalic-tlf-sc-t1.vf
%{_texmfdistdir}/fonts/vf/public/montserrat/MontserratAlternates-SemiBoldItalic-tlf-t1.vf
%{_texmfdistdir}/fonts/vf/public/montserrat/MontserratAlternates-SemiBoldItalic-tlf-ts1.vf
%{_texmfdistdir}/fonts/vf/public/montserrat/MontserratAlternates-SemiBoldItalic-tosf-ly1.vf
%{_texmfdistdir}/fonts/vf/public/montserrat/MontserratAlternates-SemiBoldItalic-tosf-sc-ly1.vf
%{_texmfdistdir}/fonts/vf/public/montserrat/MontserratAlternates-SemiBoldItalic-tosf-sc-ot1.vf
%{_texmfdistdir}/fonts/vf/public/montserrat/MontserratAlternates-SemiBoldItalic-tosf-sc-t1.vf
%{_texmfdistdir}/fonts/vf/public/montserrat/MontserratAlternates-SemiBoldItalic-tosf-t1.vf
%{_texmfdistdir}/fonts/vf/public/montserrat/MontserratAlternates-SemiBoldItalic-tosf-ts1.vf
%{_texmfdistdir}/fonts/vf/public/montserrat/MontserratAlternates-Thin-dnom-ly1.vf
%{_texmfdistdir}/fonts/vf/public/montserrat/MontserratAlternates-Thin-dnom-t1.vf
%{_texmfdistdir}/fonts/vf/public/montserrat/MontserratAlternates-Thin-inf-ly1.vf
%{_texmfdistdir}/fonts/vf/public/montserrat/MontserratAlternates-Thin-inf-t1.vf
%{_texmfdistdir}/fonts/vf/public/montserrat/MontserratAlternates-Thin-lf-ly1.vf
%{_texmfdistdir}/fonts/vf/public/montserrat/MontserratAlternates-Thin-lf-sc-ly1.vf
%{_texmfdistdir}/fonts/vf/public/montserrat/MontserratAlternates-Thin-lf-sc-ot1.vf
%{_texmfdistdir}/fonts/vf/public/montserrat/MontserratAlternates-Thin-lf-sc-t1.vf
%{_texmfdistdir}/fonts/vf/public/montserrat/MontserratAlternates-Thin-lf-t1.vf
%{_texmfdistdir}/fonts/vf/public/montserrat/MontserratAlternates-Thin-lf-ts1.vf
%{_texmfdistdir}/fonts/vf/public/montserrat/MontserratAlternates-Thin-numr-ly1.vf
%{_texmfdistdir}/fonts/vf/public/montserrat/MontserratAlternates-Thin-numr-t1.vf
%{_texmfdistdir}/fonts/vf/public/montserrat/MontserratAlternates-Thin-osf-ly1.vf
%{_texmfdistdir}/fonts/vf/public/montserrat/MontserratAlternates-Thin-osf-sc-ly1.vf
%{_texmfdistdir}/fonts/vf/public/montserrat/MontserratAlternates-Thin-osf-sc-ot1.vf
%{_texmfdistdir}/fonts/vf/public/montserrat/MontserratAlternates-Thin-osf-sc-t1.vf
%{_texmfdistdir}/fonts/vf/public/montserrat/MontserratAlternates-Thin-osf-t1.vf
%{_texmfdistdir}/fonts/vf/public/montserrat/MontserratAlternates-Thin-osf-ts1.vf
%{_texmfdistdir}/fonts/vf/public/montserrat/MontserratAlternates-Thin-sup-ly1.vf
%{_texmfdistdir}/fonts/vf/public/montserrat/MontserratAlternates-Thin-sup-t1.vf
%{_texmfdistdir}/fonts/vf/public/montserrat/MontserratAlternates-Thin-tlf-ly1.vf
%{_texmfdistdir}/fonts/vf/public/montserrat/MontserratAlternates-Thin-tlf-sc-ly1.vf
%{_texmfdistdir}/fonts/vf/public/montserrat/MontserratAlternates-Thin-tlf-sc-ot1.vf
%{_texmfdistdir}/fonts/vf/public/montserrat/MontserratAlternates-Thin-tlf-sc-t1.vf
%{_texmfdistdir}/fonts/vf/public/montserrat/MontserratAlternates-Thin-tlf-t1.vf
%{_texmfdistdir}/fonts/vf/public/montserrat/MontserratAlternates-Thin-tlf-ts1.vf
%{_texmfdistdir}/fonts/vf/public/montserrat/MontserratAlternates-Thin-tosf-ly1.vf
%{_texmfdistdir}/fonts/vf/public/montserrat/MontserratAlternates-Thin-tosf-sc-ly1.vf
%{_texmfdistdir}/fonts/vf/public/montserrat/MontserratAlternates-Thin-tosf-sc-ot1.vf
%{_texmfdistdir}/fonts/vf/public/montserrat/MontserratAlternates-Thin-tosf-sc-t1.vf
%{_texmfdistdir}/fonts/vf/public/montserrat/MontserratAlternates-Thin-tosf-t1.vf
%{_texmfdistdir}/fonts/vf/public/montserrat/MontserratAlternates-Thin-tosf-ts1.vf
%{_texmfdistdir}/fonts/vf/public/montserrat/MontserratAlternates-ThinItalic-dnom-ly1.vf
%{_texmfdistdir}/fonts/vf/public/montserrat/MontserratAlternates-ThinItalic-dnom-t1.vf
%{_texmfdistdir}/fonts/vf/public/montserrat/MontserratAlternates-ThinItalic-inf-ly1.vf
%{_texmfdistdir}/fonts/vf/public/montserrat/MontserratAlternates-ThinItalic-inf-t1.vf
%{_texmfdistdir}/fonts/vf/public/montserrat/MontserratAlternates-ThinItalic-lf-ly1.vf
%{_texmfdistdir}/fonts/vf/public/montserrat/MontserratAlternates-ThinItalic-lf-sc-ly1.vf
%{_texmfdistdir}/fonts/vf/public/montserrat/MontserratAlternates-ThinItalic-lf-sc-ot1.vf
%{_texmfdistdir}/fonts/vf/public/montserrat/MontserratAlternates-ThinItalic-lf-sc-t1.vf
%{_texmfdistdir}/fonts/vf/public/montserrat/MontserratAlternates-ThinItalic-lf-t1.vf
%{_texmfdistdir}/fonts/vf/public/montserrat/MontserratAlternates-ThinItalic-lf-ts1.vf
%{_texmfdistdir}/fonts/vf/public/montserrat/MontserratAlternates-ThinItalic-numr-ly1.vf
%{_texmfdistdir}/fonts/vf/public/montserrat/MontserratAlternates-ThinItalic-numr-t1.vf
%{_texmfdistdir}/fonts/vf/public/montserrat/MontserratAlternates-ThinItalic-osf-ly1.vf
%{_texmfdistdir}/fonts/vf/public/montserrat/MontserratAlternates-ThinItalic-osf-sc-ly1.vf
%{_texmfdistdir}/fonts/vf/public/montserrat/MontserratAlternates-ThinItalic-osf-sc-ot1.vf
%{_texmfdistdir}/fonts/vf/public/montserrat/MontserratAlternates-ThinItalic-osf-sc-t1.vf
%{_texmfdistdir}/fonts/vf/public/montserrat/MontserratAlternates-ThinItalic-osf-t1.vf
%{_texmfdistdir}/fonts/vf/public/montserrat/MontserratAlternates-ThinItalic-osf-ts1.vf
%{_texmfdistdir}/fonts/vf/public/montserrat/MontserratAlternates-ThinItalic-sup-ly1.vf
%{_texmfdistdir}/fonts/vf/public/montserrat/MontserratAlternates-ThinItalic-sup-t1.vf
%{_texmfdistdir}/fonts/vf/public/montserrat/MontserratAlternates-ThinItalic-tlf-ly1.vf
%{_texmfdistdir}/fonts/vf/public/montserrat/MontserratAlternates-ThinItalic-tlf-sc-ly1.vf
%{_texmfdistdir}/fonts/vf/public/montserrat/MontserratAlternates-ThinItalic-tlf-sc-ot1.vf
%{_texmfdistdir}/fonts/vf/public/montserrat/MontserratAlternates-ThinItalic-tlf-sc-t1.vf
%{_texmfdistdir}/fonts/vf/public/montserrat/MontserratAlternates-ThinItalic-tlf-t1.vf
%{_texmfdistdir}/fonts/vf/public/montserrat/MontserratAlternates-ThinItalic-tlf-ts1.vf
%{_texmfdistdir}/fonts/vf/public/montserrat/MontserratAlternates-ThinItalic-tosf-ly1.vf
%{_texmfdistdir}/fonts/vf/public/montserrat/MontserratAlternates-ThinItalic-tosf-sc-ly1.vf
%{_texmfdistdir}/fonts/vf/public/montserrat/MontserratAlternates-ThinItalic-tosf-sc-ot1.vf
%{_texmfdistdir}/fonts/vf/public/montserrat/MontserratAlternates-ThinItalic-tosf-sc-t1.vf
%{_texmfdistdir}/fonts/vf/public/montserrat/MontserratAlternates-ThinItalic-tosf-t1.vf
%{_texmfdistdir}/fonts/vf/public/montserrat/MontserratAlternates-ThinItalic-tosf-ts1.vf
%{_texmfdistdir}/tex/latex/montserrat/LY1Montserrat-Dnom.fd
%{_texmfdistdir}/tex/latex/montserrat/LY1Montserrat-Inf.fd
%{_texmfdistdir}/tex/latex/montserrat/LY1Montserrat-LF.fd
%{_texmfdistdir}/tex/latex/montserrat/LY1Montserrat-Numr.fd
%{_texmfdistdir}/tex/latex/montserrat/LY1Montserrat-OsF.fd
%{_texmfdistdir}/tex/latex/montserrat/LY1Montserrat-Sup.fd
%{_texmfdistdir}/tex/latex/montserrat/LY1Montserrat-TLF.fd
%{_texmfdistdir}/tex/latex/montserrat/LY1Montserrat-TOsF.fd
%{_texmfdistdir}/tex/latex/montserrat/LY1MontserratAlternates-Dnom.fd
%{_texmfdistdir}/tex/latex/montserrat/LY1MontserratAlternates-Inf.fd
%{_texmfdistdir}/tex/latex/montserrat/LY1MontserratAlternates-LF.fd
%{_texmfdistdir}/tex/latex/montserrat/LY1MontserratAlternates-Numr.fd
%{_texmfdistdir}/tex/latex/montserrat/LY1MontserratAlternates-OsF.fd
%{_texmfdistdir}/tex/latex/montserrat/LY1MontserratAlternates-Sup.fd
%{_texmfdistdir}/tex/latex/montserrat/LY1MontserratAlternates-TLF.fd
%{_texmfdistdir}/tex/latex/montserrat/LY1MontserratAlternates-TOsF.fd
%{_texmfdistdir}/tex/latex/montserrat/OT1Montserrat-Dnom.fd
%{_texmfdistdir}/tex/latex/montserrat/OT1Montserrat-Inf.fd
%{_texmfdistdir}/tex/latex/montserrat/OT1Montserrat-LF.fd
%{_texmfdistdir}/tex/latex/montserrat/OT1Montserrat-Numr.fd
%{_texmfdistdir}/tex/latex/montserrat/OT1Montserrat-OsF.fd
%{_texmfdistdir}/tex/latex/montserrat/OT1Montserrat-Sup.fd
%{_texmfdistdir}/tex/latex/montserrat/OT1Montserrat-TLF.fd
%{_texmfdistdir}/tex/latex/montserrat/OT1Montserrat-TOsF.fd
%{_texmfdistdir}/tex/latex/montserrat/OT1MontserratAlternates-Dnom.fd
%{_texmfdistdir}/tex/latex/montserrat/OT1MontserratAlternates-Inf.fd
%{_texmfdistdir}/tex/latex/montserrat/OT1MontserratAlternates-LF.fd
%{_texmfdistdir}/tex/latex/montserrat/OT1MontserratAlternates-Numr.fd
%{_texmfdistdir}/tex/latex/montserrat/OT1MontserratAlternates-OsF.fd
%{_texmfdistdir}/tex/latex/montserrat/OT1MontserratAlternates-Sup.fd
%{_texmfdistdir}/tex/latex/montserrat/OT1MontserratAlternates-TLF.fd
%{_texmfdistdir}/tex/latex/montserrat/OT1MontserratAlternates-TOsF.fd
%{_texmfdistdir}/tex/latex/montserrat/T1Montserrat-Dnom.fd
%{_texmfdistdir}/tex/latex/montserrat/T1Montserrat-Inf.fd
%{_texmfdistdir}/tex/latex/montserrat/T1Montserrat-LF.fd
%{_texmfdistdir}/tex/latex/montserrat/T1Montserrat-Numr.fd
%{_texmfdistdir}/tex/latex/montserrat/T1Montserrat-OsF.fd
%{_texmfdistdir}/tex/latex/montserrat/T1Montserrat-Sup.fd
%{_texmfdistdir}/tex/latex/montserrat/T1Montserrat-TLF.fd
%{_texmfdistdir}/tex/latex/montserrat/T1Montserrat-TOsF.fd
%{_texmfdistdir}/tex/latex/montserrat/T1MontserratAlternates-Dnom.fd
%{_texmfdistdir}/tex/latex/montserrat/T1MontserratAlternates-Inf.fd
%{_texmfdistdir}/tex/latex/montserrat/T1MontserratAlternates-LF.fd
%{_texmfdistdir}/tex/latex/montserrat/T1MontserratAlternates-Numr.fd
%{_texmfdistdir}/tex/latex/montserrat/T1MontserratAlternates-OsF.fd
%{_texmfdistdir}/tex/latex/montserrat/T1MontserratAlternates-Sup.fd
%{_texmfdistdir}/tex/latex/montserrat/T1MontserratAlternates-TLF.fd
%{_texmfdistdir}/tex/latex/montserrat/T1MontserratAlternates-TOsF.fd
%{_texmfdistdir}/tex/latex/montserrat/TS1Montserrat-LF.fd
%{_texmfdistdir}/tex/latex/montserrat/TS1Montserrat-OsF.fd
%{_texmfdistdir}/tex/latex/montserrat/TS1Montserrat-TLF.fd
%{_texmfdistdir}/tex/latex/montserrat/TS1Montserrat-TOsF.fd
%{_texmfdistdir}/tex/latex/montserrat/TS1MontserratAlternates-LF.fd
%{_texmfdistdir}/tex/latex/montserrat/TS1MontserratAlternates-OsF.fd
%{_texmfdistdir}/tex/latex/montserrat/TS1MontserratAlternates-TLF.fd
%{_texmfdistdir}/tex/latex/montserrat/TS1MontserratAlternates-TOsF.fd
%{_texmfdistdir}/tex/latex/montserrat/montserrat.fontspec
%{_texmfdistdir}/tex/latex/montserrat/montserrat.sty
%{_texmfdistdir}/tex/latex/montserrat/montserratalternates.fontspec

%files -n texlive-montserrat-fonts
%defattr(-,root,root,755)
%dir %{_datadir}/fonts/texlive-montserrat
%config %{_sysconfdir}/fonts/conf.avail/58-texlive-montserrat.conf
%ghost %verify(not md5 size mtime) %{_datadir}/fonts/texlive-montserrat/encodings.dir
%ghost %verify(not md5 size mtime) %{_datadir}/fonts/texlive-montserrat/fonts.dir
%ghost %verify(not md5 size mtime) %{_datadir}/fonts/texlive-montserrat/fonts.scale
%{_datadir}/fonts/texlive-montserrat/Montserrat-Black.otf
%{_datadir}/fonts/texlive-montserrat/Montserrat-BlackItalic.otf
%{_datadir}/fonts/texlive-montserrat/Montserrat-Bold.otf
%{_datadir}/fonts/texlive-montserrat/Montserrat-BoldItalic.otf
%{_datadir}/fonts/texlive-montserrat/Montserrat-ExtraBold.otf
%{_datadir}/fonts/texlive-montserrat/Montserrat-ExtraBoldItalic.otf
%{_datadir}/fonts/texlive-montserrat/Montserrat-ExtraLight.otf
%{_datadir}/fonts/texlive-montserrat/Montserrat-ExtraLightItalic.otf
%{_datadir}/fonts/texlive-montserrat/Montserrat-Italic.otf
%{_datadir}/fonts/texlive-montserrat/Montserrat-Light.otf
%{_datadir}/fonts/texlive-montserrat/Montserrat-LightItalic.otf
%{_datadir}/fonts/texlive-montserrat/Montserrat-Medium.otf
%{_datadir}/fonts/texlive-montserrat/Montserrat-MediumItalic.otf
%{_datadir}/fonts/texlive-montserrat/Montserrat-Regular.otf
%{_datadir}/fonts/texlive-montserrat/Montserrat-SemiBold.otf
%{_datadir}/fonts/texlive-montserrat/Montserrat-SemiBoldItalic.otf
%{_datadir}/fonts/texlive-montserrat/Montserrat-Thin.otf
%{_datadir}/fonts/texlive-montserrat/Montserrat-ThinItalic.otf
%{_datadir}/fonts/texlive-montserrat/MontserratAlternates-Black.otf
%{_datadir}/fonts/texlive-montserrat/MontserratAlternates-BlackItalic.otf
%{_datadir}/fonts/texlive-montserrat/MontserratAlternates-Bold.otf
%{_datadir}/fonts/texlive-montserrat/MontserratAlternates-BoldItalic.otf
%{_datadir}/fonts/texlive-montserrat/MontserratAlternates-ExtraBold.otf
%{_datadir}/fonts/texlive-montserrat/MontserratAlternates-ExtraBoldItalic.otf
%{_datadir}/fonts/texlive-montserrat/MontserratAlternates-ExtraLight.otf
%{_datadir}/fonts/texlive-montserrat/MontserratAlternates-ExtraLightItalic.otf
%{_datadir}/fonts/texlive-montserrat/MontserratAlternates-Italic.otf
%{_datadir}/fonts/texlive-montserrat/MontserratAlternates-Light.otf
%{_datadir}/fonts/texlive-montserrat/MontserratAlternates-LightItalic.otf
%{_datadir}/fonts/texlive-montserrat/MontserratAlternates-Medium.otf
%{_datadir}/fonts/texlive-montserrat/MontserratAlternates-MediumItalic.otf
%{_datadir}/fonts/texlive-montserrat/MontserratAlternates-Regular.otf
%{_datadir}/fonts/texlive-montserrat/MontserratAlternates-SemiBold.otf
%{_datadir}/fonts/texlive-montserrat/MontserratAlternates-SemiBoldItalic.otf
%{_datadir}/fonts/texlive-montserrat/MontserratAlternates-Thin.otf
%{_datadir}/fonts/texlive-montserrat/MontserratAlternates-ThinItalic.otf
%{_datadir}/fonts/texlive-montserrat/Montserrat-Black.pfb
%{_datadir}/fonts/texlive-montserrat/Montserrat-BlackItalic.pfb
%{_datadir}/fonts/texlive-montserrat/Montserrat-Bold.pfb
%{_datadir}/fonts/texlive-montserrat/Montserrat-BoldItalic.pfb
%{_datadir}/fonts/texlive-montserrat/Montserrat-ExtraBold.pfb
%{_datadir}/fonts/texlive-montserrat/Montserrat-ExtraBoldItalic.pfb
%{_datadir}/fonts/texlive-montserrat/Montserrat-ExtraLight.pfb
%{_datadir}/fonts/texlive-montserrat/Montserrat-ExtraLightItalic.pfb
%{_datadir}/fonts/texlive-montserrat/Montserrat-Italic.pfb
%{_datadir}/fonts/texlive-montserrat/Montserrat-Light.pfb
%{_datadir}/fonts/texlive-montserrat/Montserrat-LightItalic.pfb
%{_datadir}/fonts/texlive-montserrat/Montserrat-Medium.pfb
%{_datadir}/fonts/texlive-montserrat/Montserrat-MediumItalic.pfb
%{_datadir}/fonts/texlive-montserrat/Montserrat-Regular.pfb
%{_datadir}/fonts/texlive-montserrat/Montserrat-SemiBold.pfb
%{_datadir}/fonts/texlive-montserrat/Montserrat-SemiBoldItalic.pfb
%{_datadir}/fonts/texlive-montserrat/Montserrat-Thin.pfb
%{_datadir}/fonts/texlive-montserrat/Montserrat-ThinItalic.pfb
%{_datadir}/fonts/texlive-montserrat/MontserratAlternates-Black.pfb
%{_datadir}/fonts/texlive-montserrat/MontserratAlternates-BlackItalic.pfb
%{_datadir}/fonts/texlive-montserrat/MontserratAlternates-Bold.pfb
%{_datadir}/fonts/texlive-montserrat/MontserratAlternates-BoldItalic.pfb
%{_datadir}/fonts/texlive-montserrat/MontserratAlternates-ExtraBold.pfb
%{_datadir}/fonts/texlive-montserrat/MontserratAlternates-ExtraBoldItalic.pfb
%{_datadir}/fonts/texlive-montserrat/MontserratAlternates-ExtraLight.pfb
%{_datadir}/fonts/texlive-montserrat/MontserratAlternates-ExtraLightItalic.pfb
%{_datadir}/fonts/texlive-montserrat/MontserratAlternates-Italic.pfb
%{_datadir}/fonts/texlive-montserrat/MontserratAlternates-Light.pfb
%{_datadir}/fonts/texlive-montserrat/MontserratAlternates-LightItalic.pfb
%{_datadir}/fonts/texlive-montserrat/MontserratAlternates-Medium.pfb
%{_datadir}/fonts/texlive-montserrat/MontserratAlternates-MediumItalic.pfb
%{_datadir}/fonts/texlive-montserrat/MontserratAlternates-Regular.pfb
%{_datadir}/fonts/texlive-montserrat/MontserratAlternates-SemiBold.pfb
%{_datadir}/fonts/texlive-montserrat/MontserratAlternates-SemiBoldItalic.pfb
%{_datadir}/fonts/texlive-montserrat/MontserratAlternates-Thin.pfb
%{_datadir}/fonts/texlive-montserrat/MontserratAlternates-ThinItalic.pfb
%if %{with zypper_posttrans}
/var/adm/update-scripts/texlive-montserrat-fonts-%{texlive_version}.%{texlive_noarch}.1.01svn43347-%{release}-zypper
%endif

%package -n texlive-moodle
Version:        %{texlive_version}.%{texlive_noarch}.0.0.5svn39367
Release:        5.18
Summary:        Generating Moodle quizzes via LaTeX
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-moodle-doc >= %{texlive_version}
Provides:       tex(moodle.sty)
Requires:       tex(amssymb.sty)
Requires:       tex(array.sty)
Requires:       tex(environ.sty)
Requires:       tex(etex.sty)
Requires:       tex(etoolbox.sty)
Requires:       tex(getitems.sty)
Requires:       tex(ifpdf.sty)
Requires:       tex(ifplatform.sty)
Requires:       tex(trimspaces.sty)
Requires:       tex(xkeyval.sty)
Requires:       tex(xpatch.sty)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20170520
Source150:      moodle.tar.xz
Source151:      moodle.doc.tar.xz

%description -n texlive-moodle
A package for writing Moodle quizzes in LaTeX. In addition to
typesetting the quizzes for proofreading, the package compiles
an XML file to be uploaded to a Moodle server.

date: 2016-06-24 17:18:15 +0000


%package -n texlive-moodle-doc
Version:        %{texlive_version}.%{texlive_noarch}.0.0.5svn39367
Release:        5.18
Summary:        Documentation for texlive-moodle
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-moodle-doc
This package includes the documentation for texlive-moodle

%post -n texlive-moodle
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-moodle 
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-moodle
%if %{with zypper_posttrans}
test -z "$ZYPP_IS_RUNNING" || exit 0
%endif
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-moodle-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/moodle/README.md
%{_texmfdistdir}/doc/latex/moodle/moodle.pdf

%files -n texlive-moodle
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/latex/moodle/moodle.sty
%if %{with zypper_posttrans}
/var/adm/update-scripts/texlive-moodle-%{texlive_version}.%{texlive_noarch}.0.0.5svn39367-%{release}-zypper
%endif

%package -n texlive-moreenum
Version:        %{texlive_version}.%{texlive_noarch}.1.03svn24479
Release:        5.18
Summary:        More enumeration options
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-moreenum-doc >= %{texlive_version}
Provides:       tex(moreenum.sty)
Requires:       tex(alphalph.sty)
Requires:       tex(amsmath.sty)
Requires:       tex(enumitem.sty)
Requires:       tex(fmtcount.sty)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20170520
Source152:      moreenum.tar.xz
Source153:      moreenum.doc.tar.xz

%description -n texlive-moreenum
The package provides the following new enumerate styles: \greek
for lowercase Greek letters; \Greek for uppercase Greek
letters; \enumHex for uppercase hexadecimal enumeration;
\enumhex for lowercase hexadecimal enumeration; \enumbinary for
binary enumeration; \enumoctal for octal enumeration; \levelnth
for "1st", "2nd", "3rd" etc., with the "nth"s on the baseline;
raisenth for "1st", "2nd", "3rd" etc., with the "nth"s raised;
\nthwords for "first", "second", "third" etc.; \Nthwords for
"First", "Second", "Third" etc.; \NTHWORDS for "FIRST",
"SECOND", "THIRD" etc.; \nwords for "one", "two", "three" etc.;
\Nwords for "One", "Two", "Three" etc.; and \NWORDS for "ONE",
"TWO", "THREE" etc. Each of these works with enumitem's
"starred variant" feature. So
\begin{enumerate}[label=\enumhex*] will output a hex enumerated
list. Enumitem provides a start=0 option for starting your
enumerations at 0. The package requires amsmath, alphalph,
enumitem (of course), binhex and nth, all of which are widely
available.

date: 2016-06-24 17:18:15 +0000


%package -n texlive-moreenum-doc
Version:        %{texlive_version}.%{texlive_noarch}.1.03svn24479
Release:        5.18
Summary:        Documentation for texlive-moreenum
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-moreenum-doc
This package includes the documentation for texlive-moreenum

%post -n texlive-moreenum
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-moreenum 
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-moreenum
%if %{with zypper_posttrans}
test -z "$ZYPP_IS_RUNNING" || exit 0
%endif
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-moreenum-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/moreenum/README
%{_texmfdistdir}/doc/latex/moreenum/moreenum-doc.pdf
%{_texmfdistdir}/doc/latex/moreenum/moreenum-doc.tex

%files -n texlive-moreenum
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/latex/moreenum/moreenum.sty
%if %{with zypper_posttrans}
/var/adm/update-scripts/texlive-moreenum-%{texlive_version}.%{texlive_noarch}.1.03svn24479-%{release}-zypper
%endif

%package -n texlive-morefloats
Version:        %{texlive_version}.%{texlive_noarch}.1.0hsvn37927
Release:        5.18
Summary:        Increase the number of simultaneous LaTeX floats
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-morefloats-doc >= %{texlive_version}
Provides:       tex(morefloats.sty)
Requires:       tex(ifetex.sty)
Requires:       tex(kvoptions.sty)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20170520
Source154:      morefloats.tar.xz
Source155:      morefloats.doc.tar.xz

%description -n texlive-morefloats
LaTeX can, by default, only cope with 18 outstanding floats;
any more, and you get the error "too many unprocessed floats".
This package releases the limit; TeX itself imposes limits
(which are independent of the help offered by e-TeX). However,
if your floats can't be placed anywhere, extending the number
of floats merely delays the arrival of the inevitable error
message.

date: 2016-06-24 17:18:15 +0000


%package -n texlive-morefloats-doc
Version:        %{texlive_version}.%{texlive_noarch}.1.0hsvn37927
Release:        5.18
Summary:        Documentation for texlive-morefloats
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-morefloats-doc
This package includes the documentation for texlive-morefloats

%post -n texlive-morefloats
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-morefloats 
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-morefloats
%if %{with zypper_posttrans}
test -z "$ZYPP_IS_RUNNING" || exit 0
%endif
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-morefloats-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/morefloats/README
%{_texmfdistdir}/doc/latex/morefloats/morefloats-example.pdf
%{_texmfdistdir}/doc/latex/morefloats/morefloats-example.tex
%{_texmfdistdir}/doc/latex/morefloats/morefloats.pdf

%files -n texlive-morefloats
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/latex/morefloats/morefloats.sty
%if %{with zypper_posttrans}
/var/adm/update-scripts/texlive-morefloats-%{texlive_version}.%{texlive_noarch}.1.0hsvn37927-%{release}-zypper
%endif

%package -n texlive-morehype
Version:        %{texlive_version}.%{texlive_noarch}.r0.83svn38815
Release:        5.18
Summary:        Hypertext tools for use with LaTeX
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-morehype-doc >= %{texlive_version}
Provides:       tex(blog.sty)
Provides:       tex(blogdot.cfg)
Provides:       tex(blogdot.sty)
Provides:       tex(blogexec.sty)
Provides:       tex(blogligs.sty)
Provides:       tex(hypertoc.sty)
Provides:       tex(lnavicol.sty)
Provides:       tex(markblog.sty)
Provides:       tex(texlinks.sty)
Requires:       tex(domore.sty)
Requires:       tex(dowith.sty)
Requires:       tex(fifinddo.sty)
Requires:       tex(langcode.sty)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20170520
Source156:      morehype.tar.xz
Source157:      morehype.doc.tar.xz

%description -n texlive-morehype
The bundle provides three packages: texlinks: shorthand macros
for TeX-related external hyperlinks with hyperref, the blog
package in the present bundle, etc; hypertoc: adjust the
presentation of coloured frames in hyperref tables of contents
(article class only); blog: fast generation of simple HTML by
expanding LaTeX macros, using the fifinddo package.

date: 2016-06-24 17:18:15 +0000


%package -n texlive-morehype-doc
Version:        %{texlive_version}.%{texlive_noarch}.r0.83svn38815
Release:        5.18
Summary:        Documentation for texlive-morehype
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-morehype-doc
This package includes the documentation for texlive-morehype

%post -n texlive-morehype
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-morehype 
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-morehype
%if %{with zypper_posttrans}
test -z "$ZYPP_IS_RUNNING" || exit 0
%endif
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-morehype-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/morehype/README
%{_texmfdistdir}/doc/latex/morehype/README.pdf
%{_texmfdistdir}/doc/latex/morehype/RELEASEs.txt
%{_texmfdistdir}/doc/latex/morehype/SrcFILEs.txt
%{_texmfdistdir}/doc/latex/morehype/blog.pdf
%{_texmfdistdir}/doc/latex/morehype/blogdemo/hellowor/hellowor.htm
%{_texmfdistdir}/doc/latex/morehype/blogdemo/hellowor/hellowor.tex
%{_texmfdistdir}/doc/latex/morehype/blogdemo/hellowor/mkhellow.tex
%{_texmfdistdir}/doc/latex/morehype/blogdemo/writings/makehtml.tex
%{_texmfdistdir}/doc/latex/morehype/blogdemo/writings/schreibt.tex
%{_texmfdistdir}/doc/latex/morehype/blogdemo/writings/writings.fdf
%{_texmfdistdir}/doc/latex/morehype/blogexec.pdf
%{_texmfdistdir}/doc/latex/morehype/hypertoc.pdf
%{_texmfdistdir}/doc/latex/morehype/markblog.htm
%{_texmfdistdir}/doc/latex/morehype/ref_alts.tex
%{_texmfdistdir}/doc/latex/morehype/texlinks.pdf
%{_texmfdistdir}/doc/latex/morehype/wiki_mwe.pdf
%{_texmfdistdir}/doc/latex/morehype/wiki_mwe.tex

%files -n texlive-morehype
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/latex/morehype/atari_ht.fdf
%{_texmfdistdir}/tex/latex/morehype/blog.sty
%{_texmfdistdir}/tex/latex/morehype/blogdot.cfg
%{_texmfdistdir}/tex/latex/morehype/blogdot.sty
%{_texmfdistdir}/tex/latex/morehype/blogexec.sty
%{_texmfdistdir}/tex/latex/morehype/blogligs.sty
%{_texmfdistdir}/tex/latex/morehype/hypertoc.sty
%{_texmfdistdir}/tex/latex/morehype/lnavicol.sty
%{_texmfdistdir}/tex/latex/morehype/markblog.sty
%{_texmfdistdir}/tex/latex/morehype/morehype.RLS
%{_texmfdistdir}/tex/latex/morehype/texblog.fdf
%{_texmfdistdir}/tex/latex/morehype/texlinks.sty
%if %{with zypper_posttrans}
/var/adm/update-scripts/texlive-morehype-%{texlive_version}.%{texlive_noarch}.r0.83svn38815-%{release}-zypper
%endif

%package -n texlive-moresize
Version:        %{texlive_version}.%{texlive_noarch}.1.9svn17513
Release:        5.18
Summary:        Allows font sizes up to 35.83pt
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-moresize-doc >= %{texlive_version}
Provides:       tex(moresize.sty)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20170520
Source158:      moresize.tar.xz
Source159:      moresize.doc.tar.xz

%description -n texlive-moresize
A package for using font sizes up to 35.88pt, for example with
the EC fonts. New commands \HUGE and \ssmall for selecting font
sizes are provided together with some options working around
current LaTeX2e shortcomings in using big font sizes. The
package also provides options for improving the typesetting of
paragraphs (or headlines) with embedded math expressions at
font sizes above 17.28pt.

date: 2016-06-24 17:18:15 +0000


%package -n texlive-moresize-doc
Version:        %{texlive_version}.%{texlive_noarch}.1.9svn17513
Release:        5.18
Summary:        Documentation for texlive-moresize
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-moresize-doc
This package includes the documentation for texlive-moresize

%post -n texlive-moresize
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-moresize 
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-moresize
%if %{with zypper_posttrans}
test -z "$ZYPP_IS_RUNNING" || exit 0
%endif
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-moresize-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/moresize/moresize.pdf
%{_texmfdistdir}/doc/latex/moresize/moresize.upl
%{_texmfdistdir}/doc/latex/moresize/msizetst.tex

%files -n texlive-moresize
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/latex/moresize/moresize.sty
%if %{with zypper_posttrans}
/var/adm/update-scripts/texlive-moresize-%{texlive_version}.%{texlive_noarch}.1.9svn17513-%{release}-zypper
%endif

%package -n texlive-moreverb
Version:        %{texlive_version}.%{texlive_noarch}.2.3asvn22126
Release:        5.18
Summary:        Extended verbatim
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-moreverb-doc >= %{texlive_version}
Provides:       tex(moreverb.sty)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20170520
Source160:      moreverb.tar.xz
Source161:      moreverb.doc.tar.xz

%description -n texlive-moreverb
A collection of verbatim facilities that provide line-numbered
verbatim, verbatim that obey's TAB characters, verbatim input
and verbatim output to file. The package makes use of the LaTeX
required verbatim package. The package formed from a series of
small pieces, and is somewhat unstructured. The user who looks
for thought-through verbatim facilities is advised to consider
using the fancyvrb package in place of moreverb.

date: 2016-06-24 17:18:15 +0000


%package -n texlive-moreverb-doc
Version:        %{texlive_version}.%{texlive_noarch}.2.3asvn22126
Release:        5.18
Summary:        Documentation for texlive-moreverb
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-moreverb-doc
This package includes the documentation for texlive-moreverb

%post -n texlive-moreverb
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-moreverb 
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-moreverb
%if %{with zypper_posttrans}
test -z "$ZYPP_IS_RUNNING" || exit 0
%endif
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-moreverb-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/moreverb/README
%{_texmfdistdir}/doc/latex/moreverb/moreverb.pdf

%files -n texlive-moreverb
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/latex/moreverb/moreverb.sty
%if %{with zypper_posttrans}
/var/adm/update-scripts/texlive-moreverb-%{texlive_version}.%{texlive_noarch}.2.3asvn22126-%{release}-zypper
%endif

%package -n texlive-morewrites
Version:        %{texlive_version}.%{texlive_noarch}.svn43945
Release:        5.18
Summary:        Always room for a new write stream
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-morewrites-doc >= %{texlive_version}
Provides:       tex(morewrites.sty)
Provides:       tex(primargs.sty)
Requires:       tex(expl3.sty)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20170520
Source162:      morewrites.tar.xz
Source163:      morewrites.doc.tar.xz

%description -n texlive-morewrites
The package aims to solve the error "No room for a new \write",
which occurs when the user, or when the user's packages have
'allocated too many streams' using \newwrite (TeX has a fixed
maximum number - 16 - such streams built-in to its code). The
package hooks into TeX primitive commands associated with
writing to files; it should be loaded near the beginning of the
sequence of loading packages for a document. The package uses
the l3kernel bundle.

date: 2017-04-20 19:01:46 +0000


%package -n texlive-morewrites-doc
Version:        %{texlive_version}.%{texlive_noarch}.svn43945
Release:        5.18
Summary:        Documentation for texlive-morewrites
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-morewrites-doc
This package includes the documentation for texlive-morewrites

%post -n texlive-morewrites
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-morewrites 
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-morewrites
%if %{with zypper_posttrans}
test -z "$ZYPP_IS_RUNNING" || exit 0
%endif
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-morewrites-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/morewrites/README.md
%{_texmfdistdir}/doc/latex/morewrites/morewrites.pdf
%{_texmfdistdir}/doc/latex/morewrites/primargs.pdf

%files -n texlive-morewrites
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/latex/morewrites/morewrites.sty
%{_texmfdistdir}/tex/latex/morewrites/primargs.sty
%if %{with zypper_posttrans}
/var/adm/update-scripts/texlive-morewrites-%{texlive_version}.%{texlive_noarch}.svn43945-%{release}-zypper
%endif

%package -n texlive-movie15
Version:        %{texlive_version}.%{texlive_noarch}.svn26473
Release:        5.18
Summary:        Multimedia inclusion package
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-movie15-doc >= %{texlive_version}
Provides:       tex(movie15.sty)
Requires:       tex(everyshi.sty)
Requires:       tex(fp.sty)
Requires:       tex(ifdraft.sty)
Requires:       tex(ifpdf.sty)
Requires:       tex(ifthen.sty)
Requires:       tex(keyval.sty)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20170520
Source164:      movie15.tar.xz
Source165:      movie15.doc.tar.xz

%description -n texlive-movie15
The package provides an interface to embed movies, sounds and
3D objects into PDF documents for use with LaTeX as well as
pdfLaTeX. The package defines a command \includemovie with PDF-
1.5 compatibility. Option 'autoplay' causes the media clip to
be started right after the page has loaded. This is useful for
side by side movie clips to be played back synchronously. The
package is now superseded by media9

date: 2016-06-24 17:18:15 +0000


%package -n texlive-movie15-doc
Version:        %{texlive_version}.%{texlive_noarch}.svn26473
Release:        5.18
Summary:        Documentation for texlive-movie15
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-movie15-doc
This package includes the documentation for texlive-movie15

%post -n texlive-movie15
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-movie15 
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-movie15
%if %{with zypper_posttrans}
test -z "$ZYPP_IS_RUNNING" || exit 0
%endif
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-movie15-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/movie15/README
%{_texmfdistdir}/doc/latex/movie15/files/3dsystem.fig
%{_texmfdistdir}/doc/latex/movie15/files/3dsystem.pdf
%{_texmfdistdir}/doc/latex/movie15/files/3dsystem.tex
%{_texmfdistdir}/doc/latex/movie15/files/dice.u3d
%{_texmfdistdir}/doc/latex/movie15/files/dice.vws
%{_texmfdistdir}/doc/latex/movie15/files/dice.wrl
%{_texmfdistdir}/doc/latex/movie15/files/mailto.png
%{_texmfdistdir}/doc/latex/movie15/files/random.mpg
%{_texmfdistdir}/doc/latex/movie15/javascript/animation.js
%{_texmfdistdir}/doc/latex/movie15/javascript/lights.js
%{_texmfdistdir}/doc/latex/movie15/javascript/turntable.js
%{_texmfdistdir}/doc/latex/movie15/movie15.pdf
%{_texmfdistdir}/doc/latex/movie15/movie15.tex
%{_texmfdistdir}/doc/latex/movie15/overlay-example.pdf
%{_texmfdistdir}/doc/latex/movie15/overlay-example.tex

%files -n texlive-movie15
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/latex/movie15/movie15.sty
%if %{with zypper_posttrans}
/var/adm/update-scripts/texlive-movie15-%{texlive_version}.%{texlive_noarch}.svn26473-%{release}-zypper
%endif

%package -n texlive-mp3d
Version:        %{texlive_version}.%{texlive_noarch}.1.34svn29349
Release:        5.18
Summary:        3D animations
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-mp3d-doc >= %{texlive_version}
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20170520
Source166:      mp3d.tar.xz
Source167:      mp3d.doc.tar.xz

%description -n texlive-mp3d
Create animations of 3-dimensional objects (such as polyhedra)
in MetaPost.

date: 2016-06-24 17:18:15 +0000


%package -n texlive-mp3d-doc
Version:        %{texlive_version}.%{texlive_noarch}.1.34svn29349
Release:        5.18
Summary:        Documentation for texlive-mp3d
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Provides:       locale(texlive-mp3d-doc:fr;en)

%description -n texlive-mp3d-doc
This package includes the documentation for texlive-mp3d

%post -n texlive-mp3d
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-mp3d 
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-mp3d
%if %{with zypper_posttrans}
test -z "$ZYPP_IS_RUNNING" || exit 0
%endif
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-mp3d-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/metapost/mp3d/README
%{_texmfdistdir}/doc/metapost/mp3d/README.doc
%{_texmfdistdir}/doc/metapost/mp3d/create_animation.sh
%{_texmfdistdir}/doc/metapost/mp3d/cube10.mp
%{_texmfdistdir}/doc/metapost/mp3d/cube4-eng.mp
%{_texmfdistdir}/doc/metapost/mp3d/cube5.mp
%{_texmfdistdir}/doc/metapost/mp3d/cube6.mp
%{_texmfdistdir}/doc/metapost/mp3d/cube7.mp
%{_texmfdistdir}/doc/metapost/mp3d/cube8.mp
%{_texmfdistdir}/doc/metapost/mp3d/cube9.mp
%{_texmfdistdir}/doc/metapost/mp3d/gut2001.pdf
%{_texmfdistdir}/doc/metapost/mp3d/gutmp1-eng.mp
%{_texmfdistdir}/doc/metapost/mp3d/gutmp1.mp
%{_texmfdistdir}/doc/metapost/mp3d/gutmp2-eng.mp
%{_texmfdistdir}/doc/metapost/mp3d/gutmp2.mp
%{_texmfdistdir}/doc/metapost/mp3d/gutmp3-eng.mp
%{_texmfdistdir}/doc/metapost/mp3d/gutmp3.mp
%{_texmfdistdir}/doc/metapost/mp3d/gutmp4-eng.mp
%{_texmfdistdir}/doc/metapost/mp3d/gutmp4.mp
%{_texmfdistdir}/doc/metapost/mp3d/gutmp5-eng.mp
%{_texmfdistdir}/doc/metapost/mp3d/gutmp5.mp
%{_texmfdistdir}/doc/metapost/mp3d/gutmp6-eng.mp
%{_texmfdistdir}/doc/metapost/mp3d/gutmp6.mp
%{_texmfdistdir}/doc/metapost/mp3d/gutmp7-eng.mp
%{_texmfdistdir}/doc/metapost/mp3d/gutmp7.mp
%{_texmfdistdir}/doc/metapost/mp3d/gutmp8-eng.mp
%{_texmfdistdir}/doc/metapost/mp3d/gutmp8.mp
%{_texmfdistdir}/doc/metapost/mp3d/gutmp9.mp
%{_texmfdistdir}/doc/metapost/mp3d/monge-eng.mp
%{_texmfdistdir}/doc/metapost/mp3d/monge.mp
%{_texmfdistdir}/doc/metapost/mp3d/paper1997corrected.pdf
%{_texmfdistdir}/doc/metapost/mp3d/tb57roeg.pdf
%{_texmfdistdir}/doc/metapost/mp3d/tb57roegel.ltx
%{_texmfdistdir}/doc/metapost/mp3d/tugboat-geometry-space.pdf

%files -n texlive-mp3d
%defattr(-,root,root,755)
%{_texmfdistdir}/metapost/mp3d/3d.mp
%{_texmfdistdir}/metapost/mp3d/3danim.mp
%{_texmfdistdir}/metapost/mp3d/3dgeom.mp
%{_texmfdistdir}/metapost/mp3d/3dpoly.mp
%{_texmfdistdir}/metapost/mp3d/3dutil.mp
%{_texmfdistdir}/metapost/mp3d/animpoly.mp
%if %{with zypper_posttrans}
/var/adm/update-scripts/texlive-mp3d-%{texlive_version}.%{texlive_noarch}.1.34svn29349-%{release}-zypper
%endif

%package -n texlive-mparhack
Version:        %{texlive_version}.%{texlive_noarch}.1.4svn15878
Release:        5.18
Summary:        Work around a LaTeX bug in marginpars
License:        GPL-2.0+
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-mparhack-doc >= %{texlive_version}
Provides:       tex(mparhack.sty)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20170520
Source168:      mparhack.tar.xz
Source169:      mparhack.doc.tar.xz

%description -n texlive-mparhack
Works around the LaTeX bug that marginpars will sometimes come
out at the wrong margin.

date: 2016-06-24 17:18:15 +0000


%package -n texlive-mparhack-doc
Version:        %{texlive_version}.%{texlive_noarch}.1.4svn15878
Release:        5.18
Summary:        Documentation for texlive-mparhack
License:        GPL-2.0+
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-mparhack-doc
This package includes the documentation for texlive-mparhack

%post -n texlive-mparhack
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-mparhack 
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-mparhack
%if %{with zypper_posttrans}
test -z "$ZYPP_IS_RUNNING" || exit 0
%endif
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-mparhack-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/mparhack/README
%{_texmfdistdir}/doc/latex/mparhack/mparhack.pdf

%files -n texlive-mparhack
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/latex/mparhack/mparhack.sty
%if %{with zypper_posttrans}
/var/adm/update-scripts/texlive-mparhack-%{texlive_version}.%{texlive_noarch}.1.4svn15878-%{release}-zypper
%endif

%package -n texlive-mparrows
Version:        %{texlive_version}.%{texlive_noarch}.0.0.1svn39729
Release:        5.18
Summary:        MetaPost module with different types of arrow heads
License:        SUSE-Public-Domain
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-mparrows-doc >= %{texlive_version}
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20170520
Source170:      mparrows.tar.xz
Source171:      mparrows.doc.tar.xz

%description -n texlive-mparrows
A package to provide different types of arrow heads to be used
with MetaPost commands drawarrow and drawdblarrow commands.

date: 2016-06-24 17:18:15 +0000


%package -n texlive-mparrows-doc
Version:        %{texlive_version}.%{texlive_noarch}.0.0.1svn39729
Release:        5.18
Summary:        Documentation for texlive-mparrows
License:        SUSE-Public-Domain
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-mparrows-doc
This package includes the documentation for texlive-mparrows

%post -n texlive-mparrows
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-mparrows 
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-mparrows
%if %{with zypper_posttrans}
test -z "$ZYPP_IS_RUNNING" || exit 0
%endif
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-mparrows-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/metapost/mparrows/LICENSE
%{_texmfdistdir}/doc/metapost/mparrows/README
%{_texmfdistdir}/doc/metapost/mparrows/mparrows.pdf
%{_texmfdistdir}/doc/metapost/mparrows/mparrows.tex
%{_texmfdistdir}/doc/metapost/mparrows/mparrowsexamples.mp

%files -n texlive-mparrows
%defattr(-,root,root,755)
%{_texmfdistdir}/metapost/mparrows/mparrows.mp
%if %{with zypper_posttrans}
/var/adm/update-scripts/texlive-mparrows-%{texlive_version}.%{texlive_noarch}.0.0.1svn39729-%{release}-zypper
%endif

%package -n texlive-mpattern
Version:        %{texlive_version}.%{texlive_noarch}.svn15878
Release:        5.18
Summary:        Patterns in MetaPost
License:        SUSE-Public-Domain
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-mpattern-doc >= %{texlive_version}
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20170520
Source172:      mpattern.tar.xz
Source173:      mpattern.doc.tar.xz

%description -n texlive-mpattern
A package for defining and using patterns in MetaPost, using
the Pattern Color Space available in PostScript Level 2.

date: 2016-06-24 17:18:15 +0000


%package -n texlive-mpattern-doc
Version:        %{texlive_version}.%{texlive_noarch}.svn15878
Release:        5.18
Summary:        Documentation for texlive-mpattern
License:        SUSE-Public-Domain
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Provides:       locale(texlive-mpattern-doc:en;pl)

%description -n texlive-mpattern-doc
This package includes the documentation for texlive-mpattern

%post -n texlive-mpattern
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-mpattern 
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-mpattern
%if %{with zypper_posttrans}
test -z "$ZYPP_IS_RUNNING" || exit 0
%endif
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-mpattern-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/metapost/mpattern/README
%{_texmfdistdir}/doc/metapost/mpattern/README.PL
%{_texmfdistdir}/doc/metapost/mpattern/mpattern_test.pdf
%{_texmfdistdir}/doc/metapost/mpattern/mpattern_test.tex
%{_texmfdistdir}/doc/metapost/mpattern/test.mp

%files -n texlive-mpattern
%defattr(-,root,root,755)
%{_texmfdistdir}/metapost/mpattern/mpattern.mp
%if %{with zypper_posttrans}
/var/adm/update-scripts/texlive-mpattern-%{texlive_version}.%{texlive_noarch}.svn15878-%{release}-zypper
%endif

%package -n texlive-mpcolornames
Version:        %{texlive_version}.%{texlive_noarch}.0.0.20svn23252
Release:        5.18
Summary:        Extend list of predefined colour names for MetaPost
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-mpcolornames-doc >= %{texlive_version}
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20170520
Source174:      mpcolornames.tar.xz
Source175:      mpcolornames.doc.tar.xz

%description -n texlive-mpcolornames
The MetaPost format plain.mp provides only five built-in colour
names (variables), all of which are defined in the RGB model:
red, green and blue for the primary colours and black and
white. The package makes more than 500 colour names from
different colour sets in different colour models available to
MetaPost. Colour sets include X11, SVG, DVIPS and xcolor
specifications.

date: 2016-06-24 17:18:15 +0000


%package -n texlive-mpcolornames-doc
Version:        %{texlive_version}.%{texlive_noarch}.0.0.20svn23252
Release:        5.18
Summary:        Documentation for texlive-mpcolornames
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-mpcolornames-doc
This package includes the documentation for texlive-mpcolornames

%post -n texlive-mpcolornames
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-mpcolornames 
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-mpcolornames
%if %{with zypper_posttrans}
test -z "$ZYPP_IS_RUNNING" || exit 0
%endif
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-mpcolornames-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/metapost/mpcolornames/CHANGES
%{_texmfdistdir}/doc/metapost/mpcolornames/LICENSE
%{_texmfdistdir}/doc/metapost/mpcolornames/README
%{_texmfdistdir}/doc/metapost/mpcolornames/expl-array-index.mp
%{_texmfdistdir}/doc/metapost/mpcolornames/fig-clash-svg-dvips.mp
%{_texmfdistdir}/doc/metapost/mpcolornames/mpcolornames.pdf
%{_texmfdistdir}/doc/metapost/mpcolornames/mpcolornames.tex
%{_texmfdistdir}/doc/metapost/mpcolornames/proof-mpcolornames.mp
%{_texmfdistdir}/doc/metapost/mpcolornames/proof-spec-dvipsnam-def.mp
%{_texmfdistdir}/doc/metapost/mpcolornames/proof-spec-plain-mp.mp
%{_texmfdistdir}/doc/metapost/mpcolornames/proof-spec-svgnam-def.mp
%{_texmfdistdir}/doc/metapost/mpcolornames/proof-spec-x11nam-def.mp
%{_texmfdistdir}/doc/metapost/mpcolornames/proof-spec-xcolor-sty.mp
%{_texmfdistdir}/doc/metapost/mpcolornames/tab-clash-svg-dvips.tex
%{_texmfdistdir}/doc/metapost/mpcolornames/tab-spec-dvipsnam-def.tex
%{_texmfdistdir}/doc/metapost/mpcolornames/tab-spec-plain-mp.tex
%{_texmfdistdir}/doc/metapost/mpcolornames/tab-spec-svgnam-def.tex
%{_texmfdistdir}/doc/metapost/mpcolornames/tab-spec-x11nam-def.tex
%{_texmfdistdir}/doc/metapost/mpcolornames/tab-spec-xcolor-sty.tex

%files -n texlive-mpcolornames
%defattr(-,root,root,755)
%{_texmfdistdir}/metapost/mpcolornames/mpcolornames-spec-dvipsnam-def.mp
%{_texmfdistdir}/metapost/mpcolornames/mpcolornames-spec-plain-mp.mp
%{_texmfdistdir}/metapost/mpcolornames/mpcolornames-spec-svgnam-def.mp
%{_texmfdistdir}/metapost/mpcolornames/mpcolornames-spec-x11nam-def.mp
%{_texmfdistdir}/metapost/mpcolornames/mpcolornames-spec-xcolor-sty.mp
%{_texmfdistdir}/metapost/mpcolornames/mpcolornames.mp
%if %{with zypper_posttrans}
/var/adm/update-scripts/texlive-mpcolornames-%{texlive_version}.%{texlive_noarch}.0.0.20svn23252-%{release}-zypper
%endif

%package -n texlive-mpgraphics
Version:        %{texlive_version}.%{texlive_noarch}.0.0.3svn29776
Release:        5.18
Summary:        Process and display MetaPost figures inline
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires:       tex(color.cfg)
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-mpgraphics-doc >= %{texlive_version}
Provides:       tex(mpgraphics.sty)
Requires:       tex(color.sty)
Requires:       tex(graphicx.sty)
Requires:       tex(ifpdf.sty)
Requires:       tex(ifplatform.sty)
Requires:       tex(iftex.sty)
Requires:       tex(moreverb.sty)
Requires:       tex(xkeyval.sty)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20170520
Source176:      mpgraphics.tar.xz
Source177:      mpgraphics.doc.tar.xz

%description -n texlive-mpgraphics
The package allows LaTeX users to typeset MetaPost code inline
and display figures in their documents with only and only one
run of LaTeX, pdfLaTeX or XeLaTeX (no separate runs of mpost).
Mpgraphics achieves this by using the shell escape (\write 18)
feature of current TeX distributions, so that the whole process
is automatic and the end user is saved the tiresome processing.

date: 2016-06-24 17:18:15 +0000


%package -n texlive-mpgraphics-doc
Version:        %{texlive_version}.%{texlive_noarch}.0.0.3svn29776
Release:        5.18
Summary:        Documentation for texlive-mpgraphics
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-mpgraphics-doc
This package includes the documentation for texlive-mpgraphics

%post -n texlive-mpgraphics
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-mpgraphics 
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-mpgraphics
%if %{with zypper_posttrans}
test -z "$ZYPP_IS_RUNNING" || exit 0
%endif
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-mpgraphics-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/mpgraphics/README
%{_texmfdistdir}/doc/latex/mpgraphics/mpgraphics-example.ltx
%{_texmfdistdir}/doc/latex/mpgraphics/mpgraphics.pdf

%files -n texlive-mpgraphics
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/latex/mpgraphics/mpgraphics.sty
%if %{with zypper_posttrans}
/var/adm/update-scripts/texlive-mpgraphics-%{texlive_version}.%{texlive_noarch}.0.0.3svn29776-%{release}-zypper
%endif

%package -n texlive-mpman-ru
Version:        %{texlive_version}.%{texlive_noarch}.1.004svn15878
Release:        5.18
Summary:        A Russian translation of the MetaPost manual
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20170520
Source178:      mpman-ru.doc.tar.xz

%description -n texlive-mpman-ru
A translation of the user manual, as distributed with MetaPost
itself.

date: 2016-06-24 17:18:15 +0000

%post -n texlive-mpman-ru
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-mpman-ru 
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-mpman-ru
%if %{with zypper_posttrans}
test -z "$ZYPP_IS_RUNNING" || exit 0
%endif
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-mpman-ru
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/metapost/mpman-ru/Makefile
%{_texmfdistdir}/doc/metapost/mpman-ru/README
%{_texmfdistdir}/doc/metapost/mpman-ru/README.ru.koi8-r
%{_texmfdistdir}/doc/metapost/mpman-ru/bm-to-utf16be.awk
%{_texmfdistdir}/doc/metapost/mpman-ru/ctabbing.sty
%{_texmfdistdir}/doc/metapost/mpman-ru/extract-bm.awk
%{_texmfdistdir}/doc/metapost/mpman-ru/idx1.awk
%{_texmfdistdir}/doc/metapost/mpman-ru/idx2.awk
%{_texmfdistdir}/doc/metapost/mpman-ru/idx3.awk
%{_texmfdistdir}/doc/metapost/mpman-ru/manfig-ru.mp
%{_texmfdistdir}/doc/metapost/mpman-ru/mpman-optab-ru.tex
%{_texmfdistdir}/doc/metapost/mpman-ru/mpman-ru.pdf
%{_texmfdistdir}/doc/metapost/mpman-ru/mpman-ru.tex
%{_texmfdistdir}/doc/metapost/mpman-ru/mpman.ist
%if %{with zypper_posttrans}
/var/adm/update-scripts/texlive-mpman-ru-%{texlive_version}.%{texlive_noarch}.1.004svn15878-%{release}-zypper
%endif

%package -n texlive-mpostinl
Version:        %{texlive_version}.%{texlive_noarch}.1.11svn43670
Release:        5.18
Summary:        Enables embedding of MetaPost figures within a LaTeX document
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-mpostinl-doc >= %{texlive_version}
Provides:       tex(mpostinl.sty)
Requires:       tex(graphicx.sty)
Requires:       tex(keyval.sty)
Requires:       tex(verbatim.sty)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20170520
Source179:      mpostinl.tar.xz
Source180:      mpostinl.doc.tar.xz

%description -n texlive-mpostinl
mpostinl is a LaTeX2e package which enables the embedding of
MetaPost figures within a LaTeX document. The package
automatically collects the embedded definitions and figures in
a .mp file, adds an appropriate LaTeX document structure, and
compiles it to .mps files. It also allows for various
configuration options to manage the generation of files and
compilation.

date: 2017-04-01 11:32:06 +0000


%package -n texlive-mpostinl-doc
Version:        %{texlive_version}.%{texlive_noarch}.1.11svn43670
Release:        5.18
Summary:        Documentation for texlive-mpostinl
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-mpostinl-doc
This package includes the documentation for texlive-mpostinl

%post -n texlive-mpostinl
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-mpostinl 
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-mpostinl
%if %{with zypper_posttrans}
test -z "$ZYPP_IS_RUNNING" || exit 0
%endif
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-mpostinl-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/mpostinl/README
%{_texmfdistdir}/doc/latex/mpostinl/mpinlsmp.tex
%{_texmfdistdir}/doc/latex/mpostinl/mpostinl.pdf

%files -n texlive-mpostinl
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/latex/mpostinl/mpostinl.sty
%if %{with zypper_posttrans}
/var/adm/update-scripts/texlive-mpostinl-%{texlive_version}.%{texlive_noarch}.1.11svn43670-%{release}-zypper
%endif

%package -n texlive-mptopdf
Version:        %{texlive_version}.%{texlive_noarch}.svn41282
Release:        5.18
Summary:        Mpost to PDF, native MetaPost graphics inclusion
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires:       texlive-mptopdf >= %{texlive_version}
Requires:       texlive-plain >= %{texlive_version}
Requires(pre): texlive-mptopdf-bin >= %{texlive_version}
#!BuildIgnore: texlive-mptopdf-bin
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(post): findutils
Requires(post): grep
Requires(post): sed
Requires(post): texlive >= %{texlive_version}
Requires(post): tex(language.dat)
Requires(post): tex(language.def)
Requires(post): tex(language.dat.lua)
#!BuildIgnore:  tex(language.dat)
#!BuildIgnore:  tex(language.def)
#!BuildIgnore:  tex(language.dat.lua)
Requires(postun): findutils
Requires(postun): grep
Requires(postun): sed
Requires(postun): texlive >= %{texlive_version}
Requires(postun): tex(language.dat)
Requires(postun): tex(language.def)
Requires(postun): tex(language.dat.lua)
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-mptopdf-doc >= %{texlive_version}
Requires:       perl(Config)
#!BuildIgnore:  perl(Config)
Requires:       perl(File::Basename)
#!BuildIgnore:  perl(File::Basename)
Requires:       perl(Getopt::Long)
#!BuildIgnore:  perl(Getopt::Long)
Requires:       perl(strict)
#!BuildIgnore:  perl(strict)
Provides:       tex(mptopdf.tex)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20170520
Source181:      mptopdf.tar.xz
Source182:      mptopdf.doc.tar.xz

%description -n texlive-mptopdf
The mptopdf script does standalone conversion from mpost to
PDF, using the supp-* and syst-* files.  They also allow native
MetaPost graphics inclusion in LaTeX (via pdftex.def) and
ConTeXt.  They can be used independently of the rest of
ConTeXt, yet are maintained as part of it.  So in TeX Live we
pull them out to this separate package for the benefit of LaTeX
users who do not install the rest of ConTeXt.  This can be
found on CTAN in macros/pdftex/graphics.

%package -n texlive-mptopdf-doc
Version:        %{texlive_version}.%{texlive_noarch}.svn41282
Release:        5.18
Summary:        Documentation for texlive-mptopdf
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-mptopdf-doc
This package includes the documentation for texlive-mptopdf

%post -n texlive-mptopdf
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
> /var/run/texlive/run-fmtutil.mptopdf
sed -ri 's/^\#\![[= =]]+mptopdf\b.*/mptopdf pdftex - -translate-file=cp227.tcx mptopdf.tex/' %{_texmfconfdir}/web2c/fmtutil.cnf || :

%postun -n texlive-mptopdf 
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    sed -ri 's/^(mptopdf\b)/\#\!\ \1/' %{_texmfconfdir}/web2c/fmtutil.cnf || :
    rm -f %{_texmfvardir}/web2c/pdftex/mptopdf.*
    exit 0
fi

%triggerin -n texlive-mptopdf -- texlive-plain
> /var/run/texlive/run-fmtutil.mptopdf

%triggerun -n texlive-mptopdf -- texlive-plain
> /var/run/texlive/run-fmtutil.mptopdf

%posttrans -n texlive-mptopdf
%if %{with zypper_posttrans}
test -z "$ZYPP_IS_RUNNING" || exit 0
%endif
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-mptopdf-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/context/scripts/mkii/mptopdf.man
%{_mandir}/man1/mptopdf.1*

%files -n texlive-mptopdf
%defattr(-,root,root,755)
%{_texmfdistdir}/scripts/context/perl/mptopdf.pl
%{_texmfdistdir}/tex/context/base/mkii/supp-mis.mkii
%{_texmfdistdir}/tex/context/base/mkii/supp-mpe.mkii
%{_texmfdistdir}/tex/context/base/mkii/supp-pdf.mkii
%{_texmfdistdir}/tex/context/base/mkii/syst-tex.mkii
%{_texmfdistdir}/tex/generic/context/mptopdf/mptopdf.tex
%if %{with zypper_posttrans}
/var/adm/update-scripts/texlive-mptopdf-%{texlive_version}.%{texlive_noarch}.svn41282-%{release}-zypper
%endif

%package -n texlive-mptrees
Version:        %{texlive_version}.%{texlive_noarch}.17.06svn44453
Release:        5.18
Summary:        Probability trees with MetaPost
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-mptrees-doc >= %{texlive_version}
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20170520
Source183:      mptrees.tar.xz
Source184:      mptrees.doc.tar.xz

%description -n texlive-mptrees
This package provides MetaPost tools for drawing simple
probability trees. One command and several parameters to
control the output are provided.

date: 2017-06-05 04:55:07 +0000


%package -n texlive-mptrees-doc
Version:        %{texlive_version}.%{texlive_noarch}.17.06svn44453
Release:        5.18
Summary:        Documentation for texlive-mptrees
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-mptrees-doc
This package includes the documentation for texlive-mptrees

%post -n texlive-mptrees
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-mptrees 
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-mptrees
%if %{with zypper_posttrans}
test -z "$ZYPP_IS_RUNNING" || exit 0
%endif
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-mptrees-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/metapost/mptrees/README.md
%{_texmfdistdir}/doc/metapost/mptrees/mptrees-doc.pdf
%{_texmfdistdir}/doc/metapost/mptrees/mptrees-doc.tex

%files -n texlive-mptrees
%defattr(-,root,root,755)
%{_texmfdistdir}/metapost/mptrees/mptrees.mp
%if %{with zypper_posttrans}
/var/adm/update-scripts/texlive-mptrees-%{texlive_version}.%{texlive_noarch}.17.06svn44453-%{release}-zypper
%endif

%package -n texlive-ms
Version:        %{texlive_version}.%{texlive_noarch}.svn42428
Release:        5.18
Summary:        Various LaTeX packages by Martin Schroder
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-ms-doc >= %{texlive_version}
Provides:       tex(count1to.sty)
Provides:       tex(everysel.sty)
Provides:       tex(everyshi.sty)
Provides:       tex(multitoc.sty)
Provides:       tex(prelim2e.sty)
Provides:       tex(ragged2e.sty)
Requires:       tex(footmisc.sty)
Requires:       tex(ifthen.sty)
Requires:       tex(multicol.sty)
Requires:       tex(scrtime.sty)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20170520
Source185:      ms.tar.xz
Source186:      ms.doc.tar.xz

%description -n texlive-ms
A bundle of LaTeX packages by Martin Schroder; the collection
comprises: count1to, make use of fixed TeX counters; everysel,
set commands to execute every time a font is selected;
everyshi, set commands to execute whenever a page is shipped
out; multitoc, typeset the table of contents in multiple
columns; prelim2e, mark typeset pages as preliminary; and
ragged2e, typeset ragged text and allow hyphenation.

date: 2016-06-24 17:18:15 +0000


%package -n texlive-ms-doc
Version:        %{texlive_version}.%{texlive_noarch}.svn42428
Release:        5.18
Summary:        Documentation for texlive-ms
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-ms-doc
This package includes the documentation for texlive-ms

%post -n texlive-ms
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-ms 
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-ms
%if %{with zypper_posttrans}
test -z "$ZYPP_IS_RUNNING" || exit 0
%endif
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-ms-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/ms/count1to.pdf
%{_texmfdistdir}/doc/latex/ms/everysel.pdf
%{_texmfdistdir}/doc/latex/ms/everyshi.asc
%{_texmfdistdir}/doc/latex/ms/everyshi.bug
%{_texmfdistdir}/doc/latex/ms/everyshi.pdf
%{_texmfdistdir}/doc/latex/ms/multitoc.asc
%{_texmfdistdir}/doc/latex/ms/multitoc.bug
%{_texmfdistdir}/doc/latex/ms/multitoc.pdf
%{_texmfdistdir}/doc/latex/ms/prelim2e.pdf
%{_texmfdistdir}/doc/latex/ms/ragged2e.pdf

%files -n texlive-ms
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/latex/ms/count1to.sty
%{_texmfdistdir}/tex/latex/ms/everysel.sty
%{_texmfdistdir}/tex/latex/ms/everyshi.sty
%{_texmfdistdir}/tex/latex/ms/multitoc.sty
%{_texmfdistdir}/tex/latex/ms/prelim2e.sty
%{_texmfdistdir}/tex/latex/ms/ragged2e.sty
%if %{with zypper_posttrans}
/var/adm/update-scripts/texlive-ms-%{texlive_version}.%{texlive_noarch}.svn42428-%{release}-zypper
%endif

%package -n texlive-msc
Version:        %{texlive_version}.%{texlive_noarch}.1.16svn15878
Release:        5.18
Summary:        Draw MSC diagrams
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-msc-doc >= %{texlive_version}
Provides:       tex(msc.sty)
Requires:       tex(calc.sty)
Requires:       tex(color.sty)
Requires:       tex(ifthen.sty)
Requires:       tex(pst-node.sty)
Requires:       tex(pstricks.sty)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20170520
Source187:      msc.tar.xz
Source188:      msc.doc.tar.xz

%description -n texlive-msc
The package should be useful to all people that prepare their
texts with LaTeX and want to draw Message Sequence Charts in
their texts. The package is not an MSC editor; it simply takes
a textual description of an MSC and draws the corresponding
MSC. The current version of the MSC macro package supports the
full MSC2000 language.

date: 2016-06-24 17:18:15 +0000


%package -n texlive-msc-doc
Version:        %{texlive_version}.%{texlive_noarch}.1.16svn15878
Release:        5.18
Summary:        Documentation for texlive-msc
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-msc-doc
This package includes the documentation for texlive-msc

%post -n texlive-msc
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-msc 
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-msc
%if %{with zypper_posttrans}
test -z "$ZYPP_IS_RUNNING" || exit 0
%endif
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-msc-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/msc/COPYRIGHT.txt
%{_texmfdistdir}/doc/latex/msc/README
%{_texmfdistdir}/doc/latex/msc/maintenance.pdf
%{_texmfdistdir}/doc/latex/msc/maintenance.tex
%{_texmfdistdir}/doc/latex/msc/manual.pdf
%{_texmfdistdir}/doc/latex/msc/manual.tex
%{_texmfdistdir}/doc/latex/msc/refman.pdf
%{_texmfdistdir}/doc/latex/msc/refman.tex

%files -n texlive-msc
%defattr(-,root,root,755)
%{_texmfdistdir}/bibtex/bib/msc/biblio.bib
%{_texmfdistdir}/tex/latex/msc/msc.sty
%if %{with zypper_posttrans}
/var/adm/update-scripts/texlive-msc-%{texlive_version}.%{texlive_noarch}.1.16svn15878-%{release}-zypper
%endif

%package -n texlive-msg
Version:        %{texlive_version}.%{texlive_noarch}.0.0.40svn15878
Release:        5.18
Summary:        A package for LaTeX localisation
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-msg-doc >= %{texlive_version}
Provides:       tex(french_msg-msg.tex)
Provides:       tex(german_msg-msg.tex)
Provides:       tex(msg-msg.tex)
Provides:       tex(msg.sty)
Provides:       tex(norsk_msg-msg.tex)
Requires:       tex(inputenc.sty)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20170520
Source189:      msg.tar.xz
Source190:      msg.doc.tar.xz

%description -n texlive-msg
The package is designed to localise any document class or
package. This should be very useful for end-users who could
obtain messages in their own preferred language. It is really
easy to use by writers of other classes and packages.
Volunteers are urged to test the package, report, and even to
localise the message file to their own language. Documentation
is provided in English.

date: 2016-06-24 17:18:15 +0000


%package -n texlive-msg-doc
Version:        %{texlive_version}.%{texlive_noarch}.0.0.40svn15878
Release:        5.18
Summary:        Documentation for texlive-msg
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-msg-doc
This package includes the documentation for texlive-msg

%post -n texlive-msg
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-msg 
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-msg
%if %{with zypper_posttrans}
test -z "$ZYPP_IS_RUNNING" || exit 0
%endif
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-msg-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/msg/CHANGES
%{_texmfdistdir}/doc/latex/msg/README
%{_texmfdistdir}/doc/latex/msg/README_msg_doc.txt
%{_texmfdistdir}/doc/latex/msg/msg.pdf
%{_texmfdistdir}/doc/latex/msg/msgguide.pdf
%{_texmfdistdir}/doc/latex/msg/msgguide.tex
%{_texmfdistdir}/doc/latex/msg/msgtest.tex

%files -n texlive-msg
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/latex/msg/french_msg-msg.tex
%{_texmfdistdir}/tex/latex/msg/german_msg-msg.tex
%{_texmfdistdir}/tex/latex/msg/msg-msg.tex
%{_texmfdistdir}/tex/latex/msg/msg.sty
%{_texmfdistdir}/tex/latex/msg/norsk_msg-msg.tex
%if %{with zypper_posttrans}
/var/adm/update-scripts/texlive-msg-%{texlive_version}.%{texlive_noarch}.0.0.40svn15878-%{release}-zypper
%endif

%package -n texlive-mslapa
Version:        %{texlive_version}.%{texlive_noarch}.svn17514
Release:        5.18
Summary:        Michael Landy's APA citation style
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-mslapa-doc >= %{texlive_version}
Provides:       tex(mslapa.sty)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20170520
Source191:      mslapa.tar.xz
Source192:      mslapa.doc.tar.xz

%description -n texlive-mslapa
LaTeX and BibTeX style files for a respectably close
approximation to APA (American Psychological Association)
citation and reference style.

date: 2016-06-24 17:18:15 +0000


%package -n texlive-mslapa-doc
Version:        %{texlive_version}.%{texlive_noarch}.svn17514
Release:        5.18
Summary:        Documentation for texlive-mslapa
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-mslapa-doc
This package includes the documentation for texlive-mslapa

%post -n texlive-mslapa
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-mslapa 
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-mslapa
%if %{with zypper_posttrans}
test -z "$ZYPP_IS_RUNNING" || exit 0
%endif
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-mslapa-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/mslapa/README
%{_texmfdistdir}/doc/latex/mslapa/bibfile.bib
%{_texmfdistdir}/doc/latex/mslapa/examp.tex
%{_texmfdistdir}/doc/latex/mslapa/mslapa.pdf
%{_texmfdistdir}/doc/latex/mslapa/mslapa.tex

%files -n texlive-mslapa
%defattr(-,root,root,755)
%{_texmfdistdir}/bibtex/bst/mslapa/mslapa.bst
%{_texmfdistdir}/tex/latex/mslapa/mslapa.sty
%if %{with zypper_posttrans}
/var/adm/update-scripts/texlive-mslapa-%{texlive_version}.%{texlive_noarch}.svn17514-%{release}-zypper
%endif

%package -n texlive-msu-thesis
Version:        %{texlive_version}.%{texlive_noarch}.2.6bsvn41345
Release:        5.18
Summary:        Class for Michigan State University Master's and PhD theses
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-msu-thesis-doc >= %{texlive_version}
Provides:       tex(gb4e-compat.tex)
Provides:       tex(msu-thesis.cls)
Requires:       tex(etex.sty)
Requires:       tex(memoir.cls)
Requires:       tex(pdflscape.sty)
Requires:       tex(tikz.sty)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20170520
Source193:      msu-thesis.tar.xz
Source194:      msu-thesis.doc.tar.xz

%description -n texlive-msu-thesis
This is a class file for producing dissertations and theses
according to the Michigan State University Graduate School
Guidelines for Electronic Submission of Master's Theses and
Dissertations. The class should meet all current requirements
and is updated whenever the university guidelines change. The
class is based on the memoir document class, and inherits the
functionality of that class.

date: 2016-06-24 17:18:15 +0000


%package -n texlive-msu-thesis-doc
Version:        %{texlive_version}.%{texlive_noarch}.2.6bsvn41345
Release:        5.18
Summary:        Documentation for texlive-msu-thesis
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-msu-thesis-doc
This package includes the documentation for texlive-msu-thesis

%post -n texlive-msu-thesis
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-msu-thesis 
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-msu-thesis
%if %{with zypper_posttrans}
test -z "$ZYPP_IS_RUNNING" || exit 0
%endif
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-msu-thesis-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/msu-thesis/README
%{_texmfdistdir}/doc/latex/msu-thesis/msu-thesis.pdf
%{_texmfdistdir}/doc/latex/msu-thesis/msu-thesis.tex
%{_texmfdistdir}/doc/latex/msu-thesis/samples/MSU-thesis-template.pdf
%{_texmfdistdir}/doc/latex/msu-thesis/samples/MSU-thesis-template.tex
%{_texmfdistdir}/doc/latex/msu-thesis/samples/MSU-thesis-testfile.bib
%{_texmfdistdir}/doc/latex/msu-thesis/samples/MSU-thesis-testfile.pdf
%{_texmfdistdir}/doc/latex/msu-thesis/samples/MSU-thesis-testfile.tex
%{_texmfdistdir}/doc/latex/msu-thesis/samples/unified.bst

%files -n texlive-msu-thesis
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/latex/msu-thesis/gb4e-compat.tex
%{_texmfdistdir}/tex/latex/msu-thesis/msu-thesis.cls
%if %{with zypper_posttrans}
/var/adm/update-scripts/texlive-msu-thesis-%{texlive_version}.%{texlive_noarch}.2.6bsvn41345-%{release}-zypper
%endif

%package -n texlive-mtgreek
Version:        %{texlive_version}.%{texlive_noarch}.1.1+svn17967
Release:        5.18
Summary:        Use italic and upright greek letters with mathtime
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-mtgreek-doc >= %{texlive_version}
Provides:       tex(mtgreek.sty)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20170520
Source195:      mtgreek.tar.xz
Source196:      mtgreek.doc.tar.xz

%description -n texlive-mtgreek
This package is an add-on to the MathTime a style to provide
TeX support for the use of the MathTime(tm) fonts (formerly
distributed by YandY, Inc.). The MathTime package has uppercase
Greek letters hardwired to be upright and only upright; this
package provides a switch to choose between the two kinds of
Greek uppercase letters.

date: 2016-06-24 17:18:15 +0000


%package -n texlive-mtgreek-doc
Version:        %{texlive_version}.%{texlive_noarch}.1.1+svn17967
Release:        5.18
Summary:        Documentation for texlive-mtgreek
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-mtgreek-doc
This package includes the documentation for texlive-mtgreek

%post -n texlive-mtgreek
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-mtgreek 
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-mtgreek
%if %{with zypper_posttrans}
test -z "$ZYPP_IS_RUNNING" || exit 0
%endif
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-mtgreek-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/mtgreek/mtgreek.pdf
%{_texmfdistdir}/doc/latex/mtgreek/mtgreek.tex
%{_texmfdistdir}/doc/latex/mtgreek/mtgtest.tex

%files -n texlive-mtgreek
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/latex/mtgreek/mtgreek.sty
%if %{with zypper_posttrans}
/var/adm/update-scripts/texlive-mtgreek-%{texlive_version}.%{texlive_noarch}.1.1+svn17967-%{release}-zypper
%endif

%package -n texlive-mucproc
Version:        %{texlive_version}.%{texlive_noarch}.1.02svn43445
Release:        5.18
Summary:        Conference proceedings for the German MuC-conference
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-mucproc-doc >= %{texlive_version}
Provides:       tex(mucfontsize10pt.clo)
Provides:       tex(mucproc.cls)
Requires:       tex(babel.sty)
Requires:       tex(biblatex.sty)
Requires:       tex(comment.sty)
Requires:       tex(csquotes.sty)
Requires:       tex(expl3.sty)
Requires:       tex(fontenc.sty)
Requires:       tex(fontspec.sty)
Requires:       tex(geometry.sty)
Requires:       tex(graphicx.sty)
Requires:       tex(inputenc.sty)
Requires:       tex(pdfx.sty)
Requires:       tex(scrartcl.cls)
Requires:       tex(scrbase.sty)
Requires:       tex(scrlayer-scrpage.sty)
Requires:       tex(xparse.sty)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20170520
Source197:      mucproc.tar.xz
Source198:      mucproc.doc.tar.xz

%description -n texlive-mucproc
The mucproc.cls is a document class to support the formatting
guidelines for submissions to the German Mensch und Computer
conference. This work consists of the files mucproc.dtx and
mucproc.ins and the derived files mucproc.cls,
mucfontsize10pt.clo. A compilable demonstration file using the
mucproc class can be found on
https://github.com/Blubu/mucproc/. This example fulfills the
formatting guidelines for MuC 2017.

date: 2017-03-09 17:45:02 +0000


%package -n texlive-mucproc-doc
Version:        %{texlive_version}.%{texlive_noarch}.1.02svn43445
Release:        5.18
Summary:        Documentation for texlive-mucproc
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-mucproc-doc
This package includes the documentation for texlive-mucproc

%post -n texlive-mucproc
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-mucproc 
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-mucproc
%if %{with zypper_posttrans}
test -z "$ZYPP_IS_RUNNING" || exit 0
%endif
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-mucproc-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/mucproc/README.md
%{_texmfdistdir}/doc/latex/mucproc/mucproc.pdf

%files -n texlive-mucproc
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/latex/mucproc/mucfontsize10pt.clo
%{_texmfdistdir}/tex/latex/mucproc/mucproc.cls
%if %{with zypper_posttrans}
/var/adm/update-scripts/texlive-mucproc-%{texlive_version}.%{texlive_noarch}.1.02svn43445-%{release}-zypper
%endif

%package -n texlive-mugsthesis
Version:        %{texlive_version}.%{texlive_noarch}.svn34878
Release:        5.18
Summary:        Thesis class complying with Marquette University Graduate School requirements
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-mugsthesis-doc >= %{texlive_version}
Provides:       tex(mugsthesis.cls)
Requires:       tex(etoolbox.sty)
Requires:       tex(memoir.cls)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20170520
Source199:      mugsthesis.tar.xz
Source200:      mugsthesis.doc.tar.xz

%description -n texlive-mugsthesis
The bundle offers a thesis class, based on memoir, that
complies with Marquette University Graduate School
requirements.

date: 2016-06-24 17:18:15 +0000


%package -n texlive-mugsthesis-doc
Version:        %{texlive_version}.%{texlive_noarch}.svn34878
Release:        5.18
Summary:        Documentation for texlive-mugsthesis
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-mugsthesis-doc
This package includes the documentation for texlive-mugsthesis

%post -n texlive-mugsthesis
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-mugsthesis 
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-mugsthesis
%if %{with zypper_posttrans}
test -z "$ZYPP_IS_RUNNING" || exit 0
%endif
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-mugsthesis-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/mugsthesis/README
%{_texmfdistdir}/doc/latex/mugsthesis/mugsthesis.pdf
%{_texmfdistdir}/doc/latex/mugsthesis/sample/abstract.tex
%{_texmfdistdir}/doc/latex/mugsthesis/sample/acknowledgments.tex
%{_texmfdistdir}/doc/latex/mugsthesis/sample/appendix1.tex
%{_texmfdistdir}/doc/latex/mugsthesis/sample/ch01.tex
%{_texmfdistdir}/doc/latex/mugsthesis/sample/ch02.tex
%{_texmfdistdir}/doc/latex/mugsthesis/sample/dedication.tex
%{_texmfdistdir}/doc/latex/mugsthesis/sample/mugsthesis_sample.pdf
%{_texmfdistdir}/doc/latex/mugsthesis/sample/mugsthesis_sample.tex
%{_texmfdistdir}/doc/latex/mugsthesis/sample/refs.bib

%files -n texlive-mugsthesis
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/latex/mugsthesis/mugsthesis.cls
%if %{with zypper_posttrans}
/var/adm/update-scripts/texlive-mugsthesis-%{texlive_version}.%{texlive_noarch}.svn34878-%{release}-zypper
%endif

%package -n texlive-multenum
Version:        %{texlive_version}.%{texlive_noarch}.svn21775
Release:        5.18
Summary:        Multi-column enumerated lists
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-multenum-doc >= %{texlive_version}
Provides:       tex(multienum.sty)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20170520
Source201:      multenum.tar.xz
Source202:      multenum.doc.tar.xz

%description -n texlive-multenum
Defines an environment multienumerate, that produces an
enumerated array in which columns are vertically aligned on the
counter. The motivation was lists of answers for a text book,
where there are many rather small items; the multienumerate
environment goes some way to making such lists look neater.

date: 2016-06-24 17:18:15 +0000


%package -n texlive-multenum-doc
Version:        %{texlive_version}.%{texlive_noarch}.svn21775
Release:        5.18
Summary:        Documentation for texlive-multenum
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-multenum-doc
This package includes the documentation for texlive-multenum

%post -n texlive-multenum
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-multenum 
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-multenum
%if %{with zypper_posttrans}
test -z "$ZYPP_IS_RUNNING" || exit 0
%endif
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-multenum-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/multenum/README
%{_texmfdistdir}/doc/latex/multenum/multienum.article
%{_texmfdistdir}/doc/latex/multenum/multienum.pdf
%{_texmfdistdir}/doc/latex/multenum/multienum.sample

%files -n texlive-multenum
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/latex/multenum/multienum.sty
%if %{with zypper_posttrans}
/var/adm/update-scripts/texlive-multenum-%{texlive_version}.%{texlive_noarch}.svn21775-%{release}-zypper
%endif

%package -n texlive-multiaudience
Version:        %{texlive_version}.%{texlive_noarch}.1.03svn38035
Release:        5.18
Summary:        Several versions of output from the same source
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-multiaudience-doc >= %{texlive_version}
Provides:       tex(multiaudience.sty)
Requires:       tex(environ.sty)
Requires:       tex(xkeyval.sty)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20170520
Source203:      multiaudience.tar.xz
Source204:      multiaudience.doc.tar.xz

%description -n texlive-multiaudience
This package allows to generate several versions of the same
document for different audiences.

date: 2016-06-24 17:18:15 +0000


%package -n texlive-multiaudience-doc
Version:        %{texlive_version}.%{texlive_noarch}.1.03svn38035
Release:        5.18
Summary:        Documentation for texlive-multiaudience
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-multiaudience-doc
This package includes the documentation for texlive-multiaudience

%post -n texlive-multiaudience
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-multiaudience 
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-multiaudience
%if %{with zypper_posttrans}
test -z "$ZYPP_IS_RUNNING" || exit 0
%endif
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-multiaudience-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/multiaudience/Makefile
%{_texmfdistdir}/doc/latex/multiaudience/README
%{_texmfdistdir}/doc/latex/multiaudience/multiaudience.pdf
%{_texmfdistdir}/doc/latex/multiaudience/sample-admins.pdf
%{_texmfdistdir}/doc/latex/multiaudience/sample-devs.pdf
%{_texmfdistdir}/doc/latex/multiaudience/sample-execs.pdf
%{_texmfdistdir}/doc/latex/multiaudience/sample.tex
%{_texmfdistdir}/doc/latex/multiaudience/verbatim.tex

%files -n texlive-multiaudience
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/latex/multiaudience/multiaudience.sty
%if %{with zypper_posttrans}
/var/adm/update-scripts/texlive-multiaudience-%{texlive_version}.%{texlive_noarch}.1.03svn38035-%{release}-zypper
%endif

%package -n texlive-multibbl
Version:        %{texlive_version}.%{texlive_noarch}.1.1svn15878
Release:        5.18
Summary:        Multiple bibliographies
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-multibbl-doc >= %{texlive_version}
Provides:       tex(multibbl.sty)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20170520
Source205:      multibbl.tar.xz
Source206:      multibbl.doc.tar.xz

%description -n texlive-multibbl
The package multibbl redefines the standard bibliographic
commands so that one can generate multiple reference sections.
Each section has it own auxiliary file (for use with BibTeX)
and title.

date: 2016-06-24 17:18:15 +0000


%package -n texlive-multibbl-doc
Version:        %{texlive_version}.%{texlive_noarch}.1.1svn15878
Release:        5.18
Summary:        Documentation for texlive-multibbl
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-multibbl-doc
This package includes the documentation for texlive-multibbl

%post -n texlive-multibbl
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-multibbl 
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-multibbl
%if %{with zypper_posttrans}
test -z "$ZYPP_IS_RUNNING" || exit 0
%endif
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-multibbl-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/multibbl/multibbl.pdf

%files -n texlive-multibbl
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/latex/multibbl/multibbl.sty
%if %{with zypper_posttrans}
/var/adm/update-scripts/texlive-multibbl-%{texlive_version}.%{texlive_noarch}.1.1svn15878-%{release}-zypper
%endif

%package -n texlive-multibib
Version:        %{texlive_version}.%{texlive_noarch}.1.4svn15878
Release:        5.18
Summary:        Multiple bibliographies within one document
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-multibib-doc >= %{texlive_version}
Provides:       tex(multibib.sty)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20170520
Source207:      multibib.tar.xz
Source208:      multibib.doc.tar.xz

%description -n texlive-multibib
The package the creation of references to multiple
bibliographies within one document. It thus provides
complementary functionality to packages like bibunits and
chapterbib, which allow the creation of one bibliography for
multiple, but different parts of the document. Multibib is
compatible with inlinebib, natbib, and koma-script.

date: 2016-06-24 17:18:15 +0000


%package -n texlive-multibib-doc
Version:        %{texlive_version}.%{texlive_noarch}.1.4svn15878
Release:        5.18
Summary:        Documentation for texlive-multibib
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-multibib-doc
This package includes the documentation for texlive-multibib

%post -n texlive-multibib
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-multibib 
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-multibib
%if %{with zypper_posttrans}
test -z "$ZYPP_IS_RUNNING" || exit 0
%endif
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-multibib-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/multibib/README
%{_texmfdistdir}/doc/latex/multibib/bibtexall
%{_texmfdistdir}/doc/latex/multibib/multibib.pdf

%files -n texlive-multibib
%defattr(-,root,root,755)
%{_texmfdistdir}/bibtex/bst/multibib/mbplain.bst
%{_texmfdistdir}/bibtex/bst/multibib/mbunsrtdin.bst
%{_texmfdistdir}/makeindex/multibib/mbgglo.ist
%{_texmfdistdir}/makeindex/multibib/mbgind.ist
%{_texmfdistdir}/tex/latex/multibib/multibib.sty
%if %{with zypper_posttrans}
/var/adm/update-scripts/texlive-multibib-%{texlive_version}.%{texlive_noarch}.1.4svn15878-%{release}-zypper
%endif

%package -n texlive-multibibliography
Version:        %{texlive_version}.%{texlive_noarch}.1.03svn30939
Release:        5.18
Summary:        Multiple versions of a bibliography, with different sort orders
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive-multibibliography-bin >= %{texlive_version}
#!BuildIgnore: texlive-multibibliography-bin
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-multibibliography-doc >= %{texlive_version}
Requires:       perl(strict)
#!BuildIgnore:  perl(strict)
Provides:       tex(multibibliography.sty)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20170520
Source209:      multibibliography.tar.xz
Source210:      multibibliography.doc.tar.xz

%description -n texlive-multibibliography
Conventional standards for bibliography styles impose a forced
choice between index and name/year citations, and corresponding
references. The package avoids this choice, by providing
alphabetic, sequenced, and even chronological orderings of
references. Inline citations, that integrate these
heterogeneous styles, are also supported (and work with other
bibliography packages).

date: 2016-06-24 17:18:15 +0000


%package -n texlive-multibibliography-doc
Version:        %{texlive_version}.%{texlive_noarch}.1.03svn30939
Release:        5.18
Summary:        Documentation for texlive-multibibliography
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-multibibliography-doc
This package includes the documentation for texlive-multibibliography

%post -n texlive-multibibliography
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-multibibliography 
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-multibibliography
%if %{with zypper_posttrans}
test -z "$ZYPP_IS_RUNNING" || exit 0
%endif
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-multibibliography-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/multibibliography/Makefile
%{_texmfdistdir}/doc/latex/multibibliography/README
%{_texmfdistdir}/doc/latex/multibibliography/figure.pdf
%{_texmfdistdir}/doc/latex/multibibliography/multibibliography.bib
%{_texmfdistdir}/doc/latex/multibibliography/multibibliography.pdf
%{_texmfdistdir}/doc/latex/multibibliography/tug-paper.pdf
%{_texmfdistdir}/doc/latex/multibibliography/tug-paper.tex
%{_texmfdistdir}/doc/latex/multibibliography/type.bib

%files -n texlive-multibibliography
%defattr(-,root,root,755)
%{_texmfdistdir}/bibtex/bst/multibibliography/chronological.bst
%{_texmfdistdir}/scripts/multibibliography/multibibliography.pl
%{_texmfdistdir}/tex/latex/multibibliography/multibibliography.sty
%if %{with zypper_posttrans}
/var/adm/update-scripts/texlive-multibibliography-%{texlive_version}.%{texlive_noarch}.1.03svn30939-%{release}-zypper
%endif

%package -n texlive-multicap
Version:        %{texlive_version}.%{texlive_noarch}.svn15878
Release:        5.18
Summary:        Format captions inside multicols
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-multicap-doc >= %{texlive_version}
Provides:       tex(multicap.sty)
Requires:       tex(ifthen.sty)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20170520
Source211:      multicap.tar.xz
Source212:      multicap.doc.tar.xz

%description -n texlive-multicap
This is a package for formatting captions of column figures and
column tabular material, which cannot be standard floats in a
multicols environment. The package also provides a convenient
way to customise your captions, whether they be in multicols or
not.

date: 2016-06-24 17:18:15 +0000


%package -n texlive-multicap-doc
Version:        %{texlive_version}.%{texlive_noarch}.svn15878
Release:        5.18
Summary:        Documentation for texlive-multicap
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-multicap-doc
This package includes the documentation for texlive-multicap

%post -n texlive-multicap
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-multicap 
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-multicap
%if %{with zypper_posttrans}
test -z "$ZYPP_IS_RUNNING" || exit 0
%endif
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-multicap-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/multicap/multicap.pdf

%files -n texlive-multicap
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/latex/multicap/multicap.sty
%if %{with zypper_posttrans}
/var/adm/update-scripts/texlive-multicap-%{texlive_version}.%{texlive_noarch}.svn15878-%{release}-zypper
%endif

%package -n texlive-multidef
Version:        %{texlive_version}.%{texlive_noarch}.1.10svn40637
Release:        5.18
Summary:        Quickly define several similar macros
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-multidef-doc >= %{texlive_version}
Provides:       tex(multidef.sty)
Requires:       tex(xkeyval.sty)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20170520
Source213:      multidef.tar.xz
Source214:      multidef.doc.tar.xz

%description -n texlive-multidef
Multidef provides a simple way of defining several macros
having similar definitions.

date: 2016-06-24 17:18:15 +0000


%package -n texlive-multidef-doc
Version:        %{texlive_version}.%{texlive_noarch}.1.10svn40637
Release:        5.18
Summary:        Documentation for texlive-multidef
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-multidef-doc
This package includes the documentation for texlive-multidef

%post -n texlive-multidef
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-multidef 
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-multidef
%if %{with zypper_posttrans}
test -z "$ZYPP_IS_RUNNING" || exit 0
%endif
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-multidef-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/multidef/README
%{_texmfdistdir}/doc/latex/multidef/multidef-test.tex
%{_texmfdistdir}/doc/latex/multidef/multidef.pdf

%files -n texlive-multidef
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/latex/multidef/multidef.sty
%if %{with zypper_posttrans}
/var/adm/update-scripts/texlive-multidef-%{texlive_version}.%{texlive_noarch}.1.10svn40637-%{release}-zypper
%endif

%package -n texlive-multido
Version:        %{texlive_version}.%{texlive_noarch}.1.42svn18302
Release:        5.18
Summary:        A loop facility for Generic TeX
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-multido-doc >= %{texlive_version}
Provides:       tex(multido.sty)
Provides:       tex(multido.tex)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20170520
Source215:      multido.tar.xz
Source216:      multido.doc.tar.xz

%description -n texlive-multido
The package provides the \multido command, which was originally
designed for use with PSTricks. Fixed-point arithmetic is used
when working on the loop variable, so that the package is
equally applicable in graphics applications like PSTricks as it
is with the more common integer loops.

date: 2016-06-24 17:18:15 +0000


%package -n texlive-multido-doc
Version:        %{texlive_version}.%{texlive_noarch}.1.42svn18302
Release:        5.18
Summary:        Documentation for texlive-multido
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-multido-doc
This package includes the documentation for texlive-multido

%post -n texlive-multido
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-multido 
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-multido
%if %{with zypper_posttrans}
test -z "$ZYPP_IS_RUNNING" || exit 0
%endif
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-multido-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/generic/multido/Changes
%{_texmfdistdir}/doc/generic/multido/multido-doc.pdf
%{_texmfdistdir}/doc/generic/multido/multido-doc.tex
%{_texmfdistdir}/doc/generic/multido/multido.pdf

%files -n texlive-multido
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/generic/multido/multido.tex
%{_texmfdistdir}/tex/latex/multido/multido.sty
%if %{with zypper_posttrans}
/var/adm/update-scripts/texlive-multido-%{texlive_version}.%{texlive_noarch}.1.42svn18302-%{release}-zypper
%endif

%package -n texlive-multienv
Version:        %{texlive_version}.%{texlive_noarch}.1.0svn26544
Release:        5.18
Summary:        Multiple environments using a "key=value" syntax
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-multienv-doc >= %{texlive_version}
Provides:       tex(multienv.sty)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20170520
Source217:      multienv.tar.xz
Source218:      multienv.doc.tar.xz

%description -n texlive-multienv
The package provides a multienv environment which permits easy
addition of multiple environments using a key=value syntax.
Macros to define environments using this syntax are also
provided.

date: 2016-06-24 17:18:15 +0000


%package -n texlive-multienv-doc
Version:        %{texlive_version}.%{texlive_noarch}.1.0svn26544
Release:        5.18
Summary:        Documentation for texlive-multienv
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-multienv-doc
This package includes the documentation for texlive-multienv

%post -n texlive-multienv
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-multienv 
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-multienv
%if %{with zypper_posttrans}
test -z "$ZYPP_IS_RUNNING" || exit 0
%endif
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-multienv-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/multienv/README
%{_texmfdistdir}/doc/latex/multienv/multienv.pdf

%files -n texlive-multienv
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/latex/multienv/multienv.sty
%if %{with zypper_posttrans}
/var/adm/update-scripts/texlive-multienv-%{texlive_version}.%{texlive_noarch}.1.0svn26544-%{release}-zypper
%endif

%package -n texlive-multiexpand
Version:        %{texlive_version}.%{texlive_noarch}.1.4svn38416
Release:        5.18
Summary:        Variations on the primitive command \expandafter
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-multiexpand-doc >= %{texlive_version}
Provides:       tex(multiexpand.sty)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20170520
Source219:      multiexpand.tar.xz
Source220:      multiexpand.doc.tar.xz

%description -n texlive-multiexpand
The package provides two user commands; one that performs
multiple expansions, and one that does multiple \expandafter
operations, in a single macro call. The author suggests that
the same effect could be provided by use of the command variant
mechanisms of LaTeX 3 (see, for example, the interface
documentation of the experimental LaTeX 3 kernel).

date: 2016-06-24 17:18:15 +0000


%package -n texlive-multiexpand-doc
Version:        %{texlive_version}.%{texlive_noarch}.1.4svn38416
Release:        5.18
Summary:        Documentation for texlive-multiexpand
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-multiexpand-doc
This package includes the documentation for texlive-multiexpand

%post -n texlive-multiexpand
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-multiexpand 
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-multiexpand
%if %{with zypper_posttrans}
test -z "$ZYPP_IS_RUNNING" || exit 0
%endif
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-multiexpand-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/generic/multiexpand/README.md
%{_texmfdistdir}/doc/generic/multiexpand/multiexpand.pdf
%{_texmfdistdir}/doc/generic/multiexpand/multiexpand001.lvt
%{_texmfdistdir}/doc/generic/multiexpand/multiexpand001.tlg
%{_texmfdistdir}/doc/generic/multiexpand/multiexpand002.lvt
%{_texmfdistdir}/doc/generic/multiexpand/multiexpand002.tlg

%files -n texlive-multiexpand
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/generic/multiexpand/multiexpand.sty
%if %{with zypper_posttrans}
/var/adm/update-scripts/texlive-multiexpand-%{texlive_version}.%{texlive_noarch}.1.4svn38416-%{release}-zypper
%endif

%package -n texlive-multiobjective
Version:        %{texlive_version}.%{texlive_noarch}.1.0svn15878
Release:        5.18
Summary:        Symbols for multiobjective optimisation etcetera
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-multiobjective-doc >= %{texlive_version}
Provides:       tex(multiobjective.sty)
Requires:       tex(amssymb.sty)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20170520
Source221:      multiobjective.tar.xz
Source222:      multiobjective.doc.tar.xz

%description -n texlive-multiobjective
The package provides a series of operators commonly used in
papers related to multiobjective optimisation, multiobjective
evolutionary algorithms, multicriteria decision making and
similar fields.

date: 2016-06-24 17:18:15 +0000


%package -n texlive-multiobjective-doc
Version:        %{texlive_version}.%{texlive_noarch}.1.0svn15878
Release:        5.18
Summary:        Documentation for texlive-multiobjective
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-multiobjective-doc
This package includes the documentation for texlive-multiobjective

%post -n texlive-multiobjective
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-multiobjective 
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-multiobjective
%if %{with zypper_posttrans}
test -z "$ZYPP_IS_RUNNING" || exit 0
%endif
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-multiobjective-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/multiobjective/README
%{_texmfdistdir}/doc/latex/multiobjective/multiobjective.pdf

%files -n texlive-multiobjective
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/latex/multiobjective/multiobjective.sty
%if %{with zypper_posttrans}
/var/adm/update-scripts/texlive-multiobjective-%{texlive_version}.%{texlive_noarch}.1.0svn15878-%{release}-zypper
%endif

%package -n texlive-multirow
Version:        %{texlive_version}.%{texlive_noarch}.2.2svn42588
Release:        5.18
Summary:        Create tabular cells spanning multiple rows
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-multirow-doc >= %{texlive_version}
Provides:       tex(bigdelim.sty)
Provides:       tex(bigstrut.sty)
Provides:       tex(multirow.sty)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20170520
Source223:      multirow.tar.xz
Source224:      multirow.doc.tar.xz

%description -n texlive-multirow
The package has a lot of flexibility, including an option for
specifying an entry at the "natural" width of its text. The
package is distributed with the bigdelim and bigstrut packages,
which can be used to advantage with \multirow cells.

date: 2016-11-25 19:42:27 +0000


%package -n texlive-multirow-doc
Version:        %{texlive_version}.%{texlive_noarch}.2.2svn42588
Release:        5.18
Summary:        Documentation for texlive-multirow
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-multirow-doc
This package includes the documentation for texlive-multirow

%post -n texlive-multirow
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-multirow 
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-multirow
%if %{with zypper_posttrans}
test -z "$ZYPP_IS_RUNNING" || exit 0
%endif
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-multirow-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/multirow/README
%{_texmfdistdir}/doc/latex/multirow/multirow.pdf

%files -n texlive-multirow
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/latex/multirow/bigdelim.sty
%{_texmfdistdir}/tex/latex/multirow/bigstrut.sty
%{_texmfdistdir}/tex/latex/multirow/multirow.sty
%if %{with zypper_posttrans}
/var/adm/update-scripts/texlive-multirow-%{texlive_version}.%{texlive_noarch}.2.2svn42588-%{release}-zypper
%endif

%package -n texlive-munich
Version:        %{texlive_version}.%{texlive_noarch}.svn15878
Release:        5.18
Summary:        An alternative authordate bibliography style
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-munich-doc >= %{texlive_version}
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20170520
Source225:      munich.tar.xz
Source226:      munich.doc.tar.xz

%description -n texlive-munich
The Munich BibTeX style is produced with custom-bib, as a
German (and, more generally, Continental European) alternative
to such author-date styles as harvard and oxford.

date: 2016-06-24 17:18:15 +0000


%package -n texlive-munich-doc
Version:        %{texlive_version}.%{texlive_noarch}.svn15878
Release:        5.18
Summary:        Documentation for texlive-munich
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-munich-doc
This package includes the documentation for texlive-munich

%post -n texlive-munich
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-munich 
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-munich
%if %{with zypper_posttrans}
test -z "$ZYPP_IS_RUNNING" || exit 0
%endif
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-munich-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/munich/README
%{_texmfdistdir}/doc/latex/munich/documenation_munich_Bibtex_style.pdf
%{_texmfdistdir}/doc/latex/munich/documenation_munich_Bibtex_style.tex
%{_texmfdistdir}/doc/latex/munich/example_DB.bib
%{_texmfdistdir}/doc/latex/munich/example_munich_Bibtex_style.pdf
%{_texmfdistdir}/doc/latex/munich/example_munich_Bibtex_style.tex

%files -n texlive-munich
%defattr(-,root,root,755)
%{_texmfdistdir}/bibtex/bst/munich/munich.bst
%if %{with zypper_posttrans}
/var/adm/update-scripts/texlive-munich-%{texlive_version}.%{texlive_noarch}.svn15878-%{release}-zypper
%endif

%package -n texlive-musixguit
Version:        %{texlive_version}.%{texlive_noarch}.1.2.2svn21649
Release:        5.18
Summary:        Easy notation for guitar music, in MusixTeX
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-musixguit-doc >= %{texlive_version}
Provides:       tex(musixguit.sty)
Requires:       tex(musixgui.tex)
Requires:       tex(musixper.tex)
Requires:       tex(musixtex.sty)
Requires:       tex(setspace.sty)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20170520
Source227:      musixguit.tar.xz
Source228:      musixguit.doc.tar.xz

%description -n texlive-musixguit
The package provides commands for typesetting notes for guitar,
especially for simplifying guitar notation with MusixTeX.

date: 2016-06-24 17:18:15 +0000


%package -n texlive-musixguit-doc
Version:        %{texlive_version}.%{texlive_noarch}.1.2.2svn21649
Release:        5.18
Summary:        Documentation for texlive-musixguit
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Provides:       locale(texlive-musixguit-doc:de)

%description -n texlive-musixguit-doc
This package includes the documentation for texlive-musixguit

%post -n texlive-musixguit
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-musixguit 
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-musixguit
%if %{with zypper_posttrans}
test -z "$ZYPP_IS_RUNNING" || exit 0
%endif
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-musixguit-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/musixguit/README
%{_texmfdistdir}/doc/latex/musixguit/musixguit_de.pdf
%{_texmfdistdir}/doc/latex/musixguit/musixguit_de.tex

%files -n texlive-musixguit
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/latex/musixguit/musixguit.sty
%if %{with zypper_posttrans}
/var/adm/update-scripts/texlive-musixguit-%{texlive_version}.%{texlive_noarch}.1.2.2svn21649-%{release}-zypper
%endif

%package -n texlive-musixtex
Version:        %{texlive_version}.%{texlive_noarch}.1.24svn43375
Release:        5.18
Summary:        Sophisticated music typesetting
License:        GPL-2.0+
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive-musixtex-bin >= %{texlive_version}
#!BuildIgnore: texlive-musixtex-bin
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-musixtex-doc >= %{texlive_version}
Provides:       tex(musixadd.tex)
Provides:       tex(musixadf.tex)
Provides:       tex(musixbar.tex)
Provides:       tex(musixbbm.tex)
Provides:       tex(musixblx.tex)
Provides:       tex(musixbm.tex)
Provides:       tex(musixcho.tex)
Provides:       tex(musixcpt.sty)
Provides:       tex(musixcpt.tex)
Provides:       tex(musixcrd.sty)
Provides:       tex(musixcrd.tex)
Provides:       tex(musixdat.tex)
Provides:       tex(musixdbr.tex)
Provides:       tex(musixdia.tex)
Provides:       tex(musixec.tex)
Provides:       tex(musixeng.tex)
Provides:       tex(musixesf.tex)
Provides:       tex(musixevo.tex)
Provides:       tex(musixext.tex)
Provides:       tex(musixfll.sty)
Provides:       tex(musixfll.tex)
Provides:       tex(musixgre.tex)
Provides:       tex(musixgui.tex)
Provides:       tex(musixhor.tex)
Provides:       tex(musixhou.tex)
Provides:       tex(musixhv.tex)
Provides:       tex(musixinv.tex)
Provides:       tex(musixlit.tex)
Provides:       tex(musixltx.tex)
Provides:       tex(musixlyr.tex)
Provides:       tex(musixmad.tex)
Provides:       tex(musixper.tex)
Provides:       tex(musixplt.tex)
Provides:       tex(musixpoi.tex)
Provides:       tex(musixppff.tex)
Provides:       tex(musixps.tex)
Provides:       tex(musixref.tex)
Provides:       tex(musixslu.tex)
Provides:       tex(musixsqr.tex)
Provides:       tex(musixste.tex)
Provides:       tex(musixstf.tex)
Provides:       tex(musixstr.tex)
Provides:       tex(musixsty.tex)
Provides:       tex(musixtex.sty)
Provides:       tex(musixtex.tex)
Provides:       tex(musixtmr.tex)
Provides:       tex(musixtri.tex)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20170520
Source229:      musixtex.tar.xz
Source230:      musixtex.doc.tar.xz
Source231:      musixtex_various.dif

%description -n texlive-musixtex
MusiXTeX provides a set of macros, based on the earlier
MusicTeX, for typesetting music with TeX. To produce optimal
spacing, MusixTeX is a three-pass system: etex, musixflx, and
etex again. (Musixflx is a lua script that is provided in the
bundle.) The three-pass process, optionally followed by
processing for printed output, is automated by the musixtex
wrapper script. The package uses its own specialised fonts,
which must be available on the system for musixtex to run. This
version of MusixTeX builds upon work by Andreas Egler, whose
own version is no longer being developed. The MusiXTeX macros
are universally acknowledged to be challenging to use directly:
the pmx preprocessor compiles a simpler input language to
MusixTeX macros..

date: 2017-02-28 21:08:33 +0000


%package -n texlive-musixtex-doc
Version:        %{texlive_version}.%{texlive_noarch}.1.24svn43375
Release:        5.18
Summary:        Documentation for texlive-musixtex
License:        GPL-2.0+
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-musixtex-doc
This package includes the documentation for texlive-musixtex

%post -n texlive-musixtex
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-musixtex 
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-musixtex
%if %{with zypper_posttrans}
test -z "$ZYPP_IS_RUNNING" || exit 0
%endif
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-musixtex-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/generic/musixtex/ChangeLog-114.txt
%{_texmfdistdir}/doc/generic/musixtex/ChangeLog-115.txt
%{_texmfdistdir}/doc/generic/musixtex/ChangeLog-116.txt
%{_texmfdistdir}/doc/generic/musixtex/ChangeLog-117.txt
%{_texmfdistdir}/doc/generic/musixtex/ChangeLog-118.txt
%{_texmfdistdir}/doc/generic/musixtex/ChangeLog-119.txt
%{_texmfdistdir}/doc/generic/musixtex/ChangeLog-120.txt
%{_texmfdistdir}/doc/generic/musixtex/ChangeLog-121.txt
%{_texmfdistdir}/doc/generic/musixtex/ChangeLog-122.txt
%{_texmfdistdir}/doc/generic/musixtex/ChangeLog-123.txt
%{_texmfdistdir}/doc/generic/musixtex/ChangeLog-124.txt
%{_texmfdistdir}/doc/generic/musixtex/ChangeLog-musixdoc.txt
%{_texmfdistdir}/doc/generic/musixtex/README
%{_texmfdistdir}/doc/generic/musixtex/examples/8bitchar.tex
%{_texmfdistdir}/doc/generic/musixtex/examples/adagio.tex
%{_texmfdistdir}/doc/generic/musixtex/examples/albinoni.tex
%{_texmfdistdir}/doc/generic/musixtex/examples/angescam.tex
%{_texmfdistdir}/doc/generic/musixtex/examples/angescao.tex
%{_texmfdistdir}/doc/generic/musixtex/examples/angescax.tex
%{_texmfdistdir}/doc/generic/musixtex/examples/avemaria.tex
%{_texmfdistdir}/doc/generic/musixtex/examples/avemarid.tex
%{_texmfdistdir}/doc/generic/musixtex/examples/avemaril.tex
%{_texmfdistdir}/doc/generic/musixtex/examples/avemario.tex
%{_texmfdistdir}/doc/generic/musixtex/examples/avemarix.tex
%{_texmfdistdir}/doc/generic/musixtex/examples/avemaroo.tex
%{_texmfdistdir}/doc/generic/musixtex/examples/aveverch.tex
%{_texmfdistdir}/doc/generic/musixtex/examples/aveverdd.tex
%{_texmfdistdir}/doc/generic/musixtex/examples/aveveruc.tex
%{_texmfdistdir}/doc/generic/musixtex/examples/aveverud.tex
%{_texmfdistdir}/doc/generic/musixtex/examples/aveverum.tex
%{_texmfdistdir}/doc/generic/musixtex/examples/changecontext.tex
%{_texmfdistdir}/doc/generic/musixtex/examples/chanson.tex
%{_texmfdistdir}/doc/generic/musixtex/examples/dissonan.tex
%{_texmfdistdir}/doc/generic/musixtex/examples/fantaisc.tex
%{_texmfdistdir}/doc/generic/musixtex/examples/fantaisd.tex
%{_texmfdistdir}/doc/generic/musixtex/examples/fantaisi.tex
%{_texmfdistdir}/doc/generic/musixtex/examples/fantcmol.tex
%{_texmfdistdir}/doc/generic/musixtex/examples/fantfuga.tex
%{_texmfdistdir}/doc/generic/musixtex/examples/fugcmoll.tex
%{_texmfdistdir}/doc/generic/musixtex/examples/fugue.tex
%{_texmfdistdir}/doc/generic/musixtex/examples/gloriab.tex
%{_texmfdistdir}/doc/generic/musixtex/examples/glorias.tex
%{_texmfdistdir}/doc/generic/musixtex/examples/gloriax.tex
%{_texmfdistdir}/doc/generic/musixtex/examples/gymnoman.tex
%{_texmfdistdir}/doc/generic/musixtex/examples/ilestne.tex
%{_texmfdistdir}/doc/generic/musixtex/examples/ilestnex.tex
%{_texmfdistdir}/doc/generic/musixtex/examples/ilfaitda.tex
%{_texmfdistdir}/doc/generic/musixtex/examples/ilfaitdx.tex
%{_texmfdistdir}/doc/generic/musixtex/examples/kinder.tex
%{_texmfdistdir}/doc/generic/musixtex/examples/kv315.tex
%{_texmfdistdir}/doc/generic/musixtex/examples/kv315f.tex
%{_texmfdistdir}/doc/generic/musixtex/examples/kv315h.tex
%{_texmfdistdir}/doc/generic/musixtex/examples/kv315o.tex
%{_texmfdistdir}/doc/generic/musixtex/examples/kv315org.tex
%{_texmfdistdir}/doc/generic/musixtex/examples/marcello.tex
%{_texmfdistdir}/doc/generic/musixtex/examples/marcon1.tex
%{_texmfdistdir}/doc/generic/musixtex/examples/marcon2.tex
%{_texmfdistdir}/doc/generic/musixtex/examples/marcon3.tex
%{_texmfdistdir}/doc/generic/musixtex/examples/marconf.tex
%{_texmfdistdir}/doc/generic/musixtex/examples/marconh.tex
%{_texmfdistdir}/doc/generic/musixtex/examples/marcono.tex
%{_texmfdistdir}/doc/generic/musixtex/examples/musixdbrexample.tex
%{_texmfdistdir}/doc/generic/musixtex/examples/onuitbri.tex
%{_texmfdistdir}/doc/generic/musixtex/examples/onuitbrr.tex
%{_texmfdistdir}/doc/generic/musixtex/examples/onuitbrx.tex
%{_texmfdistdir}/doc/generic/musixtex/examples/ossiaexa.tex
%{_texmfdistdir}/doc/generic/musixtex/examples/ostinato.tex
%{_texmfdistdir}/doc/generic/musixtex/examples/pacifiqb.tex
%{_texmfdistdir}/doc/generic/musixtex/examples/pacifiqn.tex
%{_texmfdistdir}/doc/generic/musixtex/examples/pacifiqt.tex
%{_texmfdistdir}/doc/generic/musixtex/examples/parnasum.tex
%{_texmfdistdir}/doc/generic/musixtex/examples/partitur.tex
%{_texmfdistdir}/doc/generic/musixtex/examples/pedal.tex
%{_texmfdistdir}/doc/generic/musixtex/examples/prelfug.tex
%{_texmfdistdir}/doc/generic/musixtex/examples/prelude.tex
%{_texmfdistdir}/doc/generic/musixtex/examples/pslurvgap.tex
%{_texmfdistdir}/doc/generic/musixtex/examples/quod.tex
%{_texmfdistdir}/doc/generic/musixtex/examples/racine.tex
%{_texmfdistdir}/doc/generic/musixtex/examples/recit.tex
%{_texmfdistdir}/doc/generic/musixtex/examples/recueil.tex
%{_texmfdistdir}/doc/generic/musixtex/examples/rests.tex
%{_texmfdistdir}/doc/generic/musixtex/examples/reves.tex
%{_texmfdistdir}/doc/generic/musixtex/examples/romances.tex
%{_texmfdistdir}/doc/generic/musixtex/examples/scale.tex
%{_texmfdistdir}/doc/generic/musixtex/examples/souvenir.tex
%{_texmfdistdir}/doc/generic/musixtex/examples/souvenix.tex
%{_texmfdistdir}/doc/generic/musixtex/examples/tierce.tex
%{_texmfdistdir}/doc/generic/musixtex/examples/traeumer.tex
%{_texmfdistdir}/doc/generic/musixtex/examples/widor.tex
%{_texmfdistdir}/doc/generic/musixtex/examples/widor_16.tex
%{_texmfdistdir}/doc/generic/musixtex/examples/widor_20.tex
%{_texmfdistdir}/doc/generic/musixtex/musixcrd/doc.pdf
%{_texmfdistdir}/doc/generic/musixtex/musixdoc.pdf
%{_texmfdistdir}/doc/generic/musixtex/musixdoc/accidentals.tex
%{_texmfdistdir}/doc/generic/musixtex/musixdoc/barlines.tex
%{_texmfdistdir}/doc/generic/musixtex/musixdoc/barnumbering.tex
%{_texmfdistdir}/doc/generic/musixtex/musixdoc/beams.tex
%{_texmfdistdir}/doc/generic/musixtex/musixdoc/changing.tex
%{_texmfdistdir}/doc/generic/musixtex/musixdoc/embedding.tex
%{_texmfdistdir}/doc/generic/musixtex/musixdoc/examples.tex
%{_texmfdistdir}/doc/generic/musixtex/musixdoc/extensions.tex
%{_texmfdistdir}/doc/generic/musixtex/musixdoc/extracting.tex
%{_texmfdistdir}/doc/generic/musixtex/musixdoc/fonts.tex
%{_texmfdistdir}/doc/generic/musixtex/musixdoc/frontmatter.tex
%{_texmfdistdir}/doc/generic/musixtex/musixdoc/index.tex
%{_texmfdistdir}/doc/generic/musixtex/musixdoc/introduction.tex
%{_texmfdistdir}/doc/generic/musixtex/musixdoc/layout.tex
%{_texmfdistdir}/doc/generic/musixtex/musixdoc/lyrics.tex
%{_texmfdistdir}/doc/generic/musixtex/musixdoc/miscellaneous.tex
%{_texmfdistdir}/doc/generic/musixtex/musixdoc/musixdoc.sty
%{_texmfdistdir}/doc/generic/musixtex/musixdoc/musixdoc.tex
%{_texmfdistdir}/doc/generic/musixtex/musixdoc/parameters.tex
%{_texmfdistdir}/doc/generic/musixtex/musixdoc/preparing.tex
%{_texmfdistdir}/doc/generic/musixtex/musixdoc/repeats.tex
%{_texmfdistdir}/doc/generic/musixtex/musixdoc/restsdoc.tex
%{_texmfdistdir}/doc/generic/musixtex/musixdoc/settingup.tex
%{_texmfdistdir}/doc/generic/musixtex/musixdoc/slurstiesTypeK.tex
%{_texmfdistdir}/doc/generic/musixtex/musixdoc/slurstiesfont.tex
%{_texmfdistdir}/doc/generic/musixtex/musixdoc/smaller.tex
%{_texmfdistdir}/doc/generic/musixtex/musixdoc/spacing.tex
%{_texmfdistdir}/doc/generic/musixtex/musixdoc/staffsize.tex
%{_texmfdistdir}/doc/generic/musixtex/musixdoc/summary.tex
%{_texmfdistdir}/doc/generic/musixtex/musixdoc/transposition.tex
%{_texmfdistdir}/doc/generic/musixtex/musixdoc/writingnotes.tex
%{_texmfdistdir}/doc/generic/musixtex/musixlyr/README.musixlyr
%{_texmfdistdir}/doc/generic/musixtex/musixlyr/examples/nonmoriar.pdf
%{_texmfdistdir}/doc/generic/musixtex/musixlyr/examples/nonmoriar.tex
%{_texmfdistdir}/doc/generic/musixtex/musixlyr/mxlyrdoc.pdf
%{_texmfdistdir}/doc/generic/musixtex/musixlyr/mxlyrdoc.tex
%{_texmfdistdir}/doc/generic/musixtex/musixtex-install.pdf
%{_texmfdistdir}/doc/generic/musixtex/musixtex-install.tex
%{_texmfdistdir}/doc/generic/musixtex/notationMistakes/coulhack.tex
%{_texmfdistdir}/doc/generic/musixtex/notationMistakes/sottieng.pdf
%{_texmfdistdir}/doc/generic/musixtex/notationMistakes/sottieng.tex
%{_texmfdistdir}/doc/generic/musixtex/notationMistakes/sottiger.pdf
%{_texmfdistdir}/doc/generic/musixtex/notationMistakes/sottiger.tex
%{_texmfdistdir}/doc/generic/musixtex/notationMistakes/sottigra.pdf
%{_texmfdistdir}/doc/generic/musixtex/notationMistakes/sottigra.tex
%{_texmfdistdir}/doc/generic/musixtex/psslurs/README.psslurs
%{_texmfdistdir}/doc/generic/musixtex/psslurs/slurs.pdf
%{_texmfdistdir}/doc/generic/musixtex/psslurs/slurs.tex
%{_texmfdistdir}/doc/generic/musixtex/reference/musixre1.pdf
%{_texmfdistdir}/doc/generic/musixtex/scripts/musixflx.pdf
%{_texmfdistdir}/doc/generic/musixtex/scripts/musixtex.pdf
%{_mandir}/man1/musixflx.1*
%{_mandir}/man1/musixtex.1*
%{_texmfdistdir}/doc/generic/musixtex/musixdoc/musixdoc.sh

%files -n texlive-musixtex
%defattr(-,root,root,755)
%{_texmfdistdir}/dvips/musixtex/psslurs.pro
%{_texmfdistdir}/scripts/musixtex/musixflx.lua
%{_texmfdistdir}/scripts/musixtex/musixtex.lua
%{_texmfdistdir}/tex/generic/musixtex/musixadd.tex
%{_texmfdistdir}/tex/generic/musixtex/musixadf.tex
%{_texmfdistdir}/tex/generic/musixtex/musixbar.tex
%{_texmfdistdir}/tex/generic/musixtex/musixbbm.tex
%{_texmfdistdir}/tex/generic/musixtex/musixblx.tex
%{_texmfdistdir}/tex/generic/musixtex/musixbm.tex
%{_texmfdistdir}/tex/generic/musixtex/musixcho.tex
%{_texmfdistdir}/tex/generic/musixtex/musixcpt.tex
%{_texmfdistdir}/tex/generic/musixtex/musixcrd.tex
%{_texmfdistdir}/tex/generic/musixtex/musixdat.tex
%{_texmfdistdir}/tex/generic/musixtex/musixdbr.tex
%{_texmfdistdir}/tex/generic/musixtex/musixdia.tex
%{_texmfdistdir}/tex/generic/musixtex/musixec.tex
%{_texmfdistdir}/tex/generic/musixtex/musixeng.tex
%{_texmfdistdir}/tex/generic/musixtex/musixesf.tex
%{_texmfdistdir}/tex/generic/musixtex/musixevo.tex
%{_texmfdistdir}/tex/generic/musixtex/musixext.tex
%{_texmfdistdir}/tex/generic/musixtex/musixfll.tex
%{_texmfdistdir}/tex/generic/musixtex/musixgre.tex
%{_texmfdistdir}/tex/generic/musixtex/musixgui.tex
%{_texmfdistdir}/tex/generic/musixtex/musixhor.tex
%{_texmfdistdir}/tex/generic/musixtex/musixhou.tex
%{_texmfdistdir}/tex/generic/musixtex/musixhv.tex
%{_texmfdistdir}/tex/generic/musixtex/musixinv.tex
%{_texmfdistdir}/tex/generic/musixtex/musixlit.tex
%{_texmfdistdir}/tex/generic/musixtex/musixlyr.tex
%{_texmfdistdir}/tex/generic/musixtex/musixmad.tex
%{_texmfdistdir}/tex/generic/musixtex/musixper.tex
%{_texmfdistdir}/tex/generic/musixtex/musixplt.tex
%{_texmfdistdir}/tex/generic/musixtex/musixpoi.tex
%{_texmfdistdir}/tex/generic/musixtex/musixppff.tex
%{_texmfdistdir}/tex/generic/musixtex/musixps.tex
%{_texmfdistdir}/tex/generic/musixtex/musixref.tex
%{_texmfdistdir}/tex/generic/musixtex/musixslu.tex
%{_texmfdistdir}/tex/generic/musixtex/musixsqr.tex
%{_texmfdistdir}/tex/generic/musixtex/musixste.tex
%{_texmfdistdir}/tex/generic/musixtex/musixstf.tex
%{_texmfdistdir}/tex/generic/musixtex/musixstr.tex
%{_texmfdistdir}/tex/generic/musixtex/musixsty.tex
%{_texmfdistdir}/tex/generic/musixtex/musixtex.tex
%{_texmfdistdir}/tex/generic/musixtex/musixtmr.tex
%{_texmfdistdir}/tex/generic/musixtex/musixtri.tex
%{_texmfdistdir}/tex/latex/musixtex/musixcpt.sty
%{_texmfdistdir}/tex/latex/musixtex/musixcrd.sty
%{_texmfdistdir}/tex/latex/musixtex/musixfll.sty
%{_texmfdistdir}/tex/latex/musixtex/musixltx.tex
%{_texmfdistdir}/tex/latex/musixtex/musixtex.sty
%{_texmfdistdir}/tex/generic/musixtex/musixtex.ins
%{_texmfdistdir}/tex/generic/musixtex/pdfmusixtex.ins
%if %{with zypper_posttrans}
/var/adm/update-scripts/texlive-musixtex-%{texlive_version}.%{texlive_noarch}.1.24svn43375-%{release}-zypper
%endif

%package -n texlive-musixtex-fonts
Version:        %{texlive_version}.%{texlive_noarch}.svn37762
Release:        5.18
Summary:        Fonts used by MusixTeX
License:        GPL-2.0+
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(post): findutils
Requires(post): grep
Requires(post): sed
Requires(post): texlive >= %{texlive_version}
Requires(post): tex(updmap.cfg)
#!BuildIgnore:  tex(updmap.cfg)
Requires(postun): findutils
Requires(postun): grep
Requires(postun): sed
Requires(postun): texlive >= %{texlive_version}
Requires(postun): tex(updmap.cfg)
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
Requires:       texlive-musixtex-fonts-fonts >= %{texlive_version}
Recommends:     texlive-musixtex-fonts-doc >= %{texlive_version}
Provides:       tex(musix.map)
Provides:       tex(musix11.tfm)
Provides:       tex(musix13.tfm)
Provides:       tex(musix16.tfm)
Provides:       tex(musix20.tfm)
Provides:       tex(musix24.tfm)
Provides:       tex(musix25.tfm)
Provides:       tex(musix29.tfm)
Provides:       tex(musixsps.tfm)
Provides:       tex(musixspx.tfm)
Provides:       tex(mxsk.tfm)
Provides:       tex(xadf11.tfm)
Provides:       tex(xadf13.tfm)
Provides:       tex(xadf16.tfm)
Provides:       tex(xadf20.tfm)
Provides:       tex(xadf24.tfm)
Provides:       tex(xadf29.tfm)
Provides:       tex(xgreg11.tfm)
Provides:       tex(xgreg13.tfm)
Provides:       tex(xgreg16.tfm)
Provides:       tex(xgreg20.tfm)
Provides:       tex(xgreg24.tfm)
Provides:       tex(xgreg29.tfm)
Provides:       tex(xppff10.tfm)
Provides:       tex(xsld11.tfm)
Provides:       tex(xsld11d.tfm)
Provides:       tex(xsld13.tfm)
Provides:       tex(xsld13d.tfm)
Provides:       tex(xsld16.tfm)
Provides:       tex(xsld16d.tfm)
Provides:       tex(xsld20.tfm)
Provides:       tex(xsld20d.tfm)
Provides:       tex(xsld24.tfm)
Provides:       tex(xsld24d.tfm)
Provides:       tex(xsld29.tfm)
Provides:       tex(xsld29d.tfm)
Provides:       tex(xsldd20.tfm)
Provides:       tex(xsldu20.tfm)
Provides:       tex(xslhd11.tfm)
Provides:       tex(xslhd11d.tfm)
Provides:       tex(xslhd13.tfm)
Provides:       tex(xslhd13d.tfm)
Provides:       tex(xslhd16.tfm)
Provides:       tex(xslhd16d.tfm)
Provides:       tex(xslhd20.tfm)
Provides:       tex(xslhd20d.tfm)
Provides:       tex(xslhd24.tfm)
Provides:       tex(xslhd24d.tfm)
Provides:       tex(xslhd29.tfm)
Provides:       tex(xslhd29d.tfm)
Provides:       tex(xslhu11.tfm)
Provides:       tex(xslhu11d.tfm)
Provides:       tex(xslhu13.tfm)
Provides:       tex(xslhu13d.tfm)
Provides:       tex(xslhu16.tfm)
Provides:       tex(xslhu16d.tfm)
Provides:       tex(xslhu20.tfm)
Provides:       tex(xslhu20d.tfm)
Provides:       tex(xslhu20m.tfm)
Provides:       tex(xslhu24.tfm)
Provides:       tex(xslhu24d.tfm)
Provides:       tex(xslhu29.tfm)
Provides:       tex(xslhu29d.tfm)
Provides:       tex(xslhz20.tfm)
Provides:       tex(xslhz20d.tfm)
Provides:       tex(xslu11.tfm)
Provides:       tex(xslu11d.tfm)
Provides:       tex(xslu13.tfm)
Provides:       tex(xslu13d.tfm)
Provides:       tex(xslu16.tfm)
Provides:       tex(xslu16d.tfm)
Provides:       tex(xslu20.tfm)
Provides:       tex(xslu20d.tfm)
Provides:       tex(xslu24.tfm)
Provides:       tex(xslu24d.tfm)
Provides:       tex(xslu29.tfm)
Provides:       tex(xslu29d.tfm)
Provides:       tex(xslud20.tfm)
Provides:       tex(xslup20.tfm)
Provides:       tex(xslz20.tfm)
Provides:       tex(xslz20d.tfm)
Provides:       tex(xtie20.tfm)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20170520
Source232:      musixtex-fonts.tar.xz
Source233:      musixtex-fonts.doc.tar.xz

%description -n texlive-musixtex-fonts
These are fonts for use with MusixTeX; they are provided both
as original Metafont source, and as converted Adobe Type 1. The
bundle renders the older (Type 1 fonts only) bundle musixtex-
t1fonts obsolete.

date: 2016-06-24 17:18:15 +0000


%package -n texlive-musixtex-fonts-doc
Version:        %{texlive_version}.%{texlive_noarch}.svn37762
Release:        5.18
Summary:        Documentation for texlive-musixtex-fonts
License:        GPL-2.0+
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-musixtex-fonts-doc
This package includes the documentation for texlive-musixtex-fonts


%package -n texlive-musixtex-fonts-fonts
Version:        %{texlive_version}.%{texlive_noarch}.svn37762
Release:        5.18
Summary:        Severed fonts for texlive-musixtex-fonts
License:        GPL-2.0+
Group:          Productivity/Publishing/TeX/Fonts
Url:            http://www.tug.org/texlive/
Requires(post): fontconfig
Requires(post): ghostscript-fonts-std
Requires(post): mkfontdir
Requires(post): mkfontscale
Requires(post): xorg-x11-fonts-core
Requires(postun): fontconfig
Requires(postun): ghostscript-fonts-std
Requires(postun): xorg-x11-fonts-core

%description -n texlive-musixtex-fonts-fonts
The  separated fonts package for texlive-musixtex-fonts
%post -n texlive-musixtex-fonts
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
echo 'addMixedMap musix.map' >> /var/run/texlive/run-updmap

%postun -n texlive-musixtex-fonts 
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    echo 'deleteMixedMap musix.map' >> /var/run/texlive/run-updmap
    exit 0
fi

%posttrans -n texlive-musixtex-fonts
%if %{with zypper_posttrans}
test -z "$ZYPP_IS_RUNNING" || exit 0
%endif
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%post -n texlive-musixtex-fonts-fonts
fc-cache  -s %{_datadir}/fonts
mkfontscale  %{_datadir}/fonts/texlive-musixtex-fonts
mkfontdir -e %{_datadir}/fonts/encodings -e %{_datadir}/fonts/encodings/large %{_datadir}/fonts/texlive-musixtex-fonts

%postun -n texlive-musixtex-fonts-fonts
if test $1 = 0; then
 fc-cache -s %{_datadir}/fonts
fi

%files -n texlive-musixtex-fonts-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/fonts/musixtex-fonts/CHANGES.psfonts
%{_texmfdistdir}/doc/fonts/musixtex-fonts/README
%{_texmfdistdir}/doc/fonts/musixtex-fonts/README.psfonts
%{_texmfdistdir}/doc/fonts/musixtex-fonts/musixtex-fonts-install.pdf
%{_texmfdistdir}/doc/fonts/musixtex-fonts/musixtex-fonts-install.tex

%files -n texlive-musixtex-fonts
%defattr(-,root,root,755)
%{_texmfdistdir}/fonts/map/dvips/musixtex-fonts/musix.map
%{_texmfdistdir}/fonts/source/public/musixtex-fonts/musexgen.mf
%{_texmfdistdir}/fonts/source/public/musixtex-fonts/musix11.mf
%{_texmfdistdir}/fonts/source/public/musixtex-fonts/musix13.mf
%{_texmfdistdir}/fonts/source/public/musixtex-fonts/musix16.mf
%{_texmfdistdir}/fonts/source/public/musixtex-fonts/musix20.mf
%{_texmfdistdir}/fonts/source/public/musixtex-fonts/musix24.mf
%{_texmfdistdir}/fonts/source/public/musixtex-fonts/musix25.mf
%{_texmfdistdir}/fonts/source/public/musixtex-fonts/musix29.mf
%{_texmfdistdir}/fonts/source/public/musixtex-fonts/musixgen.mf
%{_texmfdistdir}/fonts/source/public/musixtex-fonts/musixsps.mf
%{_texmfdistdir}/fonts/source/public/musixtex-fonts/musixspx.mf
%{_texmfdistdir}/fonts/source/public/musixtex-fonts/mxsk.mf
%{_texmfdistdir}/fonts/source/public/musixtex-fonts/xadf11.mf
%{_texmfdistdir}/fonts/source/public/musixtex-fonts/xadf13.mf
%{_texmfdistdir}/fonts/source/public/musixtex-fonts/xadf16.mf
%{_texmfdistdir}/fonts/source/public/musixtex-fonts/xadf20.mf
%{_texmfdistdir}/fonts/source/public/musixtex-fonts/xadf24.mf
%{_texmfdistdir}/fonts/source/public/musixtex-fonts/xadf29.mf
%{_texmfdistdir}/fonts/source/public/musixtex-fonts/xadfgen.mf
%{_texmfdistdir}/fonts/source/public/musixtex-fonts/xdrawsl.mf
%{_texmfdistdir}/fonts/source/public/musixtex-fonts/xdrawzl.mf
%{_texmfdistdir}/fonts/source/public/musixtex-fonts/xgreg11.mf
%{_texmfdistdir}/fonts/source/public/musixtex-fonts/xgreg13.mf
%{_texmfdistdir}/fonts/source/public/musixtex-fonts/xgreg16.mf
%{_texmfdistdir}/fonts/source/public/musixtex-fonts/xgreg20.mf
%{_texmfdistdir}/fonts/source/public/musixtex-fonts/xgreg24.mf
%{_texmfdistdir}/fonts/source/public/musixtex-fonts/xgreg25.mf
%{_texmfdistdir}/fonts/source/public/musixtex-fonts/xgreg29.mf
%{_texmfdistdir}/fonts/source/public/musixtex-fonts/xgreggen.mf
%{_texmfdistdir}/fonts/source/public/musixtex-fonts/xppff10.mf
%{_texmfdistdir}/fonts/source/public/musixtex-fonts/xppffgen.mf
%{_texmfdistdir}/fonts/source/public/musixtex-fonts/xsld11.mf
%{_texmfdistdir}/fonts/source/public/musixtex-fonts/xsld11d.mf
%{_texmfdistdir}/fonts/source/public/musixtex-fonts/xsld13.mf
%{_texmfdistdir}/fonts/source/public/musixtex-fonts/xsld13d.mf
%{_texmfdistdir}/fonts/source/public/musixtex-fonts/xsld16.mf
%{_texmfdistdir}/fonts/source/public/musixtex-fonts/xsld16d.mf
%{_texmfdistdir}/fonts/source/public/musixtex-fonts/xsld20.mf
%{_texmfdistdir}/fonts/source/public/musixtex-fonts/xsld20d.mf
%{_texmfdistdir}/fonts/source/public/musixtex-fonts/xsld24.mf
%{_texmfdistdir}/fonts/source/public/musixtex-fonts/xsld24d.mf
%{_texmfdistdir}/fonts/source/public/musixtex-fonts/xsld29.mf
%{_texmfdistdir}/fonts/source/public/musixtex-fonts/xsld29d.mf
%{_texmfdistdir}/fonts/source/public/musixtex-fonts/xsldd20.mf
%{_texmfdistdir}/fonts/source/public/musixtex-fonts/xsldu20.mf
%{_texmfdistdir}/fonts/source/public/musixtex-fonts/xslgen.mf
%{_texmfdistdir}/fonts/source/public/musixtex-fonts/xslgend.mf
%{_texmfdistdir}/fonts/source/public/musixtex-fonts/xslgenu.mf
%{_texmfdistdir}/fonts/source/public/musixtex-fonts/xslhd.mf
%{_texmfdistdir}/fonts/source/public/musixtex-fonts/xslhd11.mf
%{_texmfdistdir}/fonts/source/public/musixtex-fonts/xslhd11d.mf
%{_texmfdistdir}/fonts/source/public/musixtex-fonts/xslhd13.mf
%{_texmfdistdir}/fonts/source/public/musixtex-fonts/xslhd13d.mf
%{_texmfdistdir}/fonts/source/public/musixtex-fonts/xslhd16.mf
%{_texmfdistdir}/fonts/source/public/musixtex-fonts/xslhd16d.mf
%{_texmfdistdir}/fonts/source/public/musixtex-fonts/xslhd20.mf
%{_texmfdistdir}/fonts/source/public/musixtex-fonts/xslhd20d.mf
%{_texmfdistdir}/fonts/source/public/musixtex-fonts/xslhd24.mf
%{_texmfdistdir}/fonts/source/public/musixtex-fonts/xslhd24d.mf
%{_texmfdistdir}/fonts/source/public/musixtex-fonts/xslhd29.mf
%{_texmfdistdir}/fonts/source/public/musixtex-fonts/xslhd29d.mf
%{_texmfdistdir}/fonts/source/public/musixtex-fonts/xslhu.mf
%{_texmfdistdir}/fonts/source/public/musixtex-fonts/xslhu11.mf
%{_texmfdistdir}/fonts/source/public/musixtex-fonts/xslhu11d.mf
%{_texmfdistdir}/fonts/source/public/musixtex-fonts/xslhu13.mf
%{_texmfdistdir}/fonts/source/public/musixtex-fonts/xslhu13d.mf
%{_texmfdistdir}/fonts/source/public/musixtex-fonts/xslhu16.mf
%{_texmfdistdir}/fonts/source/public/musixtex-fonts/xslhu16d.mf
%{_texmfdistdir}/fonts/source/public/musixtex-fonts/xslhu20.mf
%{_texmfdistdir}/fonts/source/public/musixtex-fonts/xslhu20d.mf
%{_texmfdistdir}/fonts/source/public/musixtex-fonts/xslhu24.mf
%{_texmfdistdir}/fonts/source/public/musixtex-fonts/xslhu24d.mf
%{_texmfdistdir}/fonts/source/public/musixtex-fonts/xslhu29.mf
%{_texmfdistdir}/fonts/source/public/musixtex-fonts/xslhu29d.mf
%{_texmfdistdir}/fonts/source/public/musixtex-fonts/xslhz-o.mf
%{_texmfdistdir}/fonts/source/public/musixtex-fonts/xslhz.mf
%{_texmfdistdir}/fonts/source/public/musixtex-fonts/xslhz20.mf
%{_texmfdistdir}/fonts/source/public/musixtex-fonts/xslhz20d.mf
%{_texmfdistdir}/fonts/source/public/musixtex-fonts/xslu11.mf
%{_texmfdistdir}/fonts/source/public/musixtex-fonts/xslu11d.mf
%{_texmfdistdir}/fonts/source/public/musixtex-fonts/xslu13.mf
%{_texmfdistdir}/fonts/source/public/musixtex-fonts/xslu13d.mf
%{_texmfdistdir}/fonts/source/public/musixtex-fonts/xslu16.mf
%{_texmfdistdir}/fonts/source/public/musixtex-fonts/xslu16d.mf
%{_texmfdistdir}/fonts/source/public/musixtex-fonts/xslu20.mf
%{_texmfdistdir}/fonts/source/public/musixtex-fonts/xslu20d.mf
%{_texmfdistdir}/fonts/source/public/musixtex-fonts/xslu24.mf
%{_texmfdistdir}/fonts/source/public/musixtex-fonts/xslu24d.mf
%{_texmfdistdir}/fonts/source/public/musixtex-fonts/xslu29.mf
%{_texmfdistdir}/fonts/source/public/musixtex-fonts/xslu29d.mf
%{_texmfdistdir}/fonts/source/public/musixtex-fonts/xslud20.mf
%{_texmfdistdir}/fonts/source/public/musixtex-fonts/xslup20.mf
%{_texmfdistdir}/fonts/source/public/musixtex-fonts/xslz.mf
%{_texmfdistdir}/fonts/source/public/musixtex-fonts/xslz20.mf
%{_texmfdistdir}/fonts/source/public/musixtex-fonts/xslz20d.mf
%{_texmfdistdir}/fonts/source/public/musixtex-fonts/xtie20.mf
%{_texmfdistdir}/fonts/tfm/public/musixtex-fonts/musix11.tfm
%{_texmfdistdir}/fonts/tfm/public/musixtex-fonts/musix13.tfm
%{_texmfdistdir}/fonts/tfm/public/musixtex-fonts/musix16.tfm
%{_texmfdistdir}/fonts/tfm/public/musixtex-fonts/musix20.tfm
%{_texmfdistdir}/fonts/tfm/public/musixtex-fonts/musix24.tfm
%{_texmfdistdir}/fonts/tfm/public/musixtex-fonts/musix25.tfm
%{_texmfdistdir}/fonts/tfm/public/musixtex-fonts/musix29.tfm
%{_texmfdistdir}/fonts/tfm/public/musixtex-fonts/musixsps.tfm
%{_texmfdistdir}/fonts/tfm/public/musixtex-fonts/musixspx.tfm
%{_texmfdistdir}/fonts/tfm/public/musixtex-fonts/mxsk.tfm
%{_texmfdistdir}/fonts/tfm/public/musixtex-fonts/xadf11.tfm
%{_texmfdistdir}/fonts/tfm/public/musixtex-fonts/xadf13.tfm
%{_texmfdistdir}/fonts/tfm/public/musixtex-fonts/xadf16.tfm
%{_texmfdistdir}/fonts/tfm/public/musixtex-fonts/xadf20.tfm
%{_texmfdistdir}/fonts/tfm/public/musixtex-fonts/xadf24.tfm
%{_texmfdistdir}/fonts/tfm/public/musixtex-fonts/xadf29.tfm
%{_texmfdistdir}/fonts/tfm/public/musixtex-fonts/xgreg11.tfm
%{_texmfdistdir}/fonts/tfm/public/musixtex-fonts/xgreg13.tfm
%{_texmfdistdir}/fonts/tfm/public/musixtex-fonts/xgreg16.tfm
%{_texmfdistdir}/fonts/tfm/public/musixtex-fonts/xgreg20.tfm
%{_texmfdistdir}/fonts/tfm/public/musixtex-fonts/xgreg24.tfm
%{_texmfdistdir}/fonts/tfm/public/musixtex-fonts/xgreg29.tfm
%{_texmfdistdir}/fonts/tfm/public/musixtex-fonts/xppff10.tfm
%{_texmfdistdir}/fonts/tfm/public/musixtex-fonts/xsld11.tfm
%{_texmfdistdir}/fonts/tfm/public/musixtex-fonts/xsld11d.tfm
%{_texmfdistdir}/fonts/tfm/public/musixtex-fonts/xsld13.tfm
%{_texmfdistdir}/fonts/tfm/public/musixtex-fonts/xsld13d.tfm
%{_texmfdistdir}/fonts/tfm/public/musixtex-fonts/xsld16.tfm
%{_texmfdistdir}/fonts/tfm/public/musixtex-fonts/xsld16d.tfm
%{_texmfdistdir}/fonts/tfm/public/musixtex-fonts/xsld20.tfm
%{_texmfdistdir}/fonts/tfm/public/musixtex-fonts/xsld20d.tfm
%{_texmfdistdir}/fonts/tfm/public/musixtex-fonts/xsld24.tfm
%{_texmfdistdir}/fonts/tfm/public/musixtex-fonts/xsld24d.tfm
%{_texmfdistdir}/fonts/tfm/public/musixtex-fonts/xsld29.tfm
%{_texmfdistdir}/fonts/tfm/public/musixtex-fonts/xsld29d.tfm
%{_texmfdistdir}/fonts/tfm/public/musixtex-fonts/xsldd20.tfm
%{_texmfdistdir}/fonts/tfm/public/musixtex-fonts/xsldu20.tfm
%{_texmfdistdir}/fonts/tfm/public/musixtex-fonts/xslhd11.tfm
%{_texmfdistdir}/fonts/tfm/public/musixtex-fonts/xslhd11d.tfm
%{_texmfdistdir}/fonts/tfm/public/musixtex-fonts/xslhd13.tfm
%{_texmfdistdir}/fonts/tfm/public/musixtex-fonts/xslhd13d.tfm
%{_texmfdistdir}/fonts/tfm/public/musixtex-fonts/xslhd16.tfm
%{_texmfdistdir}/fonts/tfm/public/musixtex-fonts/xslhd16d.tfm
%{_texmfdistdir}/fonts/tfm/public/musixtex-fonts/xslhd20.tfm
%{_texmfdistdir}/fonts/tfm/public/musixtex-fonts/xslhd20d.tfm
%{_texmfdistdir}/fonts/tfm/public/musixtex-fonts/xslhd24.tfm
%{_texmfdistdir}/fonts/tfm/public/musixtex-fonts/xslhd24d.tfm
%{_texmfdistdir}/fonts/tfm/public/musixtex-fonts/xslhd29.tfm
%{_texmfdistdir}/fonts/tfm/public/musixtex-fonts/xslhd29d.tfm
%{_texmfdistdir}/fonts/tfm/public/musixtex-fonts/xslhu11.tfm
%{_texmfdistdir}/fonts/tfm/public/musixtex-fonts/xslhu11d.tfm
%{_texmfdistdir}/fonts/tfm/public/musixtex-fonts/xslhu13.tfm
%{_texmfdistdir}/fonts/tfm/public/musixtex-fonts/xslhu13d.tfm
%{_texmfdistdir}/fonts/tfm/public/musixtex-fonts/xslhu16.tfm
%{_texmfdistdir}/fonts/tfm/public/musixtex-fonts/xslhu16d.tfm
%{_texmfdistdir}/fonts/tfm/public/musixtex-fonts/xslhu20.tfm
%{_texmfdistdir}/fonts/tfm/public/musixtex-fonts/xslhu20d.tfm
%{_texmfdistdir}/fonts/tfm/public/musixtex-fonts/xslhu20m.tfm
%{_texmfdistdir}/fonts/tfm/public/musixtex-fonts/xslhu24.tfm
%{_texmfdistdir}/fonts/tfm/public/musixtex-fonts/xslhu24d.tfm
%{_texmfdistdir}/fonts/tfm/public/musixtex-fonts/xslhu29.tfm
%{_texmfdistdir}/fonts/tfm/public/musixtex-fonts/xslhu29d.tfm
%{_texmfdistdir}/fonts/tfm/public/musixtex-fonts/xslhz20.tfm
%{_texmfdistdir}/fonts/tfm/public/musixtex-fonts/xslhz20d.tfm
%{_texmfdistdir}/fonts/tfm/public/musixtex-fonts/xslu11.tfm
%{_texmfdistdir}/fonts/tfm/public/musixtex-fonts/xslu11d.tfm
%{_texmfdistdir}/fonts/tfm/public/musixtex-fonts/xslu13.tfm
%{_texmfdistdir}/fonts/tfm/public/musixtex-fonts/xslu13d.tfm
%{_texmfdistdir}/fonts/tfm/public/musixtex-fonts/xslu16.tfm
%{_texmfdistdir}/fonts/tfm/public/musixtex-fonts/xslu16d.tfm
%{_texmfdistdir}/fonts/tfm/public/musixtex-fonts/xslu20.tfm
%{_texmfdistdir}/fonts/tfm/public/musixtex-fonts/xslu20d.tfm
%{_texmfdistdir}/fonts/tfm/public/musixtex-fonts/xslu24.tfm
%{_texmfdistdir}/fonts/tfm/public/musixtex-fonts/xslu24d.tfm
%{_texmfdistdir}/fonts/tfm/public/musixtex-fonts/xslu29.tfm
%{_texmfdistdir}/fonts/tfm/public/musixtex-fonts/xslu29d.tfm
%{_texmfdistdir}/fonts/tfm/public/musixtex-fonts/xslud20.tfm
%{_texmfdistdir}/fonts/tfm/public/musixtex-fonts/xslup20.tfm
%{_texmfdistdir}/fonts/tfm/public/musixtex-fonts/xslz20.tfm
%{_texmfdistdir}/fonts/tfm/public/musixtex-fonts/xslz20d.tfm
%{_texmfdistdir}/fonts/tfm/public/musixtex-fonts/xtie20.tfm
%verify(link) %{_texmfdistdir}/fonts/type1/public/musixtex-fonts/musix11.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/musixtex-fonts/musix13.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/musixtex-fonts/musix16.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/musixtex-fonts/musix20.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/musixtex-fonts/musix24.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/musixtex-fonts/musix29.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/musixtex-fonts/musixsps.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/musixtex-fonts/musixspx.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/musixtex-fonts/mxsk.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/musixtex-fonts/xadf11.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/musixtex-fonts/xadf13.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/musixtex-fonts/xadf16.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/musixtex-fonts/xadf20.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/musixtex-fonts/xadf24.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/musixtex-fonts/xadf29.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/musixtex-fonts/xgreg11.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/musixtex-fonts/xgreg13.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/musixtex-fonts/xgreg16.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/musixtex-fonts/xgreg20.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/musixtex-fonts/xgreg24.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/musixtex-fonts/xgreg29.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/musixtex-fonts/xppff10.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/musixtex-fonts/xsld11.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/musixtex-fonts/xsld11d.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/musixtex-fonts/xsld13.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/musixtex-fonts/xsld13d.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/musixtex-fonts/xsld16.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/musixtex-fonts/xsld16d.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/musixtex-fonts/xsld20.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/musixtex-fonts/xsld20d.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/musixtex-fonts/xsld24.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/musixtex-fonts/xsld24d.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/musixtex-fonts/xsld29.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/musixtex-fonts/xsld29d.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/musixtex-fonts/xsldd20.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/musixtex-fonts/xsldu20.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/musixtex-fonts/xslhd11.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/musixtex-fonts/xslhd11d.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/musixtex-fonts/xslhd13.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/musixtex-fonts/xslhd13d.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/musixtex-fonts/xslhd16.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/musixtex-fonts/xslhd16d.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/musixtex-fonts/xslhd20.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/musixtex-fonts/xslhd20d.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/musixtex-fonts/xslhd24.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/musixtex-fonts/xslhd24d.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/musixtex-fonts/xslhd29.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/musixtex-fonts/xslhd29d.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/musixtex-fonts/xslhu11.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/musixtex-fonts/xslhu11d.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/musixtex-fonts/xslhu13.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/musixtex-fonts/xslhu13d.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/musixtex-fonts/xslhu16.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/musixtex-fonts/xslhu16d.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/musixtex-fonts/xslhu20.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/musixtex-fonts/xslhu20d.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/musixtex-fonts/xslhu24.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/musixtex-fonts/xslhu24d.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/musixtex-fonts/xslhu29.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/musixtex-fonts/xslhu29d.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/musixtex-fonts/xslhz20.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/musixtex-fonts/xslhz20d.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/musixtex-fonts/xslu11.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/musixtex-fonts/xslu11d.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/musixtex-fonts/xslu13.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/musixtex-fonts/xslu13d.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/musixtex-fonts/xslu16.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/musixtex-fonts/xslu16d.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/musixtex-fonts/xslu20.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/musixtex-fonts/xslu20d.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/musixtex-fonts/xslu24.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/musixtex-fonts/xslu24d.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/musixtex-fonts/xslu29.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/musixtex-fonts/xslu29d.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/musixtex-fonts/xslud20.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/musixtex-fonts/xslup20.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/musixtex-fonts/xslz20.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/musixtex-fonts/xslz20d.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/musixtex-fonts/xtie20.pfb

%files -n texlive-musixtex-fonts-fonts
%defattr(-,root,root,755)
%dir %{_datadir}/fonts/texlive-musixtex-fonts
%config %{_sysconfdir}/fonts/conf.avail/58-texlive-musixtex-fonts.conf
%ghost %verify(not md5 size mtime) %{_datadir}/fonts/texlive-musixtex-fonts/encodings.dir
%ghost %verify(not md5 size mtime) %{_datadir}/fonts/texlive-musixtex-fonts/fonts.dir
%ghost %verify(not md5 size mtime) %{_datadir}/fonts/texlive-musixtex-fonts/fonts.scale
%{_datadir}/fonts/texlive-musixtex-fonts/musix11.pfb
%{_datadir}/fonts/texlive-musixtex-fonts/musix13.pfb
%{_datadir}/fonts/texlive-musixtex-fonts/musix16.pfb
%{_datadir}/fonts/texlive-musixtex-fonts/musix20.pfb
%{_datadir}/fonts/texlive-musixtex-fonts/musix24.pfb
%{_datadir}/fonts/texlive-musixtex-fonts/musix29.pfb
%{_datadir}/fonts/texlive-musixtex-fonts/musixsps.pfb
%{_datadir}/fonts/texlive-musixtex-fonts/musixspx.pfb
%{_datadir}/fonts/texlive-musixtex-fonts/mxsk.pfb
%{_datadir}/fonts/texlive-musixtex-fonts/xadf11.pfb
%{_datadir}/fonts/texlive-musixtex-fonts/xadf13.pfb
%{_datadir}/fonts/texlive-musixtex-fonts/xadf16.pfb
%{_datadir}/fonts/texlive-musixtex-fonts/xadf20.pfb
%{_datadir}/fonts/texlive-musixtex-fonts/xadf24.pfb
%{_datadir}/fonts/texlive-musixtex-fonts/xadf29.pfb
%{_datadir}/fonts/texlive-musixtex-fonts/xgreg11.pfb
%{_datadir}/fonts/texlive-musixtex-fonts/xgreg13.pfb
%{_datadir}/fonts/texlive-musixtex-fonts/xgreg16.pfb
%{_datadir}/fonts/texlive-musixtex-fonts/xgreg20.pfb
%{_datadir}/fonts/texlive-musixtex-fonts/xgreg24.pfb
%{_datadir}/fonts/texlive-musixtex-fonts/xgreg29.pfb
%{_datadir}/fonts/texlive-musixtex-fonts/xppff10.pfb
%{_datadir}/fonts/texlive-musixtex-fonts/xsld11.pfb
%{_datadir}/fonts/texlive-musixtex-fonts/xsld11d.pfb
%{_datadir}/fonts/texlive-musixtex-fonts/xsld13.pfb
%{_datadir}/fonts/texlive-musixtex-fonts/xsld13d.pfb
%{_datadir}/fonts/texlive-musixtex-fonts/xsld16.pfb
%{_datadir}/fonts/texlive-musixtex-fonts/xsld16d.pfb
%{_datadir}/fonts/texlive-musixtex-fonts/xsld20.pfb
%{_datadir}/fonts/texlive-musixtex-fonts/xsld20d.pfb
%{_datadir}/fonts/texlive-musixtex-fonts/xsld24.pfb
%{_datadir}/fonts/texlive-musixtex-fonts/xsld24d.pfb
%{_datadir}/fonts/texlive-musixtex-fonts/xsld29.pfb
%{_datadir}/fonts/texlive-musixtex-fonts/xsld29d.pfb
%{_datadir}/fonts/texlive-musixtex-fonts/xsldd20.pfb
%{_datadir}/fonts/texlive-musixtex-fonts/xsldu20.pfb
%{_datadir}/fonts/texlive-musixtex-fonts/xslhd11.pfb
%{_datadir}/fonts/texlive-musixtex-fonts/xslhd11d.pfb
%{_datadir}/fonts/texlive-musixtex-fonts/xslhd13.pfb
%{_datadir}/fonts/texlive-musixtex-fonts/xslhd13d.pfb
%{_datadir}/fonts/texlive-musixtex-fonts/xslhd16.pfb
%{_datadir}/fonts/texlive-musixtex-fonts/xslhd16d.pfb
%{_datadir}/fonts/texlive-musixtex-fonts/xslhd20.pfb
%{_datadir}/fonts/texlive-musixtex-fonts/xslhd20d.pfb
%{_datadir}/fonts/texlive-musixtex-fonts/xslhd24.pfb
%{_datadir}/fonts/texlive-musixtex-fonts/xslhd24d.pfb
%{_datadir}/fonts/texlive-musixtex-fonts/xslhd29.pfb
%{_datadir}/fonts/texlive-musixtex-fonts/xslhd29d.pfb
%{_datadir}/fonts/texlive-musixtex-fonts/xslhu11.pfb
%{_datadir}/fonts/texlive-musixtex-fonts/xslhu11d.pfb
%{_datadir}/fonts/texlive-musixtex-fonts/xslhu13.pfb
%{_datadir}/fonts/texlive-musixtex-fonts/xslhu13d.pfb
%{_datadir}/fonts/texlive-musixtex-fonts/xslhu16.pfb
%{_datadir}/fonts/texlive-musixtex-fonts/xslhu16d.pfb
%{_datadir}/fonts/texlive-musixtex-fonts/xslhu20.pfb
%{_datadir}/fonts/texlive-musixtex-fonts/xslhu20d.pfb
%{_datadir}/fonts/texlive-musixtex-fonts/xslhu24.pfb
%{_datadir}/fonts/texlive-musixtex-fonts/xslhu24d.pfb
%{_datadir}/fonts/texlive-musixtex-fonts/xslhu29.pfb
%{_datadir}/fonts/texlive-musixtex-fonts/xslhu29d.pfb
%{_datadir}/fonts/texlive-musixtex-fonts/xslhz20.pfb
%{_datadir}/fonts/texlive-musixtex-fonts/xslhz20d.pfb
%{_datadir}/fonts/texlive-musixtex-fonts/xslu11.pfb
%{_datadir}/fonts/texlive-musixtex-fonts/xslu11d.pfb
%{_datadir}/fonts/texlive-musixtex-fonts/xslu13.pfb
%{_datadir}/fonts/texlive-musixtex-fonts/xslu13d.pfb
%{_datadir}/fonts/texlive-musixtex-fonts/xslu16.pfb
%{_datadir}/fonts/texlive-musixtex-fonts/xslu16d.pfb
%{_datadir}/fonts/texlive-musixtex-fonts/xslu20.pfb
%{_datadir}/fonts/texlive-musixtex-fonts/xslu20d.pfb
%{_datadir}/fonts/texlive-musixtex-fonts/xslu24.pfb
%{_datadir}/fonts/texlive-musixtex-fonts/xslu24d.pfb
%{_datadir}/fonts/texlive-musixtex-fonts/xslu29.pfb
%{_datadir}/fonts/texlive-musixtex-fonts/xslu29d.pfb
%{_datadir}/fonts/texlive-musixtex-fonts/xslud20.pfb
%{_datadir}/fonts/texlive-musixtex-fonts/xslup20.pfb
%{_datadir}/fonts/texlive-musixtex-fonts/xslz20.pfb
%{_datadir}/fonts/texlive-musixtex-fonts/xslz20d.pfb
%{_datadir}/fonts/texlive-musixtex-fonts/xtie20.pfb
%if %{with zypper_posttrans}
/var/adm/update-scripts/texlive-musixtex-fonts-fonts-%{texlive_version}.%{texlive_noarch}.svn37762-%{release}-zypper
%endif

%package -n texlive-musixtnt
Version:        %{texlive_version}.%{texlive_noarch}.svn40307
Release:        5.18
Summary:        A MusiXTeX extension library that enables transformations of the effect of notes commands
License:        GPL-2.0+
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires:       texlive-musixtex >= %{texlive_version}
Requires(pre): texlive-musixtnt-bin >= %{texlive_version}
#!BuildIgnore: texlive-musixtnt-bin
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-musixtnt-doc >= %{texlive_version}
Provides:       tex(musixtnt.tex)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20170520
Source234:      musixtnt.tar.xz
Source235:      musixtnt.doc.tar.xz

%description -n texlive-musixtnt
The package includes an archive containing a MusiXTeX extension
library musixtnt and C source code, binaries for Windows (32
bit and 64 bit) and MacOSX, and documentation for two programs:
fixmsxpart and msxlint. musixtnt.tex provides a macro
\TransformNotes that enables transformations of the effect of
notes commands such as \notes. In general, the effect of
\TransformNotes{input}{output} is that notes commands in the
source will expect their arguments to match the input pattern,
but the notes will be typeset according to the output pattern.
An example is extracting single-instrument parts from a multi-
instrument score. fixmsxpart corrects note spacing in a single-
part MusiXTeX source (possibly derived from a multi-instrument
score and as a result having irregular note spacing). msxlint
detects incorrectly formatted notes lines in a MusiXTeX source
file. This should be used before using \TransformNotes.

date: 2016-06-24 17:18:15 +0000


%package -n texlive-musixtnt-doc
Version:        %{texlive_version}.%{texlive_noarch}.svn40307
Release:        5.18
Summary:        Documentation for texlive-musixtnt
License:        GPL-2.0+
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-musixtnt-doc
This package includes the documentation for texlive-musixtnt

%post -n texlive-musixtnt
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-musixtnt 
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-musixtnt
%if %{with zypper_posttrans}
test -z "$ZYPP_IS_RUNNING" || exit 0
%endif
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-musixtnt-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/generic/musixtnt/README
%{_texmfdistdir}/doc/generic/musixtnt/TransformNotes.3
%{_texmfdistdir}/doc/generic/musixtnt/TransformNotes.pdf
%{_texmfdistdir}/doc/generic/musixtnt/msxlint.pdf
%{_texmfdistdir}/doc/generic/musixtnt/musixtnt-2016-01-30.tar.gz
%{_mandir}/man1/msxlint.1*

%files -n texlive-musixtnt
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/generic/musixtnt/musixtnt.tex
%if %{with zypper_posttrans}
/var/adm/update-scripts/texlive-musixtnt-%{texlive_version}.%{texlive_noarch}.svn40307-%{release}-zypper
%endif

%package -n texlive-musuos
Version:        %{texlive_version}.%{texlive_noarch}.1.1dsvn24857
Release:        5.18
Summary:        Typeset papers for the department of music, Osnabruck
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-musuos-doc >= %{texlive_version}
Provides:       tex(musuos.cls)
Requires:       tex(csquotes.sty)
Requires:       tex(environ.sty)
Requires:       tex(etoolbox.sty)
Requires:       tex(geometry.sty)
Requires:       tex(kvoptions.sty)
Requires:       tex(scrartcl.cls)
Requires:       tex(titletoc.sty)
Requires:       tex(verse.sty)
Requires:       tex(xspace.sty)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20170520
Source236:      musuos.tar.xz
Source237:      musuos.doc.tar.xz

%description -n texlive-musuos
The package provides a LaTeX class for typesetting term papers
at the institute of music and musicology of the University of
Osnabruck, Germany, according to the specifications of Prof.
Stefan Hahnheide. A BibLaTeX style is provided.

date: 2016-06-24 17:18:15 +0000


%package -n texlive-musuos-doc
Version:        %{texlive_version}.%{texlive_noarch}.1.1dsvn24857
Release:        5.18
Summary:        Documentation for texlive-musuos
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-musuos-doc
This package includes the documentation for texlive-musuos

%post -n texlive-musuos
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-musuos 
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-musuos
%if %{with zypper_posttrans}
test -z "$ZYPP_IS_RUNNING" || exit 0
%endif
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-musuos-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/musuos/README
%{_texmfdistdir}/doc/latex/musuos/musuos-doc.ist
%{_texmfdistdir}/doc/latex/musuos/musuos.pdf

%files -n texlive-musuos
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/latex/musuos/musuos.cls
%if %{with zypper_posttrans}
/var/adm/update-scripts/texlive-musuos-%{texlive_version}.%{texlive_noarch}.1.1dsvn24857-%{release}-zypper
%endif

%package -n texlive-muthesis
Version:        %{texlive_version}.%{texlive_noarch}.svn23861
Release:        5.18
Summary:        Classes for University of Manchester Dept of Computer Science
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-muthesis-doc >= %{texlive_version}
Provides:       tex(muthesis.cls)
Provides:       tex(third-rep.cls)
Requires:       tex(report.cls)
Requires:       tex(setspace.sty)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20170520
Source238:      muthesis.tar.xz
Source239:      muthesis.doc.tar.xz

%description -n texlive-muthesis
The bundle provides thesis and project report document classes
from the University of Manchester's Department of Computer
Science.

date: 2016-06-24 17:18:15 +0000


%package -n texlive-muthesis-doc
Version:        %{texlive_version}.%{texlive_noarch}.svn23861
Release:        5.18
Summary:        Documentation for texlive-muthesis
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-muthesis-doc
This package includes the documentation for texlive-muthesis

%post -n texlive-muthesis
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-muthesis 
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-muthesis
%if %{with zypper_posttrans}
test -z "$ZYPP_IS_RUNNING" || exit 0
%endif
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-muthesis-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/muthesis/README

%files -n texlive-muthesis
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/latex/muthesis/muthesis.cls
%{_texmfdistdir}/tex/latex/muthesis/third-rep.cls
%if %{with zypper_posttrans}
/var/adm/update-scripts/texlive-muthesis-%{texlive_version}.%{texlive_noarch}.svn23861-%{release}-zypper
%endif

%package -n texlive-mversion
Version:        %{texlive_version}.%{texlive_noarch}.1.0.1svn29370
Release:        5.18
Summary:        Keeping track of document versions
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-mversion-doc >= %{texlive_version}
Provides:       tex(mVersion.sty)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20170520
Source240:      mversion.tar.xz
Source241:      mversion.doc.tar.xz

%description -n texlive-mversion
The package enables the user to keep track of different
versions of a LaTeX document. The command \version prints the
version and build numbers; each time you compile your document,
the build number is increased by one. By placing \version in
the header or footer, each page can be marked with the unique
build number describing the progress of your document.

date: 2016-06-24 17:18:15 +0000


%package -n texlive-mversion-doc
Version:        %{texlive_version}.%{texlive_noarch}.1.0.1svn29370
Release:        5.18
Summary:        Documentation for texlive-mversion
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-mversion-doc
This package includes the documentation for texlive-mversion

%post -n texlive-mversion
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-mversion 
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-mversion
%if %{with zypper_posttrans}
test -z "$ZYPP_IS_RUNNING" || exit 0
%endif
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-mversion-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/mversion/README
%{_texmfdistdir}/doc/latex/mversion/mVersion.pdf

%files -n texlive-mversion
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/latex/mversion/mVersion.sty
%if %{with zypper_posttrans}
/var/adm/update-scripts/texlive-mversion-%{texlive_version}.%{texlive_noarch}.1.0.1svn29370-%{release}-zypper
%endif

%prep
%setup -q -c -T

%build

%install
    rm -rf %{buildroot}
    mkdir -p %{buildroot}%{_texmfdistdir}
    mkdir -p %{buildroot}%{_texmfmaindir}/tlpkg/tlpostcode
    mkdir -p %{buildroot}%{_datadir}/texlive/tlpkg
    mkdir -p %{buildroot}/var/adm/update-scripts
    ln -sf ../../share/texmf        %{buildroot}%{_datadir}/texlive/texmf-dist
    ln -sf ../../share/texmf        %{buildroot}%{_datadir}/texlive/texmf
    ln -sf ../../../share/texmf/tlpkg/tlpostcode \
                                    %{buildroot}%{_datadir}/texlive/tlpkg/tlpostcode
%if %{with zypper_posttrans}
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-medstarbeamer-%{texlive_version}.%{texlive_noarch}.svn38828-%{release}-zypper
%endif
    tar --use-compress-program=xz -xf %{S:1} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:2} -C %{buildroot}%{_datadir}/texlive/texmf-dist
%if %{with zypper_posttrans}
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-meetingmins-%{texlive_version}.%{texlive_noarch}.1.6svn31878-%{release}-zypper
%endif
    tar --use-compress-program=xz -xf %{S:3} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:4} -C %{buildroot}%{_datadir}/texlive/texmf-dist
%if %{with zypper_posttrans}
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-memdesign-%{texlive_version}.%{texlive_noarch}.svn34157-%{release}-zypper
%endif
    tar --use-compress-program=xz -xf %{S:5} -C %{buildroot}%{_datadir}/texlive/texmf-dist
%if %{with zypper_posttrans}
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-memexsupp-%{texlive_version}.%{texlive_noarch}.0.0.1svn15878-%{release}-zypper
%endif
    tar --use-compress-program=xz -xf %{S:6} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:7} -C %{buildroot}%{_datadir}/texlive/texmf-dist
%if %{with zypper_posttrans}
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-memoir-%{texlive_version}.%{texlive_noarch}.3.7fsvn41203-%{release}-zypper
%endif
    tar --use-compress-program=xz -xf %{S:8} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:9} -C %{buildroot}%{_datadir}/texlive/texmf-dist
%if %{with zypper_posttrans}
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-memory-%{texlive_version}.%{texlive_noarch}.1.2svn30452-%{release}-zypper
%endif
    tar --use-compress-program=xz -xf %{S:10} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:11} -C %{buildroot}%{_datadir}/texlive/texmf-dist
%if %{with zypper_posttrans}
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-mendex-doc-%{texlive_version}.%{texlive_noarch}.svn42767-%{release}-zypper
%endif
    tar --use-compress-program=xz -xf %{S:12} -C %{buildroot}%{_datadir}/texlive/texmf-dist
%if %{with zypper_posttrans}
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-mentis-%{texlive_version}.%{texlive_noarch}.1.5svn15878-%{release}-zypper
%endif
    tar --use-compress-program=xz -xf %{S:13} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:14} -C %{buildroot}%{_datadir}/texlive/texmf-dist
%if %{with zypper_posttrans}
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-menu-%{texlive_version}.%{texlive_noarch}.0.0.994svn15878-%{release}-zypper
%endif
    tar --use-compress-program=xz -xf %{S:15} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:16} -C %{buildroot}%{_datadir}/texlive/texmf-dist
%if %{with zypper_posttrans}
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-menukeys-%{texlive_version}.%{texlive_noarch}.1.5svn41823-%{release}-zypper
%endif
    tar --use-compress-program=xz -xf %{S:17} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:18} -C %{buildroot}%{_datadir}/texlive/texmf-dist
%if %{with zypper_posttrans}
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-merriweather-fonts-%{texlive_version}.%{texlive_noarch}.svn34315-%{release}-zypper
%endif
    tar --use-compress-program=xz -xf %{S:19} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:20} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    # Move font files
    mkdir -p %{buildroot}%{_datadir}/fonts/texlive-merriweather
    for font in %{buildroot}/%{_texmfdistdir}/fonts/truetype/sorkin/merriweather/*.{pf[ab],[ot]tf} \
		%{buildroot}/%{_texmfdistdir}/fonts/type1/sorkin/merriweather/*.{pf[ab],[ot]tf}
    do
        test -e $font || continue
        mv -f $font %{buildroot}%{_datadir}/fonts/texlive-merriweather
        base=${font##*/}
        ln -sf %{_datadir}/fonts/texlive-merriweather/${base} ${font}
    done
    >  %{buildroot}%{_datadir}/fonts/texlive-merriweather/encodings.dir
    >  %{buildroot}%{_datadir}/fonts/texlive-merriweather/fonts.dir
    >  %{buildroot}%{_datadir}/fonts/texlive-merriweather/fonts.scale
    mkdir -p %{buildroot}%{_sysconfdir}/fonts/conf.avail
    (cat > %{buildroot}%{_sysconfdir}/fonts/conf.avail/58-texlive-merriweather.conf)<<-'EOF'
	<?xml version="1.0"?>
	<!DOCTYPE fontconfig SYSTEM "fonts.dtd">

	<!-- ************************************************ -->
	<!-- Use this to disable the TeX fonts of the package -->
	<!--    texlive-merriweather    -->
	<!-- Be aware that the configurations in the files    -->
	<!-- 09-texlive*.conf will not be affected by this    -->
	<!-- ************************************************ -->

	<fontconfig>
	  <rejectfont>
	    <glob>%{_datadir}/fonts/texlive-merriweather/*</glob>
	  </rejectfont>
	</fontconfig>
	EOF
%if %{with zypper_posttrans}
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-metafont-%{texlive_version}.%{texlive_noarch}.2.7182818svn44166-%{release}-zypper
%endif
    tar --use-compress-program=xz -xf %{S:21} -C %{buildroot}%{_datadir}/texlive
    tar --use-compress-program=xz -xf %{S:22} -C %{buildroot}%{_datadir}/texlive
%if %{with zypper_posttrans}
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-metafont-beginners-%{texlive_version}.%{texlive_noarch}.svn29803-%{release}-zypper
%endif
    tar --use-compress-program=xz -xf %{S:23} -C %{buildroot}%{_datadir}/texlive/texmf-dist
%if %{with zypper_posttrans}
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-metago-%{texlive_version}.%{texlive_noarch}.0.0.9svn15878-%{release}-zypper
%endif
    tar --use-compress-program=xz -xf %{S:24} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:25} -C %{buildroot}%{_datadir}/texlive/texmf-dist
%if %{with zypper_posttrans}
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-metalogo-%{texlive_version}.%{texlive_noarch}.0.0.12svn18611-%{release}-zypper
%endif
    tar --use-compress-program=xz -xf %{S:26} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:27} -C %{buildroot}%{_datadir}/texlive/texmf-dist
%if %{with zypper_posttrans}
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-metaobj-%{texlive_version}.%{texlive_noarch}.0.0.93svn15878-%{release}-zypper
%endif
    tar --use-compress-program=xz -xf %{S:28} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:29} -C %{buildroot}%{_datadir}/texlive/texmf-dist
%if %{with zypper_posttrans}
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-metaplot-%{texlive_version}.%{texlive_noarch}.0.0.91svn15878-%{release}-zypper
%endif
    tar --use-compress-program=xz -xf %{S:30} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:31} -C %{buildroot}%{_datadir}/texlive/texmf-dist
%if %{with zypper_posttrans}
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-metapost-fonts-%{texlive_version}.%{texlive_noarch}.svn44166-%{release}-zypper
%endif
    tar --use-compress-program=xz -xf %{S:32} -C %{buildroot}%{_datadir}/texlive
    tar --use-compress-program=xz -xf %{S:33} -C %{buildroot}%{_datadir}/texlive
    # Move font files
    mkdir -p %{buildroot}%{_datadir}/fonts/texlive-metapost
    for font in %{buildroot}/%{_texmfdistdir}/fonts/type1/metapost/*.{pf[ab],[ot]tf}
    do
        test -e $font || continue
        mv -f $font %{buildroot}%{_datadir}/fonts/texlive-metapost
        base=${font##*/}
        ln -sf %{_datadir}/fonts/texlive-metapost/${base} ${font}
    done
    >  %{buildroot}%{_datadir}/fonts/texlive-metapost/encodings.dir
    >  %{buildroot}%{_datadir}/fonts/texlive-metapost/fonts.dir
    >  %{buildroot}%{_datadir}/fonts/texlive-metapost/fonts.scale
    mkdir -p %{buildroot}%{_sysconfdir}/fonts/conf.avail
    (cat > %{buildroot}%{_sysconfdir}/fonts/conf.avail/58-texlive-metapost.conf)<<-'EOF'
	<?xml version="1.0"?>
	<!DOCTYPE fontconfig SYSTEM "fonts.dtd">

	<!-- ************************************************ -->
	<!-- Use this to disable the TeX fonts of the package -->
	<!--    texlive-metapost    -->
	<!-- Be aware that the configurations in the files    -->
	<!-- 09-texlive*.conf will not be affected by this    -->
	<!-- ************************************************ -->

	<fontconfig>
	  <rejectfont>
	    <glob>%{_datadir}/fonts/texlive-metapost/*</glob>
	  </rejectfont>
	</fontconfig>
	EOF
%if %{with zypper_posttrans}
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-metapost-examples-%{texlive_version}.%{texlive_noarch}.svn15878-%{release}-zypper
%endif
    tar --use-compress-program=xz -xf %{S:34} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    # Make possible scripts usable if any
    for scr in %{_texmfdistdir}/doc/metapost/metapost-examples/mp2html.pl
    do
	test -e %{buildroot}/$scr || continue
	chmod 0755 %{buildroot}/$scr
    done
%if %{with zypper_posttrans}
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-metatex-%{texlive_version}.%{texlive_noarch}.1.1svn15878-%{release}-zypper
%endif
    tar --use-compress-program=xz -xf %{S:35} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:36} -C %{buildroot}%{_datadir}/texlive/texmf-dist
%if %{with zypper_posttrans}
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-metatype1-%{texlive_version}.%{texlive_noarch}.0.0.56svn37105-%{release}-zypper
%endif
    tar --use-compress-program=xz -xf %{S:37} -C %{buildroot}%{_datadir}/texlive/texmf-dist
%if %{with zypper_posttrans}
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-metauml-%{texlive_version}.%{texlive_noarch}.0.0.2.5svn19692-%{release}-zypper
%endif
    tar --use-compress-program=xz -xf %{S:38} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:39} -C %{buildroot}%{_datadir}/texlive/texmf-dist
%if %{with zypper_posttrans}
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-method-%{texlive_version}.%{texlive_noarch}.2.0bsvn17485-%{release}-zypper
%endif
    tar --use-compress-program=xz -xf %{S:40} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:41} -C %{buildroot}%{_datadir}/texlive/texmf-dist
%if %{with zypper_posttrans}
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-metre-%{texlive_version}.%{texlive_noarch}.1.0svn18489-%{release}-zypper
%endif
    tar --use-compress-program=xz -xf %{S:42} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:43} -C %{buildroot}%{_datadir}/texlive/texmf-dist
%if %{with zypper_posttrans}
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-metrix-%{texlive_version}.%{texlive_noarch}.1.3svn40099-%{release}-zypper
%endif
    tar --use-compress-program=xz -xf %{S:44} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:45} -C %{buildroot}%{_datadir}/texlive/texmf-dist
%if %{with zypper_posttrans}
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-mex-%{texlive_version}.%{texlive_noarch}.1.05svn40855-%{release}-zypper
%endif
    tar --use-compress-program=xz -xf %{S:46} -C %{buildroot}%{_datadir}/texlive
    tar --use-compress-program=xz -xf %{S:47} -C %{buildroot}%{_datadir}/texlive
    # Move configuration files
    mkdir -p %{buildroot}%{_texmfconfdir}/tex/mex/base
    mv -f  %{buildroot}%{_texmfdistdir}/tex/mex/base/mexconf.tex %{buildroot}%{_texmfconfdir}/tex/mex/base/
    rm -f  %{buildroot}%{_texmfdistdir}/tex/mex/base/mexconf.tex
    ln -sf %{_texmfconfdir}/tex/mex/base/mexconf.tex %{buildroot}%{_texmfdistdir}/tex/mex/base/mexconf.tex
%if %{with zypper_posttrans}
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-mf2pt1-%{texlive_version}.%{texlive_noarch}.2.5asvn33802-%{release}-zypper
%endif
    tar --use-compress-program=xz -xf %{S:48} -C %{buildroot}%{_datadir}/texlive
    tar --use-compress-program=xz -xf %{S:49} -C %{buildroot}%{_datadir}/texlive
%if %{with zypper_posttrans}
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-mfirstuc-%{texlive_version}.%{texlive_noarch}.2.04svn41785-%{release}-zypper
%endif
    tar --use-compress-program=xz -xf %{S:50} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:51} -C %{buildroot}%{_datadir}/texlive/texmf-dist
%if %{with zypper_posttrans}
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-mflogo-%{texlive_version}.%{texlive_noarch}.2.0svn42428-%{release}-zypper
%endif
    tar --use-compress-program=xz -xf %{S:52} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:53} -C %{buildroot}%{_datadir}/texlive/texmf-dist
%if %{with zypper_posttrans}
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-mflogo-font-fonts-%{texlive_version}.%{texlive_noarch}.1.002svn36898-%{release}-zypper
%endif
    tar --use-compress-program=xz -xf %{S:54} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:55} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    # Move font files
    mkdir -p %{buildroot}%{_datadir}/fonts/texlive-mflogo-font
    for font in %{buildroot}/%{_texmfdistdir}/fonts/type1/hoekwater/mflogo-font/*.{pf[ab],[ot]tf}
    do
        test -e $font || continue
        mv -f $font %{buildroot}%{_datadir}/fonts/texlive-mflogo-font
        base=${font##*/}
        ln -sf %{_datadir}/fonts/texlive-mflogo-font/${base} ${font}
    done
    >  %{buildroot}%{_datadir}/fonts/texlive-mflogo-font/encodings.dir
    >  %{buildroot}%{_datadir}/fonts/texlive-mflogo-font/fonts.dir
    >  %{buildroot}%{_datadir}/fonts/texlive-mflogo-font/fonts.scale
    mkdir -p %{buildroot}%{_sysconfdir}/fonts/conf.avail
    (cat > %{buildroot}%{_sysconfdir}/fonts/conf.avail/58-texlive-mflogo-font.conf)<<-'EOF'
	<?xml version="1.0"?>
	<!DOCTYPE fontconfig SYSTEM "fonts.dtd">

	<!-- ************************************************ -->
	<!-- Use this to disable the TeX fonts of the package -->
	<!--    texlive-mflogo-font    -->
	<!-- Be aware that the configurations in the files    -->
	<!-- 09-texlive*.conf will not be affected by this    -->
	<!-- ************************************************ -->

	<fontconfig>
	  <rejectfont>
	    <glob>%{_datadir}/fonts/texlive-mflogo-font/*</glob>
	  </rejectfont>
	</fontconfig>
	EOF
%if %{with zypper_posttrans}
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-mflua-%{texlive_version}.%{texlive_noarch}.svn43947-%{release}-zypper
%endif
    tar --use-compress-program=xz -xf %{S:56} -C %{buildroot}%{_datadir}/texlive
%if %{with zypper_posttrans}
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-mfnfss-%{texlive_version}.%{texlive_noarch}.svn19410-%{release}-zypper
%endif
    tar --use-compress-program=xz -xf %{S:57} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:58} -C %{buildroot}%{_datadir}/texlive/texmf-dist
%if %{with zypper_posttrans}
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-mfpic-%{texlive_version}.%{texlive_noarch}.1.10svn28444-%{release}-zypper
%endif
    tar --use-compress-program=xz -xf %{S:59} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:60} -C %{buildroot}%{_datadir}/texlive/texmf-dist
%if %{with zypper_posttrans}
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-mfpic4ode-%{texlive_version}.%{texlive_noarch}.0.0.4svn17745-%{release}-zypper
%endif
    tar --use-compress-program=xz -xf %{S:61} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:62} -C %{buildroot}%{_datadir}/texlive/texmf-dist
%if %{with zypper_posttrans}
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-mftinc-%{texlive_version}.%{texlive_noarch}.1.0asvn15878-%{release}-zypper
%endif
    tar --use-compress-program=xz -xf %{S:63} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:64} -C %{buildroot}%{_datadir}/texlive/texmf-dist
%if %{with zypper_posttrans}
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-mfware-%{texlive_version}.%{texlive_noarch}.svn44166-%{release}-zypper
%endif
    tar --use-compress-program=xz -xf %{S:65} -C %{buildroot}%{_datadir}/texlive
    tar --use-compress-program=xz -xf %{S:66} -C %{buildroot}%{_datadir}/texlive
%if %{with zypper_posttrans}
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-mgltex-%{texlive_version}.%{texlive_noarch}.4.2svn41676-%{release}-zypper
%endif
    tar --use-compress-program=xz -xf %{S:67} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:68} -C %{buildroot}%{_datadir}/texlive/texmf-dist
%if %{with zypper_posttrans}
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-mhchem-%{texlive_version}.%{texlive_noarch}.svn44451-%{release}-zypper
%endif
    tar --use-compress-program=xz -xf %{S:69} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:70} -C %{buildroot}%{_datadir}/texlive/texmf-dist
%if %{with zypper_posttrans}
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-mhequ-%{texlive_version}.%{texlive_noarch}.1.7svn38224-%{release}-zypper
%endif
    tar --use-compress-program=xz -xf %{S:71} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:72} -C %{buildroot}%{_datadir}/texlive/texmf-dist
%if %{with zypper_posttrans}
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-miama-fonts-%{texlive_version}.%{texlive_noarch}.1.0svn39837-%{release}-zypper
%endif
    tar --use-compress-program=xz -xf %{S:73} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:74} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    # Move font files
    mkdir -p %{buildroot}%{_datadir}/fonts/texlive-miama
    for font in %{buildroot}/%{_texmfdistdir}/fonts/opentype/public/miama/*.{pf[ab],[ot]tf} \
		%{buildroot}/%{_texmfdistdir}/fonts/type1/public/miama/*.{pf[ab],[ot]tf}
    do
        test -e $font || continue
        mv -f $font %{buildroot}%{_datadir}/fonts/texlive-miama
        base=${font##*/}
        ln -sf %{_datadir}/fonts/texlive-miama/${base} ${font}
    done
    >  %{buildroot}%{_datadir}/fonts/texlive-miama/encodings.dir
    >  %{buildroot}%{_datadir}/fonts/texlive-miama/fonts.dir
    >  %{buildroot}%{_datadir}/fonts/texlive-miama/fonts.scale
    mkdir -p %{buildroot}%{_sysconfdir}/fonts/conf.avail
    (cat > %{buildroot}%{_sysconfdir}/fonts/conf.avail/58-texlive-miama.conf)<<-'EOF'
	<?xml version="1.0"?>
	<!DOCTYPE fontconfig SYSTEM "fonts.dtd">

	<!-- ************************************************ -->
	<!-- Use this to disable the TeX fonts of the package -->
	<!--    texlive-miama    -->
	<!-- Be aware that the configurations in the files    -->
	<!-- 09-texlive*.conf will not be affected by this    -->
	<!-- ************************************************ -->

	<fontconfig>
	  <rejectfont>
	    <glob>%{_datadir}/fonts/texlive-miama/*</glob>
	  </rejectfont>
	</fontconfig>
	EOF
%if %{with zypper_posttrans}
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-microtype-%{texlive_version}.%{texlive_noarch}.2.6asvn41127-%{release}-zypper
%endif
    tar --use-compress-program=xz -xf %{S:75} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:76} -C %{buildroot}%{_datadir}/texlive/texmf-dist
%if %{with zypper_posttrans}
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-microtype-de-%{texlive_version}.%{texlive_noarch}.2.4svn24549-%{release}-zypper
%endif
    tar --use-compress-program=xz -xf %{S:77} -C %{buildroot}%{_datadir}/texlive/texmf-dist
%if %{with zypper_posttrans}
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-midnight-%{texlive_version}.%{texlive_noarch}.svn15878-%{release}-zypper
%endif
    tar --use-compress-program=xz -xf %{S:78} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:79} -C %{buildroot}%{_datadir}/texlive/texmf-dist
%if %{with zypper_posttrans}
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-midpage-%{texlive_version}.%{texlive_noarch}.1.1asvn17484-%{release}-zypper
%endif
    tar --use-compress-program=xz -xf %{S:80} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:81} -C %{buildroot}%{_datadir}/texlive/texmf-dist
%if %{with zypper_posttrans}
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-miller-%{texlive_version}.%{texlive_noarch}.1.2svn18789-%{release}-zypper
%endif
    tar --use-compress-program=xz -xf %{S:82} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:83} -C %{buildroot}%{_datadir}/texlive/texmf-dist
%if %{with zypper_posttrans}
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-milog-%{texlive_version}.%{texlive_noarch}.1.0svn41610-%{release}-zypper
%endif
    tar --use-compress-program=xz -xf %{S:84} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:85} -C %{buildroot}%{_datadir}/texlive/texmf-dist
%if %{with zypper_posttrans}
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-minibox-%{texlive_version}.%{texlive_noarch}.0.0.2asvn30914-%{release}-zypper
%endif
    tar --use-compress-program=xz -xf %{S:86} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:87} -C %{buildroot}%{_datadir}/texlive/texmf-dist
%if %{with zypper_posttrans}
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-minidocument-%{texlive_version}.%{texlive_noarch}.1.0svn43752-%{release}-zypper
%endif
    tar --use-compress-program=xz -xf %{S:88} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:89} -C %{buildroot}%{_datadir}/texlive/texmf-dist
%if %{with zypper_posttrans}
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-minifp-%{texlive_version}.%{texlive_noarch}.0.0.96svn32559-%{release}-zypper
%endif
    tar --use-compress-program=xz -xf %{S:90} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:91} -C %{buildroot}%{_datadir}/texlive/texmf-dist
%if %{with zypper_posttrans}
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-minipage-marginpar-%{texlive_version}.%{texlive_noarch}.0.0.2svn15878-%{release}-zypper
%endif
    tar --use-compress-program=xz -xf %{S:92} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:93} -C %{buildroot}%{_datadir}/texlive/texmf-dist
%if %{with zypper_posttrans}
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-miniplot-%{texlive_version}.%{texlive_noarch}.svn17483-%{release}-zypper
%endif
    tar --use-compress-program=xz -xf %{S:94} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:95} -C %{buildroot}%{_datadir}/texlive/texmf-dist
%if %{with zypper_posttrans}
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-minitoc-%{texlive_version}.%{texlive_noarch}.61svn37852-%{release}-zypper
%endif
    tar --use-compress-program=xz -xf %{S:96} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:97} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    # Make possible scripts usable if any
    for scr in %{_texmfdistdir}/doc/latex/minitoc/cmk \
	       %{_texmfdistdir}/doc/latex/minitoc/emk \
	       %{_texmfdistdir}/doc/latex/minitoc/fmk \
	       %{_texmfdistdir}/doc/latex/minitoc/imk \
	       %{_texmfdistdir}/doc/latex/minitoc/pmk \
	       %{_texmfdistdir}/doc/latex/minitoc/rmk \
	       %{_texmfdistdir}/doc/latex/minitoc/tmk \
	       %{_texmfdistdir}/doc/latex/minitoc/xmk
    do
	test -e %{buildroot}/$scr || continue
	chmod 0755 %{buildroot}/$scr
    done
%if %{with zypper_posttrans}
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-minorrevision-%{texlive_version}.%{texlive_noarch}.1.1svn32165-%{release}-zypper
%endif
    tar --use-compress-program=xz -xf %{S:98} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:99} -C %{buildroot}%{_datadir}/texlive/texmf-dist
%if %{with zypper_posttrans}
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-minted-%{texlive_version}.%{texlive_noarch}.2.4.1svn42418-%{release}-zypper
%endif
    tar --use-compress-program=xz -xf %{S:100} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:101} -C %{buildroot}%{_datadir}/texlive/texmf-dist
%if %{with zypper_posttrans}
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-mintspirit-fonts-%{texlive_version}.%{texlive_noarch}.svn32069-%{release}-zypper
%endif
    tar --use-compress-program=xz -xf %{S:102} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:103} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    # Move font files
    mkdir -p %{buildroot}%{_datadir}/fonts/texlive-mintspirit
    for font in %{buildroot}/%{_texmfdistdir}/fonts/opentype/arkandis/mintspirit/*.{pf[ab],[ot]tf} \
		%{buildroot}/%{_texmfdistdir}/fonts/type1/arkandis/mintspirit/*.{pf[ab],[ot]tf}
    do
        test -e $font || continue
        mv -f $font %{buildroot}%{_datadir}/fonts/texlive-mintspirit
        base=${font##*/}
        ln -sf %{_datadir}/fonts/texlive-mintspirit/${base} ${font}
    done
    >  %{buildroot}%{_datadir}/fonts/texlive-mintspirit/encodings.dir
    >  %{buildroot}%{_datadir}/fonts/texlive-mintspirit/fonts.dir
    >  %{buildroot}%{_datadir}/fonts/texlive-mintspirit/fonts.scale
    mkdir -p %{buildroot}%{_sysconfdir}/fonts/conf.avail
    (cat > %{buildroot}%{_sysconfdir}/fonts/conf.avail/58-texlive-mintspirit.conf)<<-'EOF'
	<?xml version="1.0"?>
	<!DOCTYPE fontconfig SYSTEM "fonts.dtd">

	<!-- ************************************************ -->
	<!-- Use this to disable the TeX fonts of the package -->
	<!--    texlive-mintspirit    -->
	<!-- Be aware that the configurations in the files    -->
	<!-- 09-texlive*.conf will not be affected by this    -->
	<!-- ************************************************ -->

	<fontconfig>
	  <rejectfont>
	    <glob>%{_datadir}/fonts/texlive-mintspirit/*</glob>
	  </rejectfont>
	</fontconfig>
	EOF
%if %{with zypper_posttrans}
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-minutes-%{texlive_version}.%{texlive_noarch}.1.8fsvn42186-%{release}-zypper
%endif
    tar --use-compress-program=xz -xf %{S:104} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:105} -C %{buildroot}%{_datadir}/texlive/texmf-dist
%if %{with zypper_posttrans}
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-missaali-fonts-%{texlive_version}.%{texlive_noarch}.1.004svn42810-%{release}-zypper
%endif
    tar --use-compress-program=xz -xf %{S:106} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:107} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    # Move font files
    mkdir -p %{buildroot}%{_datadir}/fonts/texlive-missaali
    for font in %{buildroot}/%{_texmfdistdir}/fonts/opentype/public/missaali/*.{pf[ab],[ot]tf}
    do
        test -e $font || continue
        mv -f $font %{buildroot}%{_datadir}/fonts/texlive-missaali
        base=${font##*/}
        ln -sf %{_datadir}/fonts/texlive-missaali/${base} ${font}
    done
    >  %{buildroot}%{_datadir}/fonts/texlive-missaali/encodings.dir
    >  %{buildroot}%{_datadir}/fonts/texlive-missaali/fonts.dir
    >  %{buildroot}%{_datadir}/fonts/texlive-missaali/fonts.scale
    mkdir -p %{buildroot}%{_sysconfdir}/fonts/conf.avail
    (cat > %{buildroot}%{_sysconfdir}/fonts/conf.avail/58-texlive-missaali.conf)<<-'EOF'
	<?xml version="1.0"?>
	<!DOCTYPE fontconfig SYSTEM "fonts.dtd">

	<!-- ************************************************ -->
	<!-- Use this to disable the TeX fonts of the package -->
	<!--    texlive-missaali    -->
	<!-- Be aware that the configurations in the files    -->
	<!-- 09-texlive*.conf will not be affected by this    -->
	<!-- ************************************************ -->

	<fontconfig>
	  <rejectfont>
	    <glob>%{_datadir}/fonts/texlive-missaali/*</glob>
	  </rejectfont>
	</fontconfig>
	EOF
%if %{with zypper_posttrans}
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-mkgrkindex-%{texlive_version}.%{texlive_noarch}.2.0svn26313-%{release}-zypper
%endif
    tar --use-compress-program=xz -xf %{S:108} -C %{buildroot}%{_datadir}/texlive
    tar --use-compress-program=xz -xf %{S:109} -C %{buildroot}%{_datadir}/texlive
%if %{with zypper_posttrans}
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-mkjobtexmf-%{texlive_version}.%{texlive_noarch}.0.0.8svn29725-%{release}-zypper
%endif
    tar --use-compress-program=xz -xf %{S:110} -C %{buildroot}%{_datadir}/texlive
    tar --use-compress-program=xz -xf %{S:111} -C %{buildroot}%{_datadir}/texlive
    # Make possible scripts usable if any
    for scr in %{_texmfdistdir}/doc/generic/mkjobtexmf/clean-case.pl \
	       %{_texmfdistdir}/doc/generic/mkjobtexmf/version.pl
    do
	test -e %{buildroot}/$scr || continue
	chmod 0755 %{buildroot}/$scr
    done
%if %{with zypper_posttrans}
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-mkpattern-%{texlive_version}.%{texlive_noarch}.1.2svn15878-%{release}-zypper
%endif
    tar --use-compress-program=xz -xf %{S:112} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:113} -C %{buildroot}%{_datadir}/texlive/texmf-dist
%if %{with zypper_posttrans}
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-mkpic-%{texlive_version}.%{texlive_noarch}.1.02svn33700-%{release}-zypper
%endif
    tar --use-compress-program=xz -xf %{S:114} -C %{buildroot}%{_datadir}/texlive
    tar --use-compress-program=xz -xf %{S:115} -C %{buildroot}%{_datadir}/texlive
%if %{with zypper_posttrans}
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-mla-paper-%{texlive_version}.%{texlive_noarch}.svn20885-%{release}-zypper
%endif
    tar --use-compress-program=xz -xf %{S:116} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:117} -C %{buildroot}%{_datadir}/texlive/texmf-dist
%if %{with zypper_posttrans}
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-mlist-%{texlive_version}.%{texlive_noarch}.0.0.6asvn15878-%{release}-zypper
%endif
    tar --use-compress-program=xz -xf %{S:118} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:119} -C %{buildroot}%{_datadir}/texlive/texmf-dist
%if %{with zypper_posttrans}
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-mltex-%{texlive_version}.%{texlive_noarch}.2.2svn39057-%{release}-zypper
%endif
    tar --use-compress-program=xz -xf %{S:120} -C %{buildroot}%{_datadir}/texlive
    tar --use-compress-program=xz -xf %{S:121} -C %{buildroot}%{_datadir}/texlive
%if %{with zypper_posttrans}
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-mmap-%{texlive_version}.%{texlive_noarch}.1.03svn15878-%{release}-zypper
%endif
    tar --use-compress-program=xz -xf %{S:122} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:123} -C %{buildroot}%{_datadir}/texlive/texmf-dist
%if %{with zypper_posttrans}
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-mnotes-%{texlive_version}.%{texlive_noarch}.0.0.8svn35521-%{release}-zypper
%endif
    tar --use-compress-program=xz -xf %{S:124} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:125} -C %{buildroot}%{_datadir}/texlive/texmf-dist
%if %{with zypper_posttrans}
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-mnras-%{texlive_version}.%{texlive_noarch}.3.0svn37579-%{release}-zypper
%endif
    tar --use-compress-program=xz -xf %{S:126} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:127} -C %{buildroot}%{_datadir}/texlive/texmf-dist
%if %{with zypper_posttrans}
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-mnsymbol-fonts-%{texlive_version}.%{texlive_noarch}.1.4svn18651-%{release}-zypper
%endif
    tar --use-compress-program=xz -xf %{S:128} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:129} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    # Move font files
    mkdir -p %{buildroot}%{_datadir}/fonts/texlive-mnsymbol
    for font in %{buildroot}/%{_texmfdistdir}/fonts/opentype/public/mnsymbol/*.{pf[ab],[ot]tf} \
		%{buildroot}/%{_texmfdistdir}/fonts/type1/public/mnsymbol/*.{pf[ab],[ot]tf}
    do
        test -e $font || continue
        mv -f $font %{buildroot}%{_datadir}/fonts/texlive-mnsymbol
        base=${font##*/}
        ln -sf %{_datadir}/fonts/texlive-mnsymbol/${base} ${font}
    done
    >  %{buildroot}%{_datadir}/fonts/texlive-mnsymbol/encodings.dir
    >  %{buildroot}%{_datadir}/fonts/texlive-mnsymbol/fonts.dir
    >  %{buildroot}%{_datadir}/fonts/texlive-mnsymbol/fonts.scale
    mkdir -p %{buildroot}%{_sysconfdir}/fonts/conf.avail
    (cat > %{buildroot}%{_sysconfdir}/fonts/conf.avail/58-texlive-mnsymbol.conf)<<-'EOF'
	<?xml version="1.0"?>
	<!DOCTYPE fontconfig SYSTEM "fonts.dtd">

	<!-- ************************************************ -->
	<!-- Use this to disable the TeX fonts of the package -->
	<!--    texlive-mnsymbol    -->
	<!-- Be aware that the configurations in the files    -->
	<!-- 09-texlive*.conf will not be affected by this    -->
	<!-- ************************************************ -->

	<fontconfig>
	  <rejectfont>
	    <glob>%{_datadir}/fonts/texlive-mnsymbol/*</glob>
	  </rejectfont>
	</fontconfig>
	EOF
%if %{with zypper_posttrans}
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-moderncv-%{texlive_version}.%{texlive_noarch}.2.0.0svn37992-%{release}-zypper
%endif
    tar --use-compress-program=xz -xf %{S:130} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:131} -C %{buildroot}%{_datadir}/texlive/texmf-dist
%if %{with zypper_posttrans}
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-moderntimeline-%{texlive_version}.%{texlive_noarch}.0.0.9svn38254-%{release}-zypper
%endif
    tar --use-compress-program=xz -xf %{S:132} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:133} -C %{buildroot}%{_datadir}/texlive/texmf-dist
%if %{with zypper_posttrans}
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-modiagram-%{texlive_version}.%{texlive_noarch}.0.0.2gsvn38448-%{release}-zypper
%endif
    tar --use-compress-program=xz -xf %{S:134} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:135} -C %{buildroot}%{_datadir}/texlive/texmf-dist
%if %{with zypper_posttrans}
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-modref-%{texlive_version}.%{texlive_noarch}.1.0svn15878-%{release}-zypper
%endif
    tar --use-compress-program=xz -xf %{S:136} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:137} -C %{buildroot}%{_datadir}/texlive/texmf-dist
%if %{with zypper_posttrans}
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-modroman-%{texlive_version}.%{texlive_noarch}.1svn29803-%{release}-zypper
%endif
    tar --use-compress-program=xz -xf %{S:138} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:139} -C %{buildroot}%{_datadir}/texlive/texmf-dist
%if %{with zypper_posttrans}
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-modular-%{texlive_version}.%{texlive_noarch}.svn44142-%{release}-zypper
%endif
    tar --use-compress-program=xz -xf %{S:140} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:141} -C %{buildroot}%{_datadir}/texlive/texmf-dist
%if %{with zypper_posttrans}
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-mongolian-babel-%{texlive_version}.%{texlive_noarch}.1.2svn15878-%{release}-zypper
%endif
    tar --use-compress-program=xz -xf %{S:142} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:143} -C %{buildroot}%{_datadir}/texlive/texmf-dist
%if %{with zypper_posttrans}
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-monofill-%{texlive_version}.%{texlive_noarch}.0.0.2svn28140-%{release}-zypper
%endif
    tar --use-compress-program=xz -xf %{S:144} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:145} -C %{buildroot}%{_datadir}/texlive/texmf-dist
%if %{with zypper_posttrans}
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-montex-fonts-%{texlive_version}.%{texlive_noarch}.ivu.04.092svn29349-%{release}-zypper
%endif
    tar --use-compress-program=xz -xf %{S:146} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:147} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    # Make possible scripts usable if any
    for scr in %{_texmfdistdir}/doc/latex/montex/cyrename.pl \
	       %{_texmfdistdir}/doc/latex/montex/mfinput/bithe/testfont.sh \
	       %{_texmfdistdir}/doc/latex/montex/mkmlsmf.pl \
	       %{_texmfdistdir}/doc/latex/montex/testfont.sh
    do
	test -e %{buildroot}/$scr || continue
	chmod 0755 %{buildroot}/$scr
    done
    # Move font files
    mkdir -p %{buildroot}%{_datadir}/fonts/texlive-montex
    for font in %{buildroot}/%{_texmfdistdir}/fonts/type1/public/montex/*.{pf[ab],[ot]tf}
    do
        test -e $font || continue
        mv -f $font %{buildroot}%{_datadir}/fonts/texlive-montex
        base=${font##*/}
        ln -sf %{_datadir}/fonts/texlive-montex/${base} ${font}
    done
    >  %{buildroot}%{_datadir}/fonts/texlive-montex/encodings.dir
    >  %{buildroot}%{_datadir}/fonts/texlive-montex/fonts.dir
    >  %{buildroot}%{_datadir}/fonts/texlive-montex/fonts.scale
    mkdir -p %{buildroot}%{_sysconfdir}/fonts/conf.avail
    (cat > %{buildroot}%{_sysconfdir}/fonts/conf.avail/58-texlive-montex.conf)<<-'EOF'
	<?xml version="1.0"?>
	<!DOCTYPE fontconfig SYSTEM "fonts.dtd">

	<!-- ************************************************ -->
	<!-- Use this to disable the TeX fonts of the package -->
	<!--    texlive-montex    -->
	<!-- Be aware that the configurations in the files    -->
	<!-- 09-texlive*.conf will not be affected by this    -->
	<!-- ************************************************ -->

	<fontconfig>
	  <rejectfont>
	    <glob>%{_datadir}/fonts/texlive-montex/*</glob>
	  </rejectfont>
	</fontconfig>
	EOF
%if %{with zypper_posttrans}
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-montserrat-fonts-%{texlive_version}.%{texlive_noarch}.1.01svn43347-%{release}-zypper
%endif
    tar --use-compress-program=xz -xf %{S:148} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:149} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    # Move font files
    mkdir -p %{buildroot}%{_datadir}/fonts/texlive-montserrat
    for font in %{buildroot}/%{_texmfdistdir}/fonts/opentype/public/montserrat/*.{pf[ab],[ot]tf} \
		%{buildroot}/%{_texmfdistdir}/fonts/type1/public/montserrat/*.{pf[ab],[ot]tf}
    do
        test -e $font || continue
        mv -f $font %{buildroot}%{_datadir}/fonts/texlive-montserrat
        base=${font##*/}
        ln -sf %{_datadir}/fonts/texlive-montserrat/${base} ${font}
    done
    >  %{buildroot}%{_datadir}/fonts/texlive-montserrat/encodings.dir
    >  %{buildroot}%{_datadir}/fonts/texlive-montserrat/fonts.dir
    >  %{buildroot}%{_datadir}/fonts/texlive-montserrat/fonts.scale
    mkdir -p %{buildroot}%{_sysconfdir}/fonts/conf.avail
    (cat > %{buildroot}%{_sysconfdir}/fonts/conf.avail/58-texlive-montserrat.conf)<<-'EOF'
	<?xml version="1.0"?>
	<!DOCTYPE fontconfig SYSTEM "fonts.dtd">

	<!-- ************************************************ -->
	<!-- Use this to disable the TeX fonts of the package -->
	<!--    texlive-montserrat    -->
	<!-- Be aware that the configurations in the files    -->
	<!-- 09-texlive*.conf will not be affected by this    -->
	<!-- ************************************************ -->

	<fontconfig>
	  <rejectfont>
	    <glob>%{_datadir}/fonts/texlive-montserrat/*</glob>
	  </rejectfont>
	</fontconfig>
	EOF
%if %{with zypper_posttrans}
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-moodle-%{texlive_version}.%{texlive_noarch}.0.0.5svn39367-%{release}-zypper
%endif
    tar --use-compress-program=xz -xf %{S:150} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:151} -C %{buildroot}%{_datadir}/texlive/texmf-dist
%if %{with zypper_posttrans}
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-moreenum-%{texlive_version}.%{texlive_noarch}.1.03svn24479-%{release}-zypper
%endif
    tar --use-compress-program=xz -xf %{S:152} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:153} -C %{buildroot}%{_datadir}/texlive/texmf-dist
%if %{with zypper_posttrans}
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-morefloats-%{texlive_version}.%{texlive_noarch}.1.0hsvn37927-%{release}-zypper
%endif
    tar --use-compress-program=xz -xf %{S:154} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:155} -C %{buildroot}%{_datadir}/texlive/texmf-dist
%if %{with zypper_posttrans}
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-morehype-%{texlive_version}.%{texlive_noarch}.r0.83svn38815-%{release}-zypper
%endif
    tar --use-compress-program=xz -xf %{S:156} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:157} -C %{buildroot}%{_datadir}/texlive/texmf-dist
%if %{with zypper_posttrans}
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-moresize-%{texlive_version}.%{texlive_noarch}.1.9svn17513-%{release}-zypper
%endif
    tar --use-compress-program=xz -xf %{S:158} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:159} -C %{buildroot}%{_datadir}/texlive/texmf-dist
%if %{with zypper_posttrans}
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-moreverb-%{texlive_version}.%{texlive_noarch}.2.3asvn22126-%{release}-zypper
%endif
    tar --use-compress-program=xz -xf %{S:160} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:161} -C %{buildroot}%{_datadir}/texlive/texmf-dist
%if %{with zypper_posttrans}
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-morewrites-%{texlive_version}.%{texlive_noarch}.svn43945-%{release}-zypper
%endif
    tar --use-compress-program=xz -xf %{S:162} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:163} -C %{buildroot}%{_datadir}/texlive/texmf-dist
%if %{with zypper_posttrans}
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-movie15-%{texlive_version}.%{texlive_noarch}.svn26473-%{release}-zypper
%endif
    tar --use-compress-program=xz -xf %{S:164} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:165} -C %{buildroot}%{_datadir}/texlive/texmf-dist
%if %{with zypper_posttrans}
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-mp3d-%{texlive_version}.%{texlive_noarch}.1.34svn29349-%{release}-zypper
%endif
    tar --use-compress-program=xz -xf %{S:166} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:167} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    # Make possible scripts usable if any
    for scr in %{_texmfdistdir}/doc/metapost/mp3d/create_animation.sh
    do
	test -e %{buildroot}/$scr || continue
	chmod 0755 %{buildroot}/$scr
    done
%if %{with zypper_posttrans}
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-mparhack-%{texlive_version}.%{texlive_noarch}.1.4svn15878-%{release}-zypper
%endif
    tar --use-compress-program=xz -xf %{S:168} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:169} -C %{buildroot}%{_datadir}/texlive/texmf-dist
%if %{with zypper_posttrans}
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-mparrows-%{texlive_version}.%{texlive_noarch}.0.0.1svn39729-%{release}-zypper
%endif
    tar --use-compress-program=xz -xf %{S:170} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:171} -C %{buildroot}%{_datadir}/texlive/texmf-dist
%if %{with zypper_posttrans}
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-mpattern-%{texlive_version}.%{texlive_noarch}.svn15878-%{release}-zypper
%endif
    tar --use-compress-program=xz -xf %{S:172} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:173} -C %{buildroot}%{_datadir}/texlive/texmf-dist
%if %{with zypper_posttrans}
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-mpcolornames-%{texlive_version}.%{texlive_noarch}.0.0.20svn23252-%{release}-zypper
%endif
    tar --use-compress-program=xz -xf %{S:174} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:175} -C %{buildroot}%{_datadir}/texlive/texmf-dist
%if %{with zypper_posttrans}
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-mpgraphics-%{texlive_version}.%{texlive_noarch}.0.0.3svn29776-%{release}-zypper
%endif
    tar --use-compress-program=xz -xf %{S:176} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:177} -C %{buildroot}%{_datadir}/texlive/texmf-dist
%if %{with zypper_posttrans}
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-mpman-ru-%{texlive_version}.%{texlive_noarch}.1.004svn15878-%{release}-zypper
%endif
    tar --use-compress-program=xz -xf %{S:178} -C %{buildroot}%{_datadir}/texlive/texmf-dist
%if %{with zypper_posttrans}
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-mpostinl-%{texlive_version}.%{texlive_noarch}.1.11svn43670-%{release}-zypper
%endif
    tar --use-compress-program=xz -xf %{S:179} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:180} -C %{buildroot}%{_datadir}/texlive/texmf-dist
%if %{with zypper_posttrans}
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-mptopdf-%{texlive_version}.%{texlive_noarch}.svn41282-%{release}-zypper
%endif
    tar --use-compress-program=xz -xf %{S:181} -C %{buildroot}%{_datadir}/texlive
    tar --use-compress-program=xz -xf %{S:182} -C %{buildroot}%{_datadir}/texlive
    rm -vrf %{buildroot}%{_texmfdistdir}/scripts/context/stubs/mswin
    # Correct wrong perl scripts if any
    for scr in %{_texmfdistdir}/scripts/context/perl/mptopdf.pl
    do
	test -e %{buildroot}/$scr || continue
	ed %{buildroot}/${scr} <<-'EOF'
		1
		1,/\sif 0;$/d
		1
		i
		#! /usr/bin/perl
		.
		w
		1,3p
		q
	EOF
    done
%if %{with zypper_posttrans}
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-mptrees-%{texlive_version}.%{texlive_noarch}.17.06svn44453-%{release}-zypper
%endif
    tar --use-compress-program=xz -xf %{S:183} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:184} -C %{buildroot}%{_datadir}/texlive/texmf-dist
%if %{with zypper_posttrans}
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-ms-%{texlive_version}.%{texlive_noarch}.svn42428-%{release}-zypper
%endif
    tar --use-compress-program=xz -xf %{S:185} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:186} -C %{buildroot}%{_datadir}/texlive/texmf-dist
%if %{with zypper_posttrans}
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-msc-%{texlive_version}.%{texlive_noarch}.1.16svn15878-%{release}-zypper
%endif
    tar --use-compress-program=xz -xf %{S:187} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:188} -C %{buildroot}%{_datadir}/texlive/texmf-dist
%if %{with zypper_posttrans}
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-msg-%{texlive_version}.%{texlive_noarch}.0.0.40svn15878-%{release}-zypper
%endif
    tar --use-compress-program=xz -xf %{S:189} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:190} -C %{buildroot}%{_datadir}/texlive/texmf-dist
%if %{with zypper_posttrans}
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-mslapa-%{texlive_version}.%{texlive_noarch}.svn17514-%{release}-zypper
%endif
    tar --use-compress-program=xz -xf %{S:191} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:192} -C %{buildroot}%{_datadir}/texlive/texmf-dist
%if %{with zypper_posttrans}
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-msu-thesis-%{texlive_version}.%{texlive_noarch}.2.6bsvn41345-%{release}-zypper
%endif
    tar --use-compress-program=xz -xf %{S:193} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:194} -C %{buildroot}%{_datadir}/texlive/texmf-dist
%if %{with zypper_posttrans}
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-mtgreek-%{texlive_version}.%{texlive_noarch}.1.1+svn17967-%{release}-zypper
%endif
    tar --use-compress-program=xz -xf %{S:195} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:196} -C %{buildroot}%{_datadir}/texlive/texmf-dist
%if %{with zypper_posttrans}
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-mucproc-%{texlive_version}.%{texlive_noarch}.1.02svn43445-%{release}-zypper
%endif
    tar --use-compress-program=xz -xf %{S:197} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:198} -C %{buildroot}%{_datadir}/texlive/texmf-dist
%if %{with zypper_posttrans}
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-mugsthesis-%{texlive_version}.%{texlive_noarch}.svn34878-%{release}-zypper
%endif
    tar --use-compress-program=xz -xf %{S:199} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:200} -C %{buildroot}%{_datadir}/texlive/texmf-dist
%if %{with zypper_posttrans}
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-multenum-%{texlive_version}.%{texlive_noarch}.svn21775-%{release}-zypper
%endif
    tar --use-compress-program=xz -xf %{S:201} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:202} -C %{buildroot}%{_datadir}/texlive/texmf-dist
%if %{with zypper_posttrans}
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-multiaudience-%{texlive_version}.%{texlive_noarch}.1.03svn38035-%{release}-zypper
%endif
    tar --use-compress-program=xz -xf %{S:203} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:204} -C %{buildroot}%{_datadir}/texlive/texmf-dist
%if %{with zypper_posttrans}
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-multibbl-%{texlive_version}.%{texlive_noarch}.1.1svn15878-%{release}-zypper
%endif
    tar --use-compress-program=xz -xf %{S:205} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:206} -C %{buildroot}%{_datadir}/texlive/texmf-dist
%if %{with zypper_posttrans}
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-multibib-%{texlive_version}.%{texlive_noarch}.1.4svn15878-%{release}-zypper
%endif
    tar --use-compress-program=xz -xf %{S:207} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:208} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    # Make possible scripts usable if any
    for scr in %{_texmfdistdir}/doc/latex/multibib/bibtexall
    do
	test -e %{buildroot}/$scr || continue
	chmod 0755 %{buildroot}/$scr
    done
%if %{with zypper_posttrans}
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-multibibliography-%{texlive_version}.%{texlive_noarch}.1.03svn30939-%{release}-zypper
%endif
    tar --use-compress-program=xz -xf %{S:209} -C %{buildroot}%{_datadir}/texlive
    tar --use-compress-program=xz -xf %{S:210} -C %{buildroot}%{_datadir}/texlive
%if %{with zypper_posttrans}
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-multicap-%{texlive_version}.%{texlive_noarch}.svn15878-%{release}-zypper
%endif
    tar --use-compress-program=xz -xf %{S:211} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:212} -C %{buildroot}%{_datadir}/texlive/texmf-dist
%if %{with zypper_posttrans}
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-multidef-%{texlive_version}.%{texlive_noarch}.1.10svn40637-%{release}-zypper
%endif
    tar --use-compress-program=xz -xf %{S:213} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:214} -C %{buildroot}%{_datadir}/texlive/texmf-dist
%if %{with zypper_posttrans}
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-multido-%{texlive_version}.%{texlive_noarch}.1.42svn18302-%{release}-zypper
%endif
    tar --use-compress-program=xz -xf %{S:215} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:216} -C %{buildroot}%{_datadir}/texlive/texmf-dist
%if %{with zypper_posttrans}
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-multienv-%{texlive_version}.%{texlive_noarch}.1.0svn26544-%{release}-zypper
%endif
    tar --use-compress-program=xz -xf %{S:217} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:218} -C %{buildroot}%{_datadir}/texlive/texmf-dist
%if %{with zypper_posttrans}
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-multiexpand-%{texlive_version}.%{texlive_noarch}.1.4svn38416-%{release}-zypper
%endif
    tar --use-compress-program=xz -xf %{S:219} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:220} -C %{buildroot}%{_datadir}/texlive/texmf-dist
%if %{with zypper_posttrans}
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-multiobjective-%{texlive_version}.%{texlive_noarch}.1.0svn15878-%{release}-zypper
%endif
    tar --use-compress-program=xz -xf %{S:221} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:222} -C %{buildroot}%{_datadir}/texlive/texmf-dist
%if %{with zypper_posttrans}
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-multirow-%{texlive_version}.%{texlive_noarch}.2.2svn42588-%{release}-zypper
%endif
    tar --use-compress-program=xz -xf %{S:223} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:224} -C %{buildroot}%{_datadir}/texlive/texmf-dist
%if %{with zypper_posttrans}
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-munich-%{texlive_version}.%{texlive_noarch}.svn15878-%{release}-zypper
%endif
    tar --use-compress-program=xz -xf %{S:225} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:226} -C %{buildroot}%{_datadir}/texlive/texmf-dist
%if %{with zypper_posttrans}
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-musixguit-%{texlive_version}.%{texlive_noarch}.1.2.2svn21649-%{release}-zypper
%endif
    tar --use-compress-program=xz -xf %{S:227} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:228} -C %{buildroot}%{_datadir}/texlive/texmf-dist
%if %{with zypper_posttrans}
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-musixtex-%{texlive_version}.%{texlive_noarch}.1.24svn43375-%{release}-zypper
%endif
    tar --use-compress-program=xz -xf %{S:229} -C %{buildroot}%{_datadir}/texlive
    tar --use-compress-program=xz -xf %{S:230} -C %{buildroot}%{_datadir}/texlive
    pushd %{buildroot}%{_datadir}/texlive/texmf-dist
	patch --reject-format=unified --quoting-style=literal -f -p1 -F0 -T < %{S:231}
    popd
    # Make possible scripts usable if any
    for scr in %{_texmfdistdir}/doc/generic/musixtex/musixdoc/musixdoc.sh
    do
	test -e %{buildroot}/$scr || continue
	chmod 0755 %{buildroot}/$scr
    done
%if %{with zypper_posttrans}
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-musixtex-fonts-fonts-%{texlive_version}.%{texlive_noarch}.svn37762-%{release}-zypper
%endif
    tar --use-compress-program=xz -xf %{S:232} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:233} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    # Move font files
    mkdir -p %{buildroot}%{_datadir}/fonts/texlive-musixtex-fonts
    for font in %{buildroot}/%{_texmfdistdir}/fonts/type1/public/musixtex-fonts/*.{pf[ab],[ot]tf}
    do
        test -e $font || continue
        mv -f $font %{buildroot}%{_datadir}/fonts/texlive-musixtex-fonts
        base=${font##*/}
        ln -sf %{_datadir}/fonts/texlive-musixtex-fonts/${base} ${font}
    done
    >  %{buildroot}%{_datadir}/fonts/texlive-musixtex-fonts/encodings.dir
    >  %{buildroot}%{_datadir}/fonts/texlive-musixtex-fonts/fonts.dir
    >  %{buildroot}%{_datadir}/fonts/texlive-musixtex-fonts/fonts.scale
    mkdir -p %{buildroot}%{_sysconfdir}/fonts/conf.avail
    (cat > %{buildroot}%{_sysconfdir}/fonts/conf.avail/58-texlive-musixtex-fonts.conf)<<-'EOF'
	<?xml version="1.0"?>
	<!DOCTYPE fontconfig SYSTEM "fonts.dtd">

	<!-- ************************************************ -->
	<!-- Use this to disable the TeX fonts of the package -->
	<!--    texlive-musixtex-fonts    -->
	<!-- Be aware that the configurations in the files    -->
	<!-- 09-texlive*.conf will not be affected by this    -->
	<!-- ************************************************ -->

	<fontconfig>
	  <rejectfont>
	    <glob>%{_datadir}/fonts/texlive-musixtex-fonts/*</glob>
	  </rejectfont>
	</fontconfig>
	EOF
%if %{with zypper_posttrans}
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-musixtnt-%{texlive_version}.%{texlive_noarch}.svn40307-%{release}-zypper
%endif
    tar --use-compress-program=xz -xf %{S:234} -C %{buildroot}%{_datadir}/texlive
    tar --use-compress-program=xz -xf %{S:235} -C %{buildroot}%{_datadir}/texlive
%if %{with zypper_posttrans}
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-musuos-%{texlive_version}.%{texlive_noarch}.1.1dsvn24857-%{release}-zypper
%endif
    tar --use-compress-program=xz -xf %{S:236} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:237} -C %{buildroot}%{_datadir}/texlive/texmf-dist
%if %{with zypper_posttrans}
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-muthesis-%{texlive_version}.%{texlive_noarch}.svn23861-%{release}-zypper
%endif
    tar --use-compress-program=xz -xf %{S:238} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:239} -C %{buildroot}%{_datadir}/texlive/texmf-dist
%if %{with zypper_posttrans}
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-mversion-%{texlive_version}.%{texlive_noarch}.1.0.1svn29370-%{release}-zypper
%endif
    tar --use-compress-program=xz -xf %{S:240} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:241} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    # Remove this
    rm -vrf %{buildroot}%{_texmfdistdir}/tlpkg/tlpobj
    rm -vrf %{buildroot}%{_texmfmaindir}/tlpkg/tlpobj
    rm -v  %{buildroot}%{_datadir}/texlive/texmf
    rm -v  %{buildroot}%{_datadir}/texlive/texmf-dist
    rm -vr %{buildroot}%{_datadir}/texlive
    # Handle manual pages
    rm -vf %{buildroot}%{_texmfmaindir}/doc/man/Makefile
    rm -vf %{buildroot}%{_texmfmaindir}/doc/man/man*/*.pdf
    rm -vf %{buildroot}%{_texmfdistdir}/doc/man/Makefile
    rm -vf %{buildroot}%{_texmfdistdir}/doc/man/man*/*.pdf
    for path in %{buildroot}%{_texmfmaindir}/doc/man/man? \
               %{buildroot}%{_texmfdistdir}/doc/man/man?
    do
        test -d "$path" || continue
        sec=${path##*/}
        mkdir -p %{buildroot}%{_mandir}/${sec}
        for page in ${path}/*.*
        do
            test -e "$page" || continue
            mv -f $page %{buildroot}%{_mandir}/${sec}/
        done
    done
    rm -rf %{buildroot}%{_texmfmaindir}/doc/man
    rm -rf %{buildroot}%{_texmfdistdir}/doc/man
    # Handle info documents
    rm -vf  %{buildroot}%{_texmfmaindir}/doc/info/dir
    rm -vf  %{buildroot}%{_texmfdistdir}/doc/info/dir
    mkdir -p %{buildroot}%{_infodir}
    for inf in %{buildroot}%{_texmfmaindir}/doc/info/*.info \
               %{buildroot}%{_texmfdistdir}/doc/info/*.info
    do
        test -e "$inf" || continue
        mv -f $inf %{buildroot}%{_infodir}/
    done
    rm -rf %{buildroot}%{_texmfmaindir}/doc/info
    rm -rf %{buildroot}%{_texmfdistdir}/doc/info
    find %{buildroot}%{_texmfmaindir}/ %{buildroot}%{_texmfdistdir}/ \
        -type f -a -perm /g+w,o+w | xargs --no-run-if-empty chmod g-w,o-w

%changelog
* Mon Jan  8 2018 werner@suse.de
- If zypper way of posttrans scripts are disabled do use the rpm
  %%posttrans scriptlets (boo#1074128)
* Fri Nov 24 2017 werner@suse.de
- Disable by a build conditions using zypper way of posttrans scripts
  as we already use %%posttrans. Nevertheless correct naming scheme
  (boo#1069445)
* Wed Oct 18 2017 werner@suse.de
- Use chkfont.c compiled as vffont to add mapfont tfm files to
  required files as well (boo#1063771)
* Tue Aug 15 2017 werner@suse.de
- Avoid shell for dealing with perl shebangs (boo#1053707)
* Fri Jul 28 2017 werner@suse.de
- Increase version of algorithm2e.sty to fix boo#1051054
  ... mention added patch "algorithm2e_umlauts.dif"
* Wed Jul 12 2017 werner@suse.de
- Generate/remove specific formats at installation/erease of a
  package (boo#1046277)
* Tue Jun 27 2017 werner@suse.de
- Fix some descriptions of PostScript Type 1 binary files (boo#1046104)
* Fri Jun 23 2017 werner@suse.de
- Yet an other move for texlive-pas-cours that is move
  doc/latex/pas-cours/macro-calculs.tex to tex/latex/pas-cours/
* Thu Jun 22 2017 werner@suse.de
- Avoid to depend on optional milog.cfg
- texlive-milog does replace mathgl-tex
* Wed Jun 21 2017 werner@suse.de
- Do not require own provided perl modules for latexindent
* Tue Jun 20 2017 werner@suse.de
- Change left over texlive-pdftex-def for texlive-latex-bin
* Mon Jun 19 2017 werner@suse.de
- Fix texlive-pdftex-def dependency as now texlive-graphics-def does
  provide pdftex.def
- Fix texlive-rotating dependency as now texlive-graphics does
  provide rotating.sty
* Fri Jun 16 2017 werner@suse.de
- Notive: Some patches have been moved
  * bbold_bbold11.dif from texlive-specs-b to texlive-specs-c
  * context_fourier-map.dif from texlive-specs-e to texlive-specs-f
  * dvips_config.dif from texlive-specs-g to texlive-specs-h
  * jadetex_ini.dif from texlive-specs-l to texlive-specs-m
  * texdoc_cnf.dif from texlive-specs-v to texlive-specs-w
  * texdraw_info.dif from texlive-specs-v to texlive-specs-w
  this entry exists only to silent the auto factory bot
* Tue Jun 13 2017 werner@suse.de
- Final TeXLive 2017 20170520
- Remove patch fontspec_emph.dif as now upstream
- Update patches
  * kpathsea_cnf.dif
  * latex2man_tmphandling.dif
  * latexdiff_perl.dif
  * latexpand_perl.dif
  * luaotfload_varfonts.dif
  * luatex_cnf.dif
  * musixtex_various.dif
  * tetex_scripts.dif
  * tex4ht_env.dif
  * texconfig_scripts.dif
* Thu Jun  1 2017 werner@suse.de
- Update to TeXLive 2017 20170520 pretest
* Fri May 26 2017 werner@suse.de
- Back to old fontspec 2.5a
  * Yes it is buggy but it fits the LaTeX kernel engine
- Readd patch fontspec_emph.dif for bug boo#1039951
* Fri May 26 2017 werner@suse.de
- The file texmfcnf.lua is a main configuration file
- Use lua compatible configuration for TEXMFCNF in texmf.cnf
* Wed May 24 2017 werner@suse.de
- Remove patch fontspec_emph.dif and update fontspec to version 2.6a
  which does hopefully fix those nasty bugs boo#1039951, boo#1040434
- Readd the old font config and fd files from old fontspec package
  as the next TeXLive version will have them in the latex package
* Tue May 23 2017 werner@suse.de
- Add patch fontspec_emph.dif for bug boo#1039951
  nasty \emph-related bugs in texlive-fontspec package
* Mon Apr 10 2017 werner@suse.de
- Allow updmap to run as batch job if stdin if not connected on
  a termionl (boo#1033068)
* Wed Mar  8 2017 werner@suse.de
- Modify patch kpathsea_cnf.dif to remove mpost from the allowed
  shell escaping commands (bsc#1028271, CVE-2016-10243)
- Add some lines to %%post scriplet for kpathsea to remove mpost
  also from an already existing but not becoming replaced
  configuration file texmf.cnf
* Wed Dec  7 2016 werner@suse.de
- Add patch latexdiff_perl.dif which includes the upstream commits
  cfe445c and a83d9c to fix boo#1013904
* Mon Nov 14 2016 toddrme2178@gmail.com
- Fix language code: pt-br --> pt_BR and es-ve --> es_VE
* Tue Sep 27 2016 werner@suse.de
- Add patch latexpand_perl.dif to fix boo#983823 --
  latexpand does not work anymore after Tumbleweed update
* Wed Aug 10 2016 werner@suse.de
- Add the perl dependencies if found for scripts (boo#992982)
* Fri Jul 15 2016 werner@suse.de
- Avoid missing dependencies due upstream package splits
* Mon Jun 20 2016 werner@suse.de
- Avoid extend spec sciptlets for changing language hyphen file
  but write out the pieces of the hyphen entries into seperate
  files to be able to generate the final language hyphen files (boo#984878)
* Mon Jun 20 2016 werner@suse.de
- Move spectra.data.tex from doc to main package of pgf-spectra (boo#985578)
* Wed Jun  8 2016 werner@suse.de
- Update to TeXLive 2016
- Delete dvipdfmx.post and xetex.post and use the upstream perl scripts
- Modify the patches
  kpathsea_cnf.dif
  latex2man_tmphandling.dif
  luaotfload_varfonts.dif
  musixtex_various.dif
  tetex_scripts.dif
  texconfig_scripts.dif
  texdoc_cnf.dif
  texdraw_info.dif
  texlive-specs.changes
* Mon Apr 11 2016 werner@suse.de
- There is no texlive-misc with null.tex anymore but texlive-knuth-lib
* Tue Mar 22 2016 werner@suse.de
- Let texlive-lm-fonts obsolete ctan-latinmodern-fonts (boo#971282)
- Let texlive-junicode-fonts obsolete ctan-junicode-fonts (boo#971282)
* Fri Mar  4 2016 werner@suse.de
- Handle even more unknown shebangs of scripts
* Tue Feb  9 2016 werner@suse.de
- Patch bbold_bbold11.dif move from texlive-specs-c to texlive-specs-b
* Tue Feb  9 2016 werner@suse.de
- Let texlive-ps2pk-bin Obsoletes texlive-ps2pkm-bin (boo#965472)
* Mon Feb  8 2016 werner@suse.de
- Add both texlive.infra and texlive.infra.doc as these provides
  some perl module files used by fmtutil.pl
* Mon Feb  8 2016 werner@suse.de
- Also enforce fmtutil.pl to use FHS as then it will find mktexlsr.pl
  boo#965151
- Make sure that mktexlsr.pl knows about mktex group
* Thu Feb  4 2016 werner@suse.de
- Fix bug boo#965151 that is wrong perl syntax
* Thu Jan 28 2016 werner@suse.de
- Update to TeXLive 2015 (timestamp 20150521 revision 26946)
  * Allow boot strapping by adding BuildIgnore for texlive
  * Modify kpathsea_cnf.dif
  * Remove leipzig.moves
  * Modify luaotfload_varfonts.dif
  * Modify musixtex_various.dif
  * Modify tetex_scripts.dif
  * Modify tex4ht_env.dif
  * Modify texconfig_scripts.dif
* Wed Apr 15 2015 werner@suse.de
- Handle unknown scripts
* Tue Apr 14 2015 werner@suse.de
- Make sure that tabs are used within <<-EOF...EOF pair
* Thu Apr  2 2015 werner@suse.de
- Package pas-cours: move runfiles from doc to working directory
* Thu Apr  2 2015 werner@suse.de
- Handle rpmlintrc for each meta spec file its self
* Wed Apr  1 2015 werner@suse.de
- The new TeXLive package layout had suppressed the detection of many
  Provides which is fixed now.
- The null.tex is now in texlive-knuth-lib, therefore require
  tex(null.tex) in luatex.requires and tex.requires instead of the
  gone texlive-misc.
* Wed Apr  1 2015 werner@suse.de
- Add exceltex.requires which now Requires perl(Spreadsheet::ParseExcel)
  (boo#891617)
- Patch kpathsea_cnf.dif moved from texlive-specs-m to texlive-specs-l
* Mon Mar 30 2015 werner@suse.de
- Add patch dvips_config.dif (boo#897284)
- Remove patch pgf_plain.dif as now upstream
- Remove patch latexdiff_env.dif as the affected file is gone
- Modified patches
  luaotfload_varfonts.dif
  tetex_scripts.dif
  tex4ht_env.dif
- Removed files pst-node.moves and pst-plot.moves as now the files
  are at the correct location
* Thu Mar 26 2015 werner@suse.de
- Update to TeXLive 2014 (timestamp 20140525 revision 34252)
  * Support DVIPDFMx
  * [fix] avoid luatex crash under math_mode 'decimal'
  * luaotfload: Fix incorrect handling of font file formats luaotfload)
  * Sync with Context beta as of 2014-04-05
  * pdfTeX: sync with Knuth TeX 3.14159265, e-TeX 2.6
  * Many more ...
* Fri Feb 27 2015 coolo@suse.com
- patch -p1 from within texmf-dist to avoid patching through symlinks
  to please new patch
* Thu Feb 26 2015 coolo@suse.com
- avoid bootstrap problems by ignoring built packages for packages
  required by texlive
* Thu Feb 19 2015 coolo@suse.com
- rework generate to create the texlive-specs-$letter.spec directly
  to build X sources
- this decouples the letter from being a prefix to be a slice of
  all the texlive packages
- as such patches move between packages, among them
  bbold_bbold11.dif bbold_bbold11.dif context_fourier-map.dif context_fourier-map.dif
  jadetex_ini.dif kpathsea_cnf.dif latexdiff_env.dif luaotfload_varfonts.dif latex2man_tmphandling.dif
  musixtex_various.dif pgf_plain.dif musixtex_various.dif texconfig_scripts.dif
  texdraw_info.dif tex4ht_env.dif texdoc_cnf.dif tetex_scripts.dif
* Tue May 20 2014 schwab@suse.de
- Make sure texconfig/update is run only once per transaction
* Wed Apr  9 2014 werner@suse.de
- Be aware that blanks may occure around RequirePackage (bnc#872559)
* Fri Mar 21 2014 werner@suse.de
- Remove superfluous xfs dependcies
* Mon Oct 28 2013 werner@suse.de
- Make Lua(La)TeX knowing about varfonts from mktex.cnf (bnc#847102)
* Wed Sep 25 2013 werner@suse.de
- Be aware that texlive scripts are now in the packages them self
* Tue Sep 10 2013 werner@suse.de
- Change /bin/env to /usr/bin/env in latexdiff tool below doc
* Fri Aug  9 2013 werner@suse.de
- Be aware that the package texlive-ascii-font is the former
  texlive-ascii
* Thu Aug  8 2013 werner@suse.de
- Do not override TEXMFLOCAL with TEXMFMAIN as this is now TEXMFDIST
* Wed Aug  7 2013 werner@suse.de
- Drop dependency freeglut-devel of texlive-asymptote (bnc#833498)
* Mon Aug  5 2013 werner@suse.de
- Make sure that TEXMFMAIN is /usr/share/texmf now
- Replace texmf.cnf if really required that is do not install
  as .rpmnew but move the old to .rpmold
* Fri Aug  2 2013 werner@suse.de
- Move leipzig.tex from doc/latex/leipzig/leipzig.tex to
  tex/latex/leipzig/leipzig.tex
* Tue Jul 30 2013 werner@suse.de
- Update to TeXLive 2013 (timestamp 20130620)
  + Distribution layout: the top-level texmf/ directory has been
    merged into texmf-dist/, for simplicity. Both the TEXMFMAIN
    and TEXMFDIST Kpathsea variables now point to texmf-dist.
  + Many small language collections have been merged together,
    to simplify installation.
  + MetaPost: native support for PNG output and floating-point
    (IEEE double) has been added.
  + LuaTEX: updated to Lua 5.2, and includes a new library
    (pdfscanner) to process external PDF page content, among
    much else (see its web pages).
  + XeTEX (also see its web pages for more):
    The HarfBuzz library now used for font layout instead of ICU.
    Graphite2 and HarfBuzz are used instead of SilGraphite for Graphite layout.
    On Macs, Core Text is used instead of the (deprecated) ATSUI.
    Prefer TrueType/OpenType fonts to Type1 when the names are the same.
    Fix occasional mismatch in font finding between XeTEX and xdvipdfmx.
    Support OpenType math cut-ins.
  + xdvi: now uses FreeType instead of t1lib for rendering.
  + microtype.sty: some support for XeTEX (protrusion) and LuaTEX
    (protrusion, font expansion, tracking), among other enhancements.
- Update biblatex-biber to 1.7
- Udpate biblatex of TeXLive 2013 to 2.7a
* Tue Jul 16 2013 werner@suse.de
- Let texlive-arev require tex(mdacmr.fd) (bnc#819867)
- Avoid line break in patch pgf_plain.dif (bnc#823273)
* Tue May  7 2013 werner@suse.de
- As lcdf-typetools does not support kpathsea nor search below
  texmf tree build the texlive-lcdftypetools(-bin) packages again
  and let them conflict with the lcdf-typetools package.
* Mon May  6 2013 werner@suse.de
- Asymptote binaries may have the same version as the format files
  of the asymptote package it self (bnc#813032)
* Wed Mar 27 2013 werner@suse.de
- Change Obsoletes from < 2012+subversion to <= 2011 (bnc#811162)
- Let mathdesign require tex(texnansi.enc) (bnc#808731)
- Let biber-bin require perl(Text::BibTeX) (bnc#811258)
- Do not require xfs as we do not use xfs at all, otherwise we
  have to add some more lua code in the %%post scriptlet.
* Tue Feb 26 2013 werner@suse.de
- Avoid doubling mktex.opt content with excessive patch which had
  lead that the original content overrides the new one (bnc#801727)
* Tue Feb  5 2013 werner@suse.de
- Work around missing support of %%posttrans scriptlets in libzypp
  due missing rpm option for not to execute those scriptlets (bnc#773575)
* Tue Oct  9 2012 werner@suse.de
- Add require texlive-metapost for texlive-dvips
- Add some more requires for latex-bin
- Add require pdftex.def for texlive-pdftex
- Do not reqiure package pgfmath in pgffor.sty (bnc#783252)
* Wed Sep 12 2012 werner@suse.de
- Use disturl for rpmbuild runs
- Aggregate licenses for meta spec file automatically
* Wed Aug 29 2012 cfarrell@suse.com
- license update: GPL-2.0+ and LPPL-1.3c and GPL-3.0+ and MPL-1.1 and
  LPPL-1.0 and OFL-1.1 and Apache-2.0
  Aggregate licenses for spec file without subpackages
* Thu Aug  2 2012 werner@suse.de
- Change font config semantic as the font directories below
  /usr/share/fonts will be always found by freetype
* Fri Jul 20 2012 werner@suse.de
- Source validator does not like not applied patches
* Thu Jul 19 2012 werner@suse.de
- Correct path in pgf patch
* Thu Jul 19 2012 werner@suse.de
- Make the sub packagers texlive-spec-{a..z} valid for source
  validator
* Thu Jul 12 2012 werner@suse.de
- Add patch to make pgf work with plain TeX (bnc#746719)
* Thu Jun 28 2012 werner@suse.de
- Make jadetex format build in posttrans scriptlet
* Wed Jun 27 2012 werner@suse.de
- Add some missed files
- Break cycle between latex and latex-bin
* Tue Jun 26 2012 werner@suse.de
- move lgrenc.dfu from doc to tex tree
* Tue Jun 26 2012 werner@suse.de
- Avoid dependency loops between kpathsea, tetex, and texconfig
  with the main package texlive as otherwise the three packages
  will be isntalled before texlive
* Fri Jun 22 2012 werner@suse.de
- Make sure that posttrans scriptlets will execute update script
* Fri Jun 22 2012 werner@suse.de
- Re-run generator script to add missed docfiles
* Thu Jun 21 2012 werner@suse.de
- Avoid failing scriptlets due slice split
* Thu Jun 21 2012 werner@suse.de
- Modify the runtime Makefile to allow to build slices from the
  2236 spec files may help to speed up the serial checks and
  serial rpmlint run
* Thu Jun 21 2012 werner@suse.de
- Do not forget requirements of texlive-latex-bin
* Wed Jun 20 2012 werner@suse.de
- Add some minimal requirements for texlive-tex, texlive-latex,
  texlive-luatex, and texlive-texinfo
* Mon Jun 18 2012 werner@suse.de
- Fix wrong placement of tex files
- Xecyr has only win executables
* Mon Jun 18 2012 werner@suse.de
- Simplify dependency chain(s)
- Allow pure source packages (knuth, latex-tds, ...)
- Allow empty packages (hyphen, bibtexu, ...) for dependencies
* Thu Jun 14 2012 werner@suse.de
- Make RPMlint happy
* Thu Jun 14 2012 werner@suse.de
- Make main spec file run several rpmbuild processes in parallel
* Wed Jun 13 2012 werner@suse.de
- Update to frozen/final 2012 (timestamp 20120611)
* Mon Jun  4 2012 werner@suse.de
- Avoid source url for all tar balls as our checkin script can not
  handle snapshots nor is knowing about the infrastructure of the
  upstream TeXLive server
* Thu May 31 2012 werner@suse.de
- Do not forget the sub package like doc and fonts
* Thu May 31 2012 werner@suse.de
- Suppress leading dot in build release number
* Thu May 31 2012 werner@suse.de
- Change version/release scheme
- Avoid to list optional loaded but not existing files as required
* Thu May 24 2012 werner@suse.de
- Add fix for latex2man insecure tmp file handling (bnc#758046)
* Mon May 21 2012 werner@suse.de
- Avoid making delcmdchanges.bash to be a text file
* Mon May 14 2012 werner@suse.de
- If MT_FEATURES includes varfonts and system default is not
  writable choose $HOME/.cache/texmf/fonts
* Wed May  9 2012 werner@suse.de
- Make rpm lint happy
* Fri Apr 13 2012 werner@suse.de
- Initial packaging of TeXLive using package database texlive.tlpdb
  that is we have now a lot small packages around
